DROP TABLE IF EXISTS achievements_requirements;
CREATE TABLE achievements_requirements (
	id             INTEGER PRIMARY KEY,
	achievement_id INTEGER NOT NULL DEFAULT 0,
	name           TEXT    UNIQUE,
	qty_req        INTEGER NOT NULL DEFAULT 0,
	FOREIGN KEY (achievement_id) REFERENCES achievements(achievement_id) ON UPDATE CASCADE
);
CREATE INDEX idx_achievements_requirements_achievement_id ON achievements_requirements(achievement_id);

INSERT INTO achievements_requirements VALUES
(1,3678002,'Destroy the Clockwork Menace',1),
(2,9328125,'Kill Miragul',1),
(3,15424293,'Defeat Xalgoti',1),
(4,21809251,'Unknown',1),
(5,32498410,'I must complete 50 quests in the Fens of Nathsar.',50),
(6,33925389,'',1),
(7,36173169,'Outfitting the Kerra: Sticks and Stones',1),
(8,36173169,'Outfitting the Kerra: The Best Defense',1),
(9,36173169,'Outfitting the Kerra: Medical Necessities',1),
(10,36173169,'Outfitting the Kerra: Weedy Business',1),
(11,36173169,'Outfitting the Kerra: Keeping Warm',1),
(12,36173169,'Outfitting the Kerra: Medical Salvation',1),
(13,36173169,'Outfitting the Kerra: Watching the Watchers',1),
(14,36173169,'Outfitting the Kerra: A Strange Spirit',1),
(15,38418512,'25 Werewolf Slain',25),
(16,46246467,'10000 Ravasect Slain',10000),
(17,54091496,'Wyvernlord Tuluun',1),
(18,54091496,'Wyrmlord Zaos',1),
(19,54091496,'Toxxulia',1),
(20,54497657,'5000 Bugbear Slain',5000),
(21,55333344,'2500 Vampire Slain',2500),
(22,62344226,'Defeat Vethilot the Corpsemonger',1),
(23,79002927,'Venril Sathir',1),
(24,79002927,'Trakanon',1),
(25,79002927,'Tairiza the Widow Mistress',1),
(26,79002927,'Pawbuster',1),
(27,79002927,'The Leviathan',1),
(28,79002927,'The Protector''s Realm',1),
(29,79002927,'Shard of Hate',1),
(30,79002927,'Veeshan''s Peak',1),
(31,79002927,'The Temple of Kor''Sha',1),
(32,88025236,'250 Aviak Slain',250),
(33,94506724,'10000 Undead Slain',10000),
(34,98120496,'Defeat T''Lon the Powermonger in under 60 minutes from when the instance was created.',1),
(35,100249916,'I must complete 50 quests in the Kunzar Jungle.',50),
(36,105981789,'25 Cyclops Slain',25),
(37,108002294,'Kill Commander Nagrat in the Clefts of Rujark.',1),
(38,110495019,'10000 Brownie Slain',10000),
(39,135096150,'I must complete thirty-five Heritage quests.',35),
(40,153276332,'Ally with Snowfang',1),
(41,153347471,'Defeat Praefectus Kriegr',1),
(42,161746965,'Kill Igrah Coldfist',1),
(43,166492018,'Defeat Dread Exarch Mordek',1),
(44,171620422,'100 Satyr Slain',100),
(45,185766914,'Grolla Skullwielder',1),
(46,185766914,'Warmaster Deynka Packlasher',1),
(47,185766914,'Warmaster Korok Hai',1),
(48,186351809,'Gain \"Ally\" status with the Kerra',1),
(49,187329823,'Defeat Lord Kurpep in under 60 minutes from when the instance was created.',1),
(50,191134313,'Thundering Steppes Scout',1),
(51,191134313,'Antonican Adventurer',1),
(52,191134313,'Thundering Steppes Sleuth',1),
(53,191134313,'Agent of Antonica',1),
(54,196841592,'I must complete 25 quests in the Maj''Dul.',25),
(55,198152309,'Malevolence',1),
(56,198152309,'Ire',1),
(57,204309249,'Defeat Romero the Angered',1),
(58,211426285,'Ally with Iceclad Pirates',1),
(59,213417665,'Mandoril',1),
(60,213417665,'Medorius',1),
(61,213417665,'Mikla',1),
(62,221450394,'500 Satyr Slain',500),
(63,227885363,'Kill Zarrakon',1),
(64,228989500,'I must complete 5 quests in the Village of Shin.',5),
(65,229910402,'I must complete 50 quests in Antonica.',50),
(66,234063729,'Ernax Heridion',1),
(67,234063729,'Vernox the Insatiable',1),
(68,234063729,'The Scavanator',1),
(69,234063729,'Sara Greenheart',1),
(70,234063729,'Haraakat the Seer',1),
(71,234063729,'Xilaxis the Explorer',1),
(72,234063729,'Arkatanthis the Destroyer',1),
(73,234063729,'Waansu',1),
(74,245150472,'Vasty Deep',1),
(75,245150472,'The Vigilant: Final Destruction',1),
(76,245150472,'Erudin Palace',1),
(77,245150472,'Toxxulia''s Mound',1),
(78,245854676,'Defeat Taaltak the Mighty in Kraytoc''s Fortress.',1),
(79,248306317,'Defeat Ka''El Ka''Vrish in under 60 minutes from when the instance was created.',1),
(80,252812273,'Defeat Spectral Librarian Emiida',1),
(81,253518733,'Defeat King Tormax in the Throne of Storms.',1),
(82,256313295,'10000 Cyclops Slain',10000),
(83,258853690,'Defeat Imzok''s Revenge',1),
(84,264415676,'Kill Oranti the Rizen',1),
(85,264751067,'Defeat High Priest Mohnt and Dizzina the Lulled ',1),
(86,266269376,'Defeat Cara Omica',1),
(87,270051500,'Defeat VhalSera the Master of Mirrors',1),
(88,279550421,'500 Harpy Slain',500),
(89,286676503,'I must complete twenty-five Heritage quests.',25),
(90,301210276,'Kill Chel''Drak.',1),
(91,306821810,'Gallant Hero of Guk',1),
(92,306821810,'Master of Miragul''s Phylactery',1),
(93,306821810,'Breacher of Befallen',1),
(94,306821810,'Weapon Wrecker',1),
(95,306821810,'Reformed Deformer',1),
(96,306821810,'Ghost Dragon Destructor',1),
(97,306821810,'Fight Firelords with Fire',1),
(98,306821810,'High Shaman Shamer',1),
(99,306821810,'Mistmoore''s Marauder',1),
(100,306821810,'Void Voyager',1),
(101,317976838,'100 Droag Slain',100),
(102,318041779,'Kill King Zalak the Ancient',1),
(103,319409820,'Defeat Hoptor Thagglor.',1),
(104,321488203,'Kill High Shaman Vohan',1),
(105,323715762,'Defeat Primum Piln Gunnr in the Throne of Storms.',1),
(106,324379416,'Defeat Manifestation of Tserrina''s Rage',1),
(107,361803041,'Kill Venekor in Spirits of the Lost',1),
(108,368728538,'500 Droag Slain',500),
(109,374298292,'Kill Godking Anuk',1),
(110,385700872,'Kill Mullok',1),
(111,389168357,'1000 Vampire Slain',1000),
(112,394406200,'I must complete fifty Signature quests.',50),
(113,396374281,'100 Harpy Slain',100),
(114,405003344,'Abandoned Snowfang Camp',1),
(115,405003344,'Blisterrock Ridge',1),
(116,405003344,'Crossing to Eastern Wastes',1),
(117,405003344,'Crystalline Crevasses',1),
(118,405003344,'Daggerflow Glacier',1),
(119,405003344,'Dain''s Last Stand',1),
(120,405003344,'Fina''s Retreat',1),
(121,405003344,'Goahmari Village',1),
(122,405003344,'Iceclad Ocean',1),
(123,405003344,'Oubliette of the Rime',1),
(124,405003344,'Ring War Battlefield',1),
(125,405003344,'Scar Bridge',1),
(126,405003344,'Snowfang Isle',1),
(127,405003344,'Storm Gorge',1),
(128,405003344,'Thurgadin Harbor',1),
(129,405003344,'Tizmak Caves',1),
(130,405003344,'Tower of Frozen Shadow',1),
(131,407089006,'10000 Clockwork Slain',10000),
(132,417015023,'Defeat King Klak''Anon the Mechnamagnus',1),
(133,427266604,'Ganak''s Battlement',1),
(134,427266604,'Danak Shipyards',1),
(135,427266604,'Dracur''s Breath',1),
(136,427266604,'The Herculean Rampart',1),
(137,427266604,'The Howling Stones',1),
(138,427266604,'Iksar Hero',1),
(139,427266604,'Ragefire''s Talon',1),
(140,427266604,'The Skleross Encampment',1),
(141,427266604,'Skyfire Mountains',1),
(142,427266604,'Stonehoof Badlands',1),
(143,427266604,'The Temple of the Red Lord',1),
(144,427266604,'The Temple of the White Lady',1),
(145,427266604,'The Ashen Grove',1),
(146,427266604,'The Azure Cradle',1),
(147,427266604,'Traitor''s Pass',1),
(148,427266604,'Tylix''s Fist',1),
(149,427266604,'The Upper Command Camp',1),
(150,427266604,'The Valley of the Ancients',1),
(151,427266604,'Venril''s Crown',1),
(152,427266604,'Xasraa''s Tarn',1),
(153,431888073,'Defeat The Reformed Magolemus in under 60 minutes from when the instance was created.',1),
(154,435268437,'Kill Korucust',1),
(155,468420891,'5000 Froglok Slain',5000),
(156,469600183,'Defeat Iilatus Frostbeard in Kraytoc''s Fortress.',1),
(157,494075014,'Erollisi Day',1),
(158,494075014,'Brewday Festival',1),
(159,494075014,'Bristlebane Day',1),
(160,494075014,'Tinkerfest',1),
(161,494075014,'Nights of the Dead',1),
(162,494075014,'Frostfell',1),
(163,494403341,'Kill Lord Vyemm',1),
(164,495009118,'Defeat Eireen the Broken in Kraytoc''s Fortress.',1),
(165,501732362,'Defeat Legatus Prime Milkill in the Throne of Storms.',1),
(166,503712843,'I must complete 20 quests in Everfrost.',20),
(167,507462604,'25 Gnoll Slain',25),
(168,525052771,'A Close Eye on Quel''ule',1),
(169,525052771,'A Tasty Task',1),
(170,525052771,'Back to the Grindstone',1),
(171,525052771,'Bready Goodness',1),
(172,525052771,'Eats Shoots and Leaves',1),
(173,525052771,'Full Metal Artisan',1),
(174,525052771,'Further Essential Studies',1),
(175,525052771,'Herbal Healing',1),
(176,525052771,'Honoring the Ancestors',1),
(177,525052771,'Hua Mein Heating',1),
(178,525052771,'Kerra Kindling',1),
(179,525052771,'Netting More Fish',1),
(180,525052771,'Paineel Replenishment',1),
(181,525052771,'Paw Tips and Tail Feathers',1),
(182,525052771,'Rebuilding Materials',1),
(183,525052771,'Reinforcing the Wards',1),
(184,525052771,'Reporting to Paineel',1),
(185,525052771,'Sampling More Strangeness',1),
(186,525052771,'Shining Shells',1),
(187,525052771,'Stonebrunt Express',1),
(188,525052771,'Tracking the Void Influence',1),
(189,525052771,'Weaving a Profit',1),
(190,525052771,'The first of your class specific missions.',1),
(191,525052771,'The second of your class specific missions.',1),
(192,526381349,'25 Droag Slain',25),
(193,536647317,'Ritualist Sqilak',1),
(194,536647317,'Uthgar, Aaskas, Maakat',1),
(195,536647317,'Regulus and Regulas',1),
(196,536647317,'Haephaus',1),
(197,536647317,'Aereon',1),
(198,536647317,'Horraastaas',1),
(199,536647317,'Mosaasus',1),
(200,536647317,'Saalax',1),
(201,536647317,'Theerax the Enforcer',1),
(202,536647317,'Energized Taehric Construct',1),
(203,536647317,'Vaclaz Released',1),
(204,548418677,'1000 Brownie Slain',1000),
(205,559026685,'Defeat the Leviathan',1),
(206,566633483,'25 Kobold Slain',25),
(207,573571278,'10000 Kobold Slain',10000),
(208,574307846,'100 Djinn Slain',100),
(209,582200090,'Kill Anashti Sul',1),
(210,593223332,'5000 Ravasect Slain',5000),
(211,596642948,'I must complete 35 quests in the Feerrott.',35),
(212,608620368,'Taskmaster Nichok',1),
(213,608620368,'Travenro the Skygazer',1),
(214,608620368,'Xygoz',1),
(215,608620368,'Milyex Vioren',1),
(216,608620368,'Qunard Ashenclaw',1),
(217,608620368,'Silverwing',1),
(218,608620368,'Kluzen the Protector',1),
(219,608620368,'Hoshkar',1),
(220,608620368,'Elder Ekron',1),
(221,608620368,'Druushk',1),
(222,608620368,'Nexona',1),
(223,608620368,'Phara Dar',1),
(224,620354221,'Defeat Mithaniel Marr in the Shard of Love.',1),
(225,624072410,'500 Djinn Slain',500),
(226,628118675,'Kill the Guardian of Quiescence or the Guardian of Silence',1),
(227,633507455,'The Amethyst Pond',1),
(228,633507455,'The Ancient Rings',1),
(229,633507455,'Butcherblock Canyon',1),
(230,633507455,'Kelethin Central Stump',1),
(231,633507455,'Clan Crushbone',1),
(232,633507455,'The Combine Spires',1),
(233,633507455,'The Creeping Roots',1),
(234,633507455,'The Emerald Lake',1),
(235,633507455,'The Granite Hills',1),
(236,633507455,'The Valley of the Great Swarm',1),
(237,633507455,'The Green Knoll',1),
(238,633507455,'The Lesser Faydark Canyon',1),
(239,633507455,'The Lower Emerald River',1),
(240,633507455,'The Loping Plains Canyon',1),
(241,633507455,'The Memorial Hill',1),
(242,633507455,'The Nursery',1),
(243,633507455,'Old Kelethin',1),
(244,633507455,'Orc Hill',1),
(245,633507455,'Kelethin Outer Stump',1),
(246,633507455,'Crossing the River Road',1),
(247,633507455,'Echo Echo Canyon',1),
(248,633507455,'Lesser Faydark Road',1),
(249,633507455,'Loping Plains Road',1),
(250,633507455,'The Sapling Spur',1),
(251,633507455,'Steamfont Alley',1),
(252,633507455,'Underwood Road',1),
(253,633507455,'Sapling Spur Outpost',1),
(254,633507455,'Sapphire Pond',1),
(255,633507455,'Steamfont Canyon',1),
(256,633507455,'The Shores of Growth',1),
(257,633507455,'The Shroomba Subterrane',1),
(258,633507455,'The Spire Shadow Outpost',1),
(259,633507455,'The Treant Grove',1),
(260,633507455,'Tunare''s Glade',1),
(261,633507455,'Tunare''s Sapling',1),
(262,633507455,'Turquoise Pond',1),
(263,633507455,'Upper Emerald River.',1),
(264,644356739,'2500 Kobold Slain',2500),
(265,648809710,'The Lady''s View',1),
(266,648809710,'Everstorm Bay',1),
(267,648809710,'The Kromise Caves',1),
(268,648809710,'The Shiverfang Caves',1),
(269,648809710,'The Icewail Caverns',1),
(270,648809710,'The Icespire Caverns',1),
(271,648809710,'The Titan''s Dagger',1),
(272,648809710,'The Hollowfrost Grove',1),
(273,648809710,'The Bitterwind Trench',1),
(274,648809710,'The Snowsworn''s Hunter''s Outpost',1),
(275,648809710,'The Stormedge Isle',1),
(276,648809710,'The Icegill Lagoon',1),
(277,648809710,'Icewail Pass',1),
(278,648809710,'The Bitterwind Pioneer''s Encampment',1),
(279,648809710,'The World Tree Root',1),
(280,648809710,'The Ruined Homestead',1),
(281,648809710,'The Maiden''s Walk',1),
(282,648809710,'The Guardian''s Gulch',1),
(283,648809710,'The Jagged Plains',1),
(284,649360817,'Wurm Caverns',1),
(285,649360817,'The Den of the Brood Mother',1),
(286,649360817,'The Brute Gathering',1),
(287,649360817,'Camp Rotsnot',1),
(288,649360817,'Charnax',1),
(289,649360817,'The Dreadlands',1),
(290,649360817,'Dreg''s Landing',1),
(291,649360817,'The Ember Hive',1),
(292,649360817,'The Wall of Emperors',1),
(293,649360817,'Filrek''s Eye',1),
(294,649360817,'Firiona''s Vista',1),
(295,649360817,'Crush and Swill Fort',1),
(296,649360817,'The Gash of T''Thelin',1),
(297,649360817,'The Highton',1),
(298,649360817,'Icebound Pass',1),
(299,649360817,'Gra''al Shul Temple',1),
(300,649360817,'Karatun Hold',1),
(301,649360817,'Karnor''s Castle',1),
(302,649360817,'Krassik Gateway',1),
(303,649360817,'Kunzar''s Edge',1),
(304,649360817,'The Lost Valley',1),
(305,649360817,'The Monolith of Woe',1),
(306,649360817,'Omen''s Churn Shore',1),
(307,649360817,'Point Break',1),
(308,649360817,'Ru''Kaus',1),
(309,649360817,'Ryjesium Peaks',1),
(310,649360817,'Seeping Ruins',1),
(311,649360817,'Sulassk Post',1),
(312,649360817,'Teren''s Grasp',1),
(313,649360817,'Hall of the Crafters',1),
(314,649360817,'Hall of Teren Rysis',1),
(315,649360817,'Stealth and Skullduggery',1),
(316,649360817,'Varis',1),
(317,649360817,'Waning Thicket',1),
(318,649360817,'Westin Rouk',1),
(319,649360817,'Den of the Widow Mistress',1),
(320,652312871,'Become a level 90 Adventurer.',1),
(321,657652365,'Ally with Thurgadin',1),
(322,659518621,'Ally with Ry''Gorr',1),
(323,668424837,'Learn 5 languages.',5),
(324,672137891,'100 Drolvarg Slain',100),
(325,677130434,'Bringer of Death',1),
(326,677130434,'Queen Quieter',1),
(327,677130434,'Xalgoz Exterminator',1),
(328,680175638,'Master P''Tasa',1),
(329,680175638,'Malevolence and Ire',1),
(330,680175638,'Kpul D''Vngur',1),
(331,680175638,'Byzola',1),
(332,680175638,'Dreadlord D''Somni',1),
(333,680175638,'Demetrius Crane',1),
(334,684291654,'Defeat Zorglim the Departed',1),
(335,685984429,'Field General Uktap',1),
(336,685984429,'Kultak the Cruel',1),
(337,685984429,'Tyrannus the Dark',1),
(338,685984429,'Ykesha',1),
(339,685984429,'Strange Stalker',1),
(340,696407245,'Defeat Kraytoc in his Fortress.',1),
(341,702815562,'I must complete five hundred Missions quests.',500),
(342,706553905,'Kill Tairiza the Widow Mistress',1),
(343,720964386,'Spiritreaver',1),
(344,720964386,'Palace Dragon Polisher',1),
(345,720964386,'Hooluk Nest Hero',1),
(346,720964386,'Vault Raider',1),
(347,720964386,'Doom Lord Doomer',1),
(348,720964386,'Hive Hater',1),
(349,720964386,'Sepulcher Slaughterer',1),
(350,721287086,'Defeat Zraxth in under 60 minutes from when the instance was created.',1),
(351,724176819,'Defeat Idol of Rallos Zek',1),
(352,727450437,'Defeat Fallen Marcus Thex in under 60 minutes from when the instance was created.',1),
(353,729017197,'Norrath''s Hope',1),
(354,729017197,'Ruler Over Rulers',1),
(355,729017197,'Norrath''s Fate',1),
(356,729017197,'Leviathan Lacerator',1),
(357,729017197,'Byzolabane',1),
(358,735489824,'Kill Lieutenant Gordak',1),
(359,758006918,'I must complete two thousand Missions quests.',2000),
(360,758866080,'5000 Undead Slain',5000),
(361,762205616,'Defeat the Shade of Miragul.',1),
(362,775763039,'I must complete fifty Heritage quests.',50),
(363,784290232,'Defeat Tserrina Syl''Tor',1),
(364,787330454,'I must complete one hundred Missions quests.',100),
(365,790211199,'500 Drolvarg Slain',500),
(366,794237718,'Laboratory Liberator',1),
(367,794237718,'Fearmonger',1),
(368,794237718,'Harla Dar Harasser',1),
(369,794237718,'Seer''s End',1),
(370,794237718,'Deathtoll Deathbearer',1),
(371,794237718,'Hot and Cold',1),
(372,794237718,'Ascending the Sky',1),
(373,798998415,'Gynok Moltor',1),
(374,798998415,'Thet-em-aua',1),
(375,798998415,'Senior Loyalist Tilas',1),
(376,798998415,'Xebnok the Wretched',1),
(377,798998415,'Captain Ikalus',1),
(378,813405492,'Defeat Octuss',1),
(379,813405492,'Defeat Nightfall',1),
(380,813405492,'Defeat Sslortis',1),
(381,813405492,'Defeat Sunrise',1),
(382,814980538,'Defeat Seneschal V''Rin',1),
(383,824348949,'500 Orc Slain',500),
(384,840333190,'1000 Kobold Slain',1000),
(385,841322008,'Kill the Djinn Master',1),
(386,846781208,'Defeat The Codexicon in under 60 minutes from when the instance was created.',1),
(387,847339900,'100 Werewolf Slain',100),
(388,855985346,'250 Cyclops Slain',250),
(389,885938544,'2500 Brownie Slain',2500),
(390,889658138,'Kill Darathar',1),
(391,898156960,'500 Werewolf Slain',500),
(392,899120127,'I must complete fourty Signature quests.',40),
(393,900248166,'Obtain 400 in Swimming.',1),
(394,900248166,'Obtain level 400 Alcohol Tolerance.',1),
(395,906687117,'Defeat Warmaster Korok Hai',1),
(396,906918374,'5000 Satyr Slain',5000),
(397,908802505,'100 Orc Slain',100),
(398,909167293,'Kill Barakah of the Day',1),
(399,909167293,'Kill Siyamak of the Night',1),
(400,910172365,'I must craft over 9000 combines.',9001),
(401,912038029,'Defeat Pawbuster',1),
(402,912101646,'Complete the open quest \"Battle of Storm Gorge\".',1),
(403,912160447,'Kill Harla Dar',1),
(404,922104227,'Thagglor Thrasher',1),
(405,922104227,'Kurpep Killer',1),
(406,922104227,'Zraxth Zapper',1),
(407,925238558,'I must complete forty Heritage quests.',40),
(408,926346121,'5000 Yha-lei Slain',5000),
(409,934856662,'Kill Rognog the Angler',1),
(410,936795212,'Xythus Davian',1),
(411,936795212,'Xythus Aransta',1),
(412,942282872,'Lieutenant Buldoral',1),
(413,942282872,'Azara the Seer',1),
(414,942282872,'Kendis Parmare',1),
(415,942282872,'Penda Parmare',1),
(416,942282872,'Iilsaad''s Barrier',1),
(417,942282872,'Maalus Shadowfyre (Hard Mode)',1),
(418,942282872,'Mandoril, Medorius & Mikla (Hard Mode)',1),
(419,942282872,'Roehn Theer (Evil)',1),
(420,942282872,'Roehn Theer (Good)',1),
(421,943127313,'I must complete 50 quests in the Frostfang Sea.',50),
(422,957831396,'Defeat Imperator Kolskeggr in the Throne of Storms.',1),
(423,965684687,'500 Undead Slain',500),
(424,967298048,'Kill the Ara Priestess of the Fyr''Un, Rin Priestess of the Fyr''Un or Sul Priestess of the Fyr''Un.',1),
(425,972311055,'Defeat Grand Restorer Lingwal',1),
(426,976946644,'I must complete fifteen Heritage quests.',15),
(427,990216063,'Cara Omica',1),
(428,990216063,'Manifestation of Tserrina''s Rage',1),
(429,990216063,'Necretia Widowmaker',1),
(430,990216063,'Romero the Angered',1),
(431,990216063,'Tome of Ages Past and Spectral Librarian Emiida',1),
(432,992666925,'Kill Vrewwx in the Icy Keep.',1),
(433,996272324,'Gain \"Ally\" status with the Hua Mein',1),
(434,1000677114,'500 Clockwork Slain',500),
(435,1001388794,'Defeat Venril Sathir',1),
(436,1017951782,'100 Clockwork Slain',100),
(437,1037077077,'Caduccian',1),
(438,1037077077,'Tartan',1),
(439,1037077077,'Raamum',1),
(440,1037357641,'I must complete fifty Missions quests.',50),
(441,1040310913,'Ally with Othmir Artisans',1),
(442,1049003283,'100 Undead Slain',100),
(443,1061036712,'I must flirt with 100 people.',100),
(444,1065322487,'25 Aviak Slain',25),
(445,1066486073,'Bashir''s Excavation',1),
(446,1066486073,'Akharu''s Dig Site',1),
(447,1066486073,'The Blackscale Sepulcher',1),
(448,1066486073,'The Cacotoxic Stain',1),
(449,1066486073,'The Calling Pool',1),
(450,1066486073,'The Carrion Briar',1),
(451,1066486073,'Doomwing Excavation',1),
(452,1066486073,'Doomwing Pit',1),
(453,1066486073,'Doomwing Dig Site',1),
(454,1066486073,'Drednever Crash Site',1),
(455,1066486073,'Ghazi''s Rest',1),
(456,1066486073,'The Halls of Fate',1),
(457,1066486073,'Hive Vornerus',1),
(458,1066486073,'Muck Lurker Hollow',1),
(459,1066486073,'Pillaged Burial Site',1),
(460,1066486073,'The Remnants of Xoch',1),
(461,1066486073,'The Vale of Thorns',1),
(462,1067182952,'I must complete one thousand Missions quests.',1000),
(463,1068255919,'Pillars of Flame Pioneer',1),
(464,1068255919,'Sinking Sands Settler',1),
(465,1068255919,'Maj''Dul Madcap',1),
(466,1068255919,'Private Eye of the Pillars of Flame',1),
(467,1068255919,'Maj''Dul Monitor',1),
(468,1068255919,'Sinking Sands Scrutinizer',1),
(469,1070392058,'Kill Master Yael in the Hole.',1),
(470,1073393766,'Become a level 80 Adventurer.',1),
(471,1077521985,'Complete 200 collection quests.',200),
(472,1082938423,'Kill Xux''laio, Master of the Fluttering Wing',1),
(473,1083191294,'The Spinebreaker',1),
(474,1083191294,'The Iksar Bandit Camp',1),
(475,1083191294,'Bathezid''s Watch',1),
(476,1083191294,'The Bellywhumper Burrows',1),
(477,1083191294,'The Bonedigger Burrows',1),
(478,1083191294,'Camp Kromdek',1),
(479,1083191294,'The Crystal Grove',1),
(480,1083191294,'Dragon''s Rest Shallows',1),
(481,1083191294,'Drogan Exile Camp',1),
(482,1083191294,'Field of Bone',1),
(483,1083191294,'Omen''s Call',1),
(484,1083191294,'Jaled Dar''s Remains',1),
(485,1083191294,'Kurn''s Tower',1),
(486,1083191294,'The Lake of Ill Omen',1),
(487,1083191294,'The Lake Ruins',1),
(488,1083191294,'The Mines of Nurga',1),
(489,1083191294,'Nurgan Mining Camp',1),
(490,1083191294,'Omen Falls',1),
(491,1083191294,'The Eastern Pens of Riliss',1),
(492,1083191294,'The Western Pens of Riliss',1),
(493,1083191294,'Riliss',1),
(494,1083191294,'The Rilissian Lowland',1),
(495,1083191294,'The Ruins of Cabilis',1),
(496,1083191294,'Sarnshak Encampment',1),
(497,1083191294,'Sathirian Highway',1),
(498,1083191294,'Sathir''s Span',1),
(499,1083191294,'Swamp of No Hope',1),
(500,1083191294,'Island of the Forgotten Ape',1),
(501,1083191294,'The Sheet',1),
(502,1084249066,'10000 Werewolf Slain',10000),
(503,1087041855,'5000 Droag Slain',5000),
(504,1090140656,'5000 Djinn Slain',5000),
(505,1096215304,'U.J.L. 1.0',1),
(506,1096215304,'The Anchor of Bazzul',1),
(507,1096215304,'The Brokenskull Farpost',1),
(508,1096215304,'Brokenskull Harbor',1),
(509,1096215304,'Brokenskull Loft',1),
(510,1096215304,'Salty Sail Port',1),
(511,1096215304,'Brokenskull Rock',1),
(512,1096215304,'Corrupted Tillage Patch',1),
(513,1096215304,'The Island of the Cyclops',1),
(514,1096215304,'The Tillage Patch',1),
(515,1096215304,'Firmroot Moot',1),
(516,1096215304,'Graw''s Crown',1),
(517,1096215304,'Grobb',1),
(518,1096215304,'The Entrance to Guk',1),
(519,1096215304,'Dropship Landing Zone',1),
(520,1096215304,'The Lolly Cog',1),
(521,1096215304,'Gunthak''s Shanty',1),
(522,1096215304,'The Shadowed Cleft',1),
(523,1096215304,'The Obelisk of Ahkzul',1),
(524,1096215304,'Ykesha''s Spine',1),
(525,1096215304,'Tupta',1),
(526,1097937643,'Windhowl Coast',1),
(527,1097937643,'The Bloodworks',1),
(528,1097937643,'The Chrykori Village',1),
(529,1097937643,'Gorowyn',1),
(530,1097937643,'The Clutch of Haoaera',1),
(531,1097937643,'The Grand Athenaeum',1),
(532,1097937643,'Gorowyn Beach',1),
(533,1097937643,'Gorowyn Beach Outpost',1),
(534,1097937643,'The Assembly of Gorowyn',1),
(535,1097937643,'The Shadowed Seminary',1),
(536,1097937643,'Faydedar Watch',1),
(537,1097937643,'The Conservatory of the Reborn',1),
(538,1097937643,'The Academy of Warfare',1),
(539,1097937643,'The Timorous Maw',1),
(540,1097937643,'The Wards',1),
(541,1097937643,'The Arcane Erudition',1),
(542,1097937643,'The Upper Concourse',1),
(543,1097937643,'The Breathing Pools',1),
(544,1097937643,'The Dragon''s Anchor',1),
(545,1097937643,'The Green Overlook',1),
(546,1097937643,'Haoaera',1),
(547,1097937643,'The Haoaeran Archives',1),
(548,1097937643,'Mok Rent',1),
(549,1097937643,'Pyrrin Roost',1),
(550,1097937643,'The Ruins of Verelisk',1),
(551,1097937643,'Thulwun Station East',1),
(552,1097937643,'The Timeworn Pools',1),
(553,1097937643,'The Tomb of the Shadow Lords',1),
(554,1097937643,'The Trythec Loft',1),
(555,1100876855,'Defeat Trakanon',1),
(556,1102565135,'250 Undead Slain',250),
(557,1107018870,'Complete 300 collection quests.',300),
(558,1115623448,'Complete 100 collection quests.',100),
(559,1120754080,'Evigis'' Chamber',1),
(560,1120754080,'Forbidden Ossuary of Ice',1),
(561,1120754080,'Gwenevyn''s Cove',1),
(562,1120754080,'Herga''s Choke',1),
(563,1120754080,'Icemane Plains',1),
(564,1120754080,'Jagged Daggers',1),
(565,1120754080,'New Halas',1),
(566,1120754080,'Pilgrims'' Landing',1),
(567,1120754080,'Ravens'' Roost',1),
(568,1120754080,'Ry''Gorr Isle',1),
(569,1120754080,'The Great Shelf',1),
(570,1120754080,'Velinoid Catacombs',1),
(571,1120754080,'Velium Arch',1),
(572,1120754080,'Cairn of the Huntress',1),
(573,1120754080,'Cragged Spine',1),
(574,1120754080,'Demon''s Delve',1),
(575,1120754080,'Erollis Dock',1),
(576,1122163347,'Queen Crusher',1),
(577,1122163347,'Djinn Master Demolisher',1),
(578,1122163347,'Godking Aggressor',1),
(579,1122163347,'Lathena Lacerator',1),
(580,1122163347,'All Dragon Slaying, All the Time',1),
(581,1122163347,'Rhoen Rampager',1),
(582,1122163347,'The Crocodile Hunter',1),
(583,1122163347,'Silent City Silencer',1),
(584,1127366543,'Defeat Fallen Marcus Thex.',1),
(585,1134427194,'250 Clockwork Slain',250),
(586,1135081989,'Defeat Warmaster Deynka Packlasher',1),
(587,1138750939,'Defeat Executor Zynos',1),
(588,1143356818,'I must complete 10 quests in the Bonemire.',10),
(589,1152701171,'Complete 400 collection quests.',400),
(590,1159786083,'1000 Goblin Slain',1000),
(591,1161115586,'Defeat Grolla Skullwielder',1),
(592,1162124400,'Ludmilla Kystov',1),
(593,1162124400,'Blorgok the Brutal',1),
(594,1162124400,'Meldrath Kloktik',1),
(595,1162124400,'Jracol Binari',1),
(596,1164965067,'Zarrakon''s Abyssal Lair',1),
(597,1164965067,'Palace of the Ancient One',1),
(598,1164965067,'Ykesha''s Inner Stronghold',1),
(599,1164965067,'Tomb of the Mad Crusader',1),
(600,1168843957,'I must complete 10 quests.',10),
(601,1177453939,'Kill the Acidic Mass',1),
(602,1182900583,'Kill Vilucidae the Priest of Thule',1),
(603,1187359284,'I must complete 10 quests in Tenebrous Tangle.',10),
(604,1191877379,'10000 Yha-lei Slain',10000),
(605,1194211105,'I must complete 50 quests in Timorous Deep.',50),
(606,1195727451,'10000 Fairy Slain',10000),
(607,1196224913,'I must complete forty-five Heritage quests.',45),
(608,1207892857,'1000 Cyclops Slain',1000),
(609,1212860556,'Defeat Garudon',1),
(610,1213239517,'I must complete 2500 quests.',2500),
(611,1217546301,'Kodux',1),
(612,1217546301,'Zarda',1),
(613,1226470357,'250 Orc Slain',250),
(614,1241356868,'25 Drolvarg Slain',25),
(615,1246884187,'I must complete ten Heritage quests.',10),
(616,1248843210,'Kill Mayong Mistmoore in the New Tunarian Throne Room.',1),
(617,1251172072,'25 Fairy Slain',25),
(618,1252172427,'5000 Aviak Slain',5000),
(619,1261827798,'5000 Orc Slain',5000),
(620,1262333442,'500 Cyclops Slain',500),
(621,1265386812,'2500 Harpy Slain',2500),
(622,1278478046,'100 Cyclops Slain',100),
(623,1280831641,'Kill Quiora T''Las',1),
(624,1288236514,'25 Harpy Slain',25),
(625,1292150925,'Defeat Necretia Widowmaker',1),
(626,1303113999,'Defeat Patriae Vykel.',1),
(627,1303391072,'250 Werewolf Slain',250),
(628,1303968884,'Gain \"Ally\" status with the Craftkeepers',1),
(629,1315686036,'Three Toes Watering Hole',1),
(630,1315686036,'The Bridge of Zek',1),
(631,1315686036,'The Charred Vale',1),
(632,1315686036,'Deathfist Citadel',1),
(633,1315686036,'The Grove of Stones',1),
(634,1315686036,'The Siren''s Cove',1),
(635,1315686036,'Spirit Lake',1),
(636,1315686036,'Deathfist Lookout',1),
(637,1315686036,'Blood Ore Valley',1),
(638,1315686036,'Citadel Road',1),
(639,1315686036,'The Defiled Forest',1),
(640,1315686036,'The Mythical Forest',1),
(641,1315686036,'The Sea of Crossed Swords',1),
(642,1315686036,'The Orc Encampment',1),
(643,1315686036,'The Orc Outpost',1),
(644,1315686036,'The O.W.G. Smasher',1),
(645,1315686036,'The Refuge',1),
(646,1315686036,'The Valley of Sacrifice',1),
(647,1315686036,'Spirit Valley',1),
(648,1315686036,'Three Toes Valley',1),
(649,1315686036,'The Warship Dock',1),
(650,1315686036,'The Deathfist Quarry',1),
(651,1318801974,'I must complete 2000 quests.',2000),
(652,1329682798,'5000 Elemental Slain',5000),
(653,1331334694,'Kill Skoam Anvilpaw',1),
(654,1337104798,'Complete the mission: Emergency Portal Repairs',1),
(655,1339190926,'Kill Drusella Sathir',1),
(656,1362383246,'I must craft 100,000 combines.',100000),
(657,1364356390,'The Tower of Vul',1),
(658,1364356390,'Altar of the Four Canons',1),
(659,1364356390,'The Hidden Camp',1),
(660,1364356390,'Cave of Fear',1),
(661,1364356390,'Murdunk''s Fall',1),
(662,1364356390,'Dread Basin',1),
(663,1364356390,'Alliz Ew Basin',1),
(664,1364356390,'Thule Camp',1),
(665,1364356390,'Fear Camp',1),
(666,1364356390,'The Drowning Causeway',1),
(667,1364356390,'Restored Druid Ring',1),
(668,1364356390,'Gulch of Thule',1),
(669,1364356390,'The Hand of Sacrifice',1),
(670,1364356390,'Toppled Hand of Thule',1),
(671,1364356390,'The Jungle of Alliz Evol',1),
(672,1364356390,'Alliz Tae Ew Tangle',1),
(673,1364356390,'The Greenblood River',1),
(674,1364356390,'The Anaconda River',1),
(675,1364356390,'Ogre Guard Tower Ruins',1),
(676,1364356390,'Golgoth Bridge',1),
(677,1364356390,'Alliz Tae Outpost',1),
(678,1364356390,'The Sentinel Stones',1),
(679,1364356390,'The Ruins of Thule',1),
(680,1364356390,'Rallosian Mage Shrine',1),
(681,1364356390,'The Temple of Alliz',1),
(682,1364356390,'Ulguth Bridge',1),
(683,1365148518,'2500 Goblin Slain',2500),
(684,1367137597,'I must complete 20 quests in the Steamfont Mountains.',20),
(685,1371359711,'Arcane Flats',1),
(686,1371359711,'Bone Lair',1),
(687,1371359711,'City of Paineel',1),
(688,1371359711,'Great Spire',1),
(689,1371359711,'Hall of Fell Blade',1),
(690,1371359711,'Hall of Necromancy',1),
(691,1371359711,'Hall of Wizardry',1),
(692,1371359711,'Highland Salts',1),
(693,1371359711,'Caves of the Great Tiger Spirit',1),
(694,1371359711,'Hua Mein Village',1),
(695,1371359711,'Kejaan''s Rill',1),
(696,1371359711,'Kerra Isle',1),
(697,1371359711,'Kerra Tiger Pit',1),
(698,1371359711,'Kerra Village',1),
(699,1371359711,'Lowland Basins',1),
(700,1371359711,'Martah''s Loft',1),
(701,1371359711,'Mercantile Court',1),
(702,1371359711,'Nuryen''s Rest',1),
(703,1371359711,'The Eye of Dartain',1),
(704,1371359711,'Paineel Commons',1),
(705,1371359711,'Paineel Council Chamber',1),
(706,1371359711,'Paineel Ruins',1),
(707,1371359711,'Petrified Badlands',1),
(708,1371359711,'Stonebrunt Encampment',1),
(709,1371359711,'The Hole',1),
(710,1371359711,'Timeworn Peaks',1),
(711,1371359711,'Toxxulia Forest',1),
(712,1371359711,'Toxxulia''s Reach',1),
(713,1374563188,'Vindicator Soren',1),
(714,1375452923,'I must complete ten Signature quests.',10),
(715,1378451263,'Kill Varsoon the Undying',1),
(716,1389343123,'I must craft over 75,000 combines.',75000),
(717,1396381576,'Arch Magistor Modrfrost',1),
(718,1396381576,'Primum Piln Gunnr',1),
(719,1396381576,'Legatus Prime Mikill',1),
(720,1396381576,'Imperator Kolskeggr',1),
(721,1396381576,'King Tormax',1),
(722,1396477565,'Dwarven Supply Stocker',1),
(723,1396477565,'Shipyard Savior',1),
(724,1396477565,'Portal Repairman',1),
(725,1396477565,'Clockwork Constructor',1),
(726,1400936060,'2500 Cyclops Slain',2500),
(727,1406170409,'Defeat Firelord Kaern',1),
(728,1434752622,'Anashti Sul Annihilator',1),
(729,1434752622,'Warlord Ykesha Waster',1),
(730,1434752622,'Abyss Dragon Destroyer',1),
(731,1434752622,'Munzok Mangler',1),
(732,1434752622,'Miragul Mauler',1),
(733,1434752622,'Gynok Moltor Mutilator',1),
(734,1436388118,'Kylong Plains',1),
(735,1436388118,'Kunzar Jungle',1),
(736,1461799103,'250 Drolvarg Slain',250),
(737,1477261292,'10000 Gnoll Slain',10000),
(738,1495774217,'10000 Froglok Slain',10000),
(739,1504248565,'Butcherblock Bay',1),
(740,1504248565,'Camp Yarpsnarl',1),
(741,1504248565,'The Chessboard',1),
(742,1504248565,'Dagnor''s Pass',1),
(743,1504248565,'Darkfall Gorge',1),
(744,1504248565,'The Druid Rings',1),
(745,1504248565,'Felderham''s Folly',1),
(746,1504248565,'Glubbsunk Cove',1),
(747,1504248565,'Kaladim',1),
(748,1504248565,'Kamp Krulkiel',1),
(749,1504248565,'King''s Rest',1),
(750,1504248565,'Kragploom Mesa',1),
(751,1504248565,'Kragploom Roost',1),
(752,1504248565,'Mortartoe Mines',1),
(753,1504248565,'East Fort Irontoe',1),
(754,1504248565,'West Fort Irontoe',1),
(755,1504248565,'The Sharp Swallows',1),
(756,1504248565,'Sigan''s Peril',1),
(757,1504248565,'Slagslore Peak',1),
(758,1504248565,'The Broken Fields',1),
(759,1504248565,'The Highlands',1),
(760,1504248565,'The Quarry',1),
(761,1504248565,'Tidesylph Isle',1),
(762,1504248565,'West Camp Yarpsnarl',1),
(763,1504248565,'Highland Outposts',1),
(764,1504248565,'Kragploom Butte',1),
(765,1504248565,'Three Roads Outpost',1),
(766,1505236813,'I must complete ten Missions quests.',10),
(767,1523147961,'Defeat Tuz''Rak',1),
(768,1524973363,'I must complete 1500 quests.',1500),
(769,1527154390,'Kill the Remnants of Spirit',1),
(770,1528664985,'Defeat Shadowed Tome of Ages Past and Spectral Librarian Emiida',1),
(771,1545161782,'Kill Malkonis D''Morte in the Freethinker''s Hideout',1),
(772,1546583512,'I must complete 1000 quests.',1000),
(773,1560966170,'250 Djinn Slain',250),
(774,1570358646,'Kill Lathena',1),
(775,1575156979,'Kill Pantrilla',1),
(776,1595025465,'1000 Harpy Slain',1000),
(777,1609031320,'Defeat Maestro Kerberos',1),
(778,1626890942,'Defeat Tribunus-Prime Hagandr',1),
(779,1628872559,'Yapping Maze',1),
(780,1628872559,'Turmoil Cemetary',1),
(781,1628872559,'Bird Rock',1),
(782,1628872559,'Corpse Pitch Bridge',1),
(783,1628872559,'Druid Plain',1),
(784,1628872559,'Crossroads Savanna',1),
(785,1628872559,'Dead Horse Valley',1),
(786,1628872559,'Dead Man''s Valley',1),
(787,1628872559,'Dead Man''s Walkway',1),
(788,1628872559,'Dog Trapper Lake',1),
(789,1628872559,'Forgotten Valley',1),
(790,1628872559,'Graveyard Plains',1),
(791,1628872559,'Highwayman''s Road',1),
(792,1628872559,'Horse Fly Trail',1),
(793,1628872559,'The Lost Wall',1),
(794,1628872559,'Mangled Horses Trestle',1),
(795,1628872559,'The Murderer''s Bridge',1),
(796,1628872559,'The Path of Tears',1),
(797,1628872559,'The Road of Sorrow',1),
(798,1628872559,'The Road of the Plaguebringer',1),
(799,1628872559,'The Ruins of Befallen',1),
(800,1628872559,'Shark Bait Rock',1),
(801,1628872559,'Shiv Lane',1),
(802,1628872559,'Smuggler''s Dock',1),
(803,1632749298,'25 Satyr Slain',25),
(804,1633819114,'Kill the Praetor of the Phylactery',1),
(805,1635558040,'I must complete twenty Heritage quests.',20),
(806,1645096724,'Kill Lord Vizaroth',1),
(807,1651448010,'25 Djinn Slain',25),
(808,1660260029,'Kill Majora Leviathora',1),
(809,1662535947,'Complete quest line for mythical item.',1),
(810,1690125163,'I must complete 50 quests in Greater Faydark.',50),
(811,1702624525,'1000 Gnoll Slain',1000),
(812,1702850976,'10000 Droag Slain',10000),
(813,1725233839,'Kill Xalgoz',1),
(814,1734338551,'Defeat Lord Doljonijiarnimorinar',1),
(815,1750388152,'Defeat Selrach Di''Zok',1),
(816,1754364693,'250 Harpy Slain',250),
(817,1764676348,'1000 Drolvarg Slain',1000),
(818,1775689112,'The Damaged Windmill',1),
(819,1775689112,'Anchorite Geyser',1),
(820,1775689112,'Beryl Shrimp Geyser',1),
(821,1775689112,'The Steamfont Wetlands',1),
(822,1775689112,'Dragonscale Hills',1),
(823,1775689112,'The Steamfont Standing Stones',1),
(824,1775689112,'Frugrin Observatory',1),
(825,1775689112,'Gnomeland Security Headquarters',1),
(826,1775689112,'Goldsteam Geyser',1),
(827,1775689112,'The Great Gear',1),
(828,1775689112,'Kerafyrm''s Crater',1),
(829,1775689112,'Klak''anon',1),
(830,1775689112,'Grikbar Crater',1),
(831,1775689112,'The Lair of the Rex',1),
(832,1775689112,'Mazkeen Crater',1),
(833,1775689112,'Mazkeen Lookout',1),
(834,1775689112,'The Nameless Cage',1),
(835,1775689112,'Old Gargantua',1),
(836,1775689112,'The Raven Eye Spire',1),
(837,1775689112,'Recluse Hollow',1),
(838,1775689112,'Smokehorn Basin',1),
(839,1775689112,'Torn Ear Springs',1),
(840,1775689112,'The Steamfont Windmill',1),
(841,1778698807,'Kill The Devourer',1),
(842,1779205658,'Defeat Garanel Rucksif, the Cursed',1),
(843,1797710303,'2500 Werewolf Slain',2500),
(844,1803596301,'Kill Mistress Zhvari, Nizari''zhi',1),
(845,1808125381,'Win 100 duels against unique opponents!',100),
(846,1810876832,'Defeat Hoptor Thagglor in under 60 minutes from when the instance was created.',1),
(847,1810894314,'I must complete 4000 quests.',4000),
(848,1811010675,'Tharanaax',1),
(849,1811010675,'Cadducian, Tartan, and Raamum',1),
(850,1811010675,'Melagrognan',1),
(851,1811010675,'High Marus Alaric',1),
(852,1811010675,'Kratulus',1),
(853,1811010675,'Kage-Zonn Prime Zoz',1),
(854,1811010675,'Trajin Cedon',1),
(855,1811010675,'Prime Trajin Ghis',1),
(856,1814266264,'Kill Gynok Moltor',1),
(857,1817821177,'Kill K''Dal the Deceiver',1),
(858,1822360715,'Sathir Slayer',1),
(859,1822360715,'Overking Overthrower',1),
(860,1825334553,'Win 500 duels against unique opponents!',500),
(861,1832636161,'I must complete 4500 quests.',4500),
(862,1841478426,'250 Droag Slain',250),
(863,1856282185,'10000 Djinn Slain',10000),
(864,1867884118,'Become a level 90 Tradeskiller.',1),
(865,1869247052,'Bregedor Bitelimb',1),
(866,1869247052,'Goredeth Maulhammer',1),
(867,1869247052,'Gran Restorer Lingwal',1),
(868,1869247052,'Idol of Rallos Zek',1),
(869,1869247052,'Kreegar Krikneck',1),
(870,1869247052,'Lord Bob',1),
(871,1869247052,'Spectral Librarian Emiida',1),
(872,1875143637,'Kill The Creator',1),
(873,1886984256,'Mayong''s Murderer',1),
(874,1886984256,'Wuoshi Whacker',1),
(875,1886984256,'D''Morte Destroyer',1),
(876,1886984256,'Clockwork Dragon Crusher',1),
(877,1886984256,'Felwithe Throne Reclaimer',1),
(878,1896189960,'2500 Gnoll Slain',2500),
(879,1898468018,'Antonica',1),
(880,1898468018,'Commonlands',1),
(881,1898468018,'Darklight Woods',1),
(882,1898468018,'Moors of Ykesha',1),
(883,1907612541,'The Undercity Arena',1),
(884,1907612541,'The Brigand''s Boneyard',1),
(885,1907612541,'Buccaneer Beach',1),
(886,1907612541,'Caiman Beach',1),
(887,1907612541,'Croc Hunter Camp',1),
(888,1907612541,'Hullcrasher Rock',1),
(889,1907612541,'Onerock Isle',1),
(890,1907612541,'The Orc Highway',1),
(891,1907612541,'The Pirate''s Perch',1),
(892,1907612541,'Sandslide Passage',1),
(893,1907612541,'The Shrouded Cove',1),
(894,1907612541,'The Bay of Anuk',1),
(895,1907612541,'The Chimney',1),
(896,1907612541,'The Croc Caves',1),
(897,1907612541,'The Eye of Anuk',1),
(898,1907612541,'The Living Tombs',1),
(899,1907612541,'The Oasis of Marr',1),
(900,1907612541,'The Silent City',1),
(901,1907612541,'The Spectre Tower',1),
(902,1907612541,'The Stilled Sea',1),
(903,1907612541,'The Sunken Spire',1),
(904,1907612541,'The Twin Tears',1),
(905,1909543462,'Defeat Valdoartus Varsoon',1),
(906,1909643745,'Twin Idols of Zek',1),
(907,1909643745,'Tserrina Syl''Tor',1),
(908,1910445562,'Dash the Dauntless',1),
(909,1910445562,'The Doctor is In',1),
(910,1910445562,'Wyrm Twynk',1),
(911,1910445562,'Vanquish the Vice Vigoth',1),
(912,1910445562,'Rodnan''s Requiem',1),
(913,1910445562,'Master of Marus',1),
(914,1910445562,'Demitrik''s Demise',1),
(915,1910445562,'Break the Seal',1),
(916,1910445562,'Silence the Scalekeeper',1),
(917,1910445562,'In the Library with the Candlestick...',1),
(918,1910445562,'An Eye for an Eye...',1),
(919,1910445562,'Extinguish El''Arad',1),
(920,1910518211,'Kill Korgo the Vault Keeper',1),
(921,1917086999,'Kill Sharti of the Flame',1),
(922,1917086999,'Kill Ireth The Cold',1),
(923,1921474200,'Defeat Byzola',1),
(924,1922596545,'Gain \"Ally\" status with the Quel''ule',1),
(925,1930416668,'Defeat Goredeth Maulhammer',1),
(926,1932826838,'25 Orc Slain',25),
(927,1942776355,'Defeat Lord Kurpep.',1),
(928,1958433059,'Kill Archlich Udalan',1),
(929,1963327376,'Maalus Imbued (Hard Mode)',1),
(930,1963372816,'Defeat Bregedor Bitelimb in Kraytoc''s Fortress.',1),
(931,1963717210,'250 Satyr Slain',250),
(932,1964239296,'Ally with Thurgadin Crafters',1),
(933,1969238207,'Palace of Ferzhul',1),
(934,1969238207,'Obelisk of Ahkzul',1),
(935,1969238207,'Anchor of Bazzul',1),
(936,1969238207,'Veksar: The Invasion',1),
(937,1969238207,'Veksar: The Sunken Theater',1),
(938,1969238207,'Nu''Roga',1),
(939,1969238207,'Najena''s Hollow Tower',1),
(940,1969238207,'The Deep Forge',1),
(941,1969238207,'Ravenscale Repository',1),
(942,1969238207,'Mistmyr Manor',1),
(943,1969238207,'Evernight Abbey',1),
(944,1969238207,'Scion of Ice',1),
(945,1969238207,'The Crucible',1),
(946,1969238207,'The Anathema',1),
(947,1969238207,'Kurn''s Tower: Breaching the Void',1),
(948,1969238207,'The Fabled City of Kor''Sha',1),
(949,1969238207,'Halls of the Fallen',1),
(950,1969238207,'Ykesha''s Outer Stronghold',1),
(951,1969238207,'The Lower Corridors',1),
(952,1969238207,'Halls of the Forsaken',1),
(953,1969238207,'Cavern of the Afflicted',1),
(954,1969238207,'Necrotic Asylum',1),
(955,1984861975,'Become a level 80 Tradeskiller.',1),
(956,1991883679,'Gain \"Ally\" stauts with the Quel''ule',1),
(957,2012012215,'I must complete 25 quests in the Sinking Sands.',25),
(958,2020053977,'I must complete thirty Heritage quests.',30),
(959,2022666546,'Kill King Drayek',1),
(960,2029499273,'5000 Fairy Slain',5000),
(961,2029742251,'Kill Lord Everling in Nektropos Castle: The Return',1),
(962,2030123032,'I must complete 50 quests in the Thundering Steppes.',50),
(963,2031917930,'10000 Elemental Slain',10000),
(964,2036159145,'Champion of D''Lere',1),
(965,2036159145,'Hero of Karan',1),
(966,2036159145,'Orcish Wastes Opportunist',1),
(967,2036159145,'Shin Swashbuckler',1),
(968,2036159145,'Lavastorm Nomad',1),
(969,2036159145,'Feerrott Floater',1),
(970,2036159145,'Everfrost Explorer',1),
(971,2036159145,'Enchanted Lands Excursionist',1),
(972,2036159145,'Orcish Wastes Spy',1),
(973,2036159145,'Master of Mara',1),
(974,2036159145,'Lavastorm Lover',1),
(975,2036159145,'Feerrott Informer',1),
(976,2036159145,'Everfrost Espionager',1),
(977,2036159145,'Enchanted Lands Examiner',1),
(978,2038672012,'10000 Harpy Slain',10000),
(979,2046618541,'I must complete 50 quests in the Moors of Ykesha.',50),
(980,2047763080,'100 Aviak Slain',100),
(981,2060905784,'I must complete twenty Signature quests.',20),
(982,2072678064,'5000 Clockwork Slain',5000),
(983,2085144709,'Kill Warlord Ykesha',1),
(984,2089015731,'Kill the Ancient Cyclops',1),
(985,2090481228,'Vasty Deep: The Conservatory',1),
(986,2090481228,'Vasty Deep: The Abandoned Laboratory',1),
(987,2090481228,'Vasty Deep: The Vestigial Cella',1),
(988,2090481228,'The Vigilant: Incursion',1),
(989,2090481228,'The Vigilant: Infiltration',1),
(990,2090481228,'The Vigilant: Rescue',1),
(991,2090481228,'The Hole: Demitrik''s Bastion',1),
(992,2090481228,'The Hole: The Outer Vault',1),
(993,2090481228,'The Hole: Spirit''s Resonance',1),
(994,2090481228,'Erudin Library',1),
(995,2090481228,'Erudin Arcane Research Halls',1),
(996,2090481228,'Erudin Royal Palace',1),
(997,2097662548,'500 Aviak Slain',500),
(998,2102444025,'2500 Drolvarg Slain',2500),
(999,2113513978,'5000 Di''zok Slain',5000),
(1000,2127075882,'Kill The Black Queen',1),
(1001,2136509658,'1000 Werewolf Slain',1000),
(1002,2136530322,'Obtain 450 in Adorning',1),
(1003,2138457632,'Windstalker Village',1),
(1004,2138457632,'The Forbidden Isle',1),
(1005,2138457632,'Ardent Hills',1),
(1006,2138457632,'Bramble Woods',1),
(1007,2138457632,'Bridgeway Isle',1),
(1008,2138457632,'The Central Farmlands',1),
(1009,2138457632,'Coldwind Coastline',1),
(1010,2138457632,'Gnollslayer Highlands',1),
(1011,2138457632,'Lonely Isle',1),
(1012,2138457632,'Mariner''s Island',1),
(1013,2138457632,'Memorial Isle',1),
(1014,2138457632,'The Northern Farmlands',1),
(1015,2138457632,'The Qeynos Hills',1),
(1016,2138457632,'Qeynos Castaway''s Isle',1),
(1017,2138457632,'The Misty Isle',1),
(1018,2138457632,'Qeynos Shepherd''s Isle',1),
(1019,2138457632,'The Qeynos Plains',1),
(1020,2138457632,'The Qeynos Highway',1),
(1021,2138457632,'Watchtower Plains',1),
(1022,2138457632,'Scarecrow Fields',1),
(1023,2138457632,'The Coastal Grove',1),
(1024,2138457632,'The Tower Lands',1),
(1025,2138457632,'Traveller''s Isle',1),
(1026,2138457632,'The Windstalker Highlands',1),
(1027,2138457632,'The Wooded Isle',1),
(1028,2138457632,'The Archer''s Wood',1),
(1029,2138457632,'The Keep of the Ardent Needle',1),
(1030,2138457632,'The Ruins of Caltorsis',1),
(1031,2138457632,'Coldwind Point',1),
(1032,2138457632,'The Crater Pond',1),
(1033,2138457632,'The Glade of the Coven',1),
(1034,2138457632,'The Keep of the Gnollslayers',1),
(1035,2138457632,'The Tower of the Oracles',1),
(1036,2138457632,'The Tomb of Varsoon',1),
(1037,2138457632,'The Bells of Vhalen',1),
(1038,2139157839,'Complete the mission: Supply Stocking',1),
(1039,2154756287,'Rujark Ransacker',1),
(1040,2154756287,'Living Tomb Entomber',1),
(1041,2154756287,'Guardcrusher',1),
(1042,2154756287,'Poet''s Palace Provoker',1),
(1043,2154756287,'Ortallius Undertaker',1),
(1044,2154756287,'Custodian Culler',1),
(1045,2154756287,'Scornfeather Scorner',1),
(1046,2154756287,'Mullok Masher',1),
(1047,2154756287,'Cazel''s Conquerer',1),
(1048,2154756287,'Ancient Table Annihilator',1),
(1049,2156092417,'250 Goblin Slain',250),
(1050,2163700553,'2500 Froglok Slain',2500),
(1051,2190151282,'500 Vampire Slain',500),
(1052,2190345509,'Complete the mission: Shipyard Services',1),
(1053,2193169351,'500 Ravasect Slain',500),
(1054,2215113233,'Learn 25 languages.',25),
(1055,2230532276,'I must craft 1000 combines.',1000),
(1056,2239932078,'100 Vampire Slain',100),
(1057,2242949915,'100 Ravasect Slain',100),
(1058,2248482770,'Obtain 400 in Tinkering.',1),
(1059,2249173375,'250 Di''zok Slain',250),
(1060,2249484486,'Kill Ibtinaya the Scorned',1),
(1061,2259205598,'Defeat Eidolon of Depravity.',1),
(1062,2261724785,'Kill Gannos Voidwhisper',1),
(1063,2279179597,'Kill Doom Lord Septimus',1),
(1064,2279440750,'Timorous Deep Traveler',1),
(1065,2279440750,'Kylong Wayfarer',1),
(1066,2279440750,'Kunzar Wanderer',1),
(1067,2279440750,'Jarsath Journeyman',1),
(1068,2279440750,'Timorous Deep Detective',1),
(1069,2279440750,'Kylong''s Katana',1),
(1070,2279440750,'Jarsath''s Javelin',1),
(1071,2279440750,'Nathsarian Rambler',1),
(1072,2279440750,'Nathsarian Blade',1),
(1073,2286078392,'250 Fairy Slain',250),
(1074,2288792269,'I must complete 50 quests in Darklight Woods.',50),
(1075,2302271053,'I must complete five Heritage quests.',5),
(1076,2306045362,'500 Bugbear Slain',500),
(1077,2318100530,'Haggle Baron Klok',1),
(1078,2318100530,'Sir Rouland',1),
(1079,2318100530,'Ione the Lifebringer',1),
(1080,2318100530,'Ilenee''s Betrayal and Ilenee''s Despair',1),
(1081,2319616879,'I must complete 50 tradeskill quests in the The Great Divide.',50),
(1082,2320813611,'Become a level 50 Adventurer.',1),
(1083,2322473424,'25 Brownie Slain',25),
(1084,2331310738,'Immortal Highlander',1),
(1085,2331310738,'Highland Hiker',1),
(1086,2331310738,'Frontier Fortune-hunter',1),
(1087,2331310738,'Sundered Frontiersman',1),
(1088,2331780933,'Kill the Octagorgon',1),
(1089,2332161960,'Thanaraax',1),
(1090,2354906670,'1000 Bugbear Slain',1000),
(1091,2359394205,'Become a level 20 Tradeskiller.',1),
(1092,2364431988,'Defeat Arch Magistor Modrfrost in the Throne of Storms.',1),
(1093,2365434921,'Lower Guk',1),
(1094,2365434921,'Ocean of Tears',1),
(1095,2365434921,'Qeynos Gates',1),
(1096,2365434921,'Qeynos Ruins',1),
(1097,2365434921,'Nagafen''s Lair',1),
(1098,2365434921,'Plains of Karana',1),
(1099,2365434921,'South Desert of Ro',1),
(1100,2365434921,'Steamfont Mines',1),
(1101,2370005960,'The Tower of Zet',1),
(1102,2370005960,'The Aphotic Intersection',1),
(1103,2370005960,'The Village of Panderpana',1),
(1104,2370005960,'The Brute Hill',1),
(1105,2370005960,'The Crown Point',1),
(1106,2370005960,'The Fae Drake Breeding Grounds',1),
(1107,2370005960,'The Nest of the Patriarch',1),
(1108,2370005960,'The Emerald Gulch',1),
(1109,2370005960,'The Emerald Halls Hollow',1),
(1110,2370005960,'The Fae Court',1),
(1111,2370005960,'The Ring of the Fayllian Queen',1),
(1112,2370005960,'Hearth Cymenea',1),
(1113,2370005960,'The Fugutr Tribe',1),
(1114,2370005960,'The Myconid Fungus Nursery',1),
(1115,2370005960,'The Faydark Passage',1),
(1116,2370005960,'The Fae Court Tunnel',1),
(1117,2370005960,'The Gladehoof Acre',1),
(1118,2370005960,'The Great Tree',1),
(1119,2370005960,'The Hidden Grotto',1),
(1120,2370005960,'The Camp of the Legendary Wu',1),
(1121,2370005960,'The Loa''Sur',1),
(1122,2370005960,'The Cavern of the Myconid Prince',1),
(1123,2370005960,'Camp Nybright',1),
(1124,2370005960,'The Lover''s Vista',1),
(1125,2370005960,'The Shadowed Grove',1),
(1126,2370005960,'The Snake''s Head',1),
(1127,2370005960,'The Great Hive',1),
(1128,2370005960,'The Hand of Reclamation',1),
(1129,2370005960,'The Forward Post',1),
(1130,2370005960,'Tunare''s Grove',1),
(1131,2370005960,'The Glade of the Unicorns',1),
(1132,2370005960,'The Sharpthorn Thicket',1),
(1133,2370005960,'The Mossy Stump',1),
(1134,2371825149,'Chardok Prison Poisoner',1),
(1135,2371825149,'Crypt Capturer',1),
(1136,2371825149,'Majora''s Misery',1),
(1137,2371825149,'Phylactery Praetor''s Plague',1),
(1138,2371825149,'Drusella''s Downfall',1),
(1139,2375535217,'Kill the Thing of Shattered Iron',1),
(1140,2378072595,'Shrine to the Wurmking',1),
(1141,2378072595,'Vicious Breeding Grounds',1),
(1142,2378072595,'Gazer Isle',1),
(1143,2378072595,'Fear Tainted Isle',1),
(1144,2378072595,'Bixie Isle',1),
(1145,2378072595,'The Sanctum of the Scaleborn',1),
(1146,2378072595,'Ravasect Incursion Point',1),
(1147,2378072595,'Vultak Scavenging Site',1),
(1148,2378072595,'Hidden Refuge',1),
(1149,2378072595,'The Temple of Scale',1),
(1150,2378072595,'The Temple Grounds',1),
(1151,2384371275,'Defeat Phara Dar',1),
(1152,2387375303,'10000 Di''zok Slain',10000),
(1153,2390416750,'100 Bugbear Slain',100),
(1154,2390763306,'The Runnyeye Ward',1),
(1155,2390763306,'Berrybrook Field',1),
(1156,2390763306,'The Lost Village of Bobick',1),
(1157,2390763306,'Seamist Coast',1),
(1158,2390763306,'The Lazy Drain',1),
(1159,2390763306,'Bramblefoot Hills',1),
(1160,2390763306,'The Misty Ridge',1),
(1161,2390763306,'Bog Mountain',1),
(1162,2390763306,'Explore the Seamist Plains.',1),
(1163,2390763306,'Shortwine Burrow',1),
(1164,2390763306,'The Great Guard',1),
(1165,2390763306,'The Misty Grove',1),
(1166,2390763306,'The Fae Isle',1),
(1167,2390763306,'Camp Ghobber',1),
(1168,2390763306,'Goblin Pass',1),
(1169,2390763306,'The Granary Hill',1),
(1170,2390763306,'The Foul Stench',1),
(1171,2390763306,'The Lookout Stump',1),
(1172,2390763306,'Tagglefoot Farms',1),
(1173,2395235374,'25 Ravasect Slain',25),
(1174,2419239653,'I must help the Deepwater Circle in their research of the eastern half of Velious.',15),
(1175,2420175942,'Loping Plains Pilgrim',1),
(1176,2420175942,'Lesser Faydark Vagabond',1),
(1177,2420175942,'Greater Faydark Gypsy',1),
(1178,2420175942,'Butcherblock Beachcomber',1),
(1179,2420175942,'Steamfont Secret Service',1),
(1180,2420175942,'Steamfont Searcher',1),
(1181,2420175942,'Loping Plains Pursuer',1),
(1182,2420175942,'Lesser Faydark Falconer',1),
(1183,2420175942,'Greater Faydark Gumshoe',1),
(1184,2420175942,'Butcherblock Bloodhound',1),
(1185,2425395907,'Kill Palace Adjutant Krilagarr or Palace Constable Drakknair',1),
(1186,2450817701,'250 Froglok Slain',250),
(1187,2452933742,'Vasty Deep: The Abandoned Labs (Hard Mode)',1),
(1188,2452933742,'Erudin Raid (Hard Mode)',1),
(1189,2452933742,'Toxxulia''s Lair (Hard Mode)',1),
(1190,2457241047,'Hua Mein Craft: First Contact',1),
(1191,2457241047,'Hua Mein Craft: Stolen Remains',1),
(1192,2457241047,'Hua Mein Craft: Rest in Peace',1),
(1193,2457241047,'Hua Mein Craft: Confusion and Misdirection',1),
(1194,2457241047,'Hua Mein Craft: Behind the Scenes',1),
(1195,2457241047,'Hua Mein Craft: Restful Totems',1),
(1196,2457241047,'Hua Mein Craft: Fishy Business',1),
(1197,2457241047,'Hua Mein Craft: Supplementary Camouflage',1),
(1198,2461769801,'10000 Drolvarg Slain',10000),
(1199,2464331784,'Kill Efreeti Lord Djarn',1),
(1200,2465296304,'Patriae Pounder',1),
(1201,2465296304,'Shade Overshadower',1),
(1202,2465296304,'Codexicon Crusher',1),
(1203,2471493482,'Become a level 40 Adventurer.',1),
(1204,2473503793,'Kill Lockjaw the Ancient',1),
(1205,2474812969,'Kill Aiden',1),
(1206,2483689610,'Nektulos Forest Mercenary',1),
(1207,2483689610,'Darklight Drifter',1),
(1208,2483689610,'Commonlands Colonist',1),
(1209,2483689610,'Nektulos Forest Flatfoot',1),
(1210,2483689610,'Darklight Defender',1),
(1211,2483689610,'Commonlands Conqueror',1),
(1212,2492014156,'1000 Froglok Slain',1000),
(1213,2493694380,'Ilenee''s Betrayal',1),
(1214,2493694380,'Ilenee''s Despair',1),
(1215,2512015068,'Become a level 30 Tradeskiller.',1),
(1216,2531826459,'250 Yha-lei Slain',250),
(1217,2538245031,'Kodux and Zarda',1),
(1218,2538245031,'Selrach Di''Zok',1),
(1219,2538245031,'Uzdrak the Invincible',1),
(1220,2538245031,'Atrebe''s Statue',1),
(1221,2552458027,'2500 Bugbear Slain',2500),
(1222,2554235340,'Defeat Primogen Daishirou in under 60 minutes from when the instance was created.',1),
(1223,2554235340,'Defeat Primogen Laenzuo in under 60 minutes from when the instance was created.',1),
(1224,2555423666,'5000 Vampire Slain',5000),
(1225,2563938035,'Defeat Eidolon of Depravity in under 60 minutes from when the instance was created.',1),
(1226,2574435708,'Defeat Zraxth.',1),
(1227,2577568847,'100 Elemental Slain',100),
(1228,2584141656,'10000 Satyr Slain',10000),
(1229,2594075735,'I must complete 500 quests.',500),
(1230,2594704649,'I must complete 50 quests in the Kylong Plains.',50),
(1231,2598031089,'Defeat Axxyk''Tuur.',1),
(1232,2603042748,'Primogen Punisher',1),
(1233,2603042748,'Marcus Masher',1),
(1234,2603042748,'T''Lon''s Trasher',1),
(1235,2603075618,'Kill Talendor',1),
(1236,2603075618,'Kill Gorenaire',1),
(1237,2620572104,'Kill Lord Ree',1),
(1238,2623407031,'Sighing Willow Pond',1),
(1239,2623407031,'The House of Augren',1),
(1240,2623407031,'Mara Beach',1),
(1241,2623407031,'The Courtyard of Hope',1),
(1242,2623407031,'The House on the Courtyard',1),
(1243,2623407031,'Luk Ki Island',1),
(1244,2623407031,'The Lower Fields',1),
(1245,2623407031,'The Middle Fields',1),
(1246,2623407031,'The Mystic River',1),
(1247,2623407031,'The Mystic Waterfall',1),
(1248,2623407031,'The House of Nurwin',1),
(1249,2623407031,'Outsiders'' Landing',1),
(1250,2623407031,'The Tower of the Four Winds',1),
(1251,2623407031,'The Pavilion of Youthful Dreams',1),
(1252,2623407031,'Tears of Jade Spring',1),
(1253,2623407031,'Dragon Turtle''s Footstep',1),
(1254,2623407031,'The Upper Fields',1),
(1255,2623407031,'The House of Ventur',1),
(1256,2623407031,'The Village of Shin',1),
(1257,2623407031,'Willowview Bridge',1),
(1258,2634393909,'Kill Vox in the Crypt of Vox.',1),
(1259,2635907920,'Learn 35 languages.',35),
(1260,2643975307,'I must complete 100 quests.',100),
(1261,2646510519,'Kill the Keeper of Silence',1),
(1262,2662022291,'500 Elemental Slain',500),
(1263,2668919940,'Night Voyager',1),
(1264,2668919940,'Tenebrous Tangle Trailblazer',1),
(1265,2668919940,'Daredevil of Dawn',1),
(1266,2668919940,'Trapper of Twilight',1),
(1267,2668919940,'Shadow of the Night',1),
(1268,2668919940,'Dawn''s Avenger',1),
(1269,2671655578,'The Funeral Pyre',1),
(1270,2671655578,'The Behemoth Pond',1),
(1271,2671655578,'The D''Abth Bridge',1),
(1272,2671655578,'Death''s Maw',1),
(1273,2671655578,'Gargoyle Gorge',1),
(1274,2671655578,'The Citadel of Gul''Thex',1),
(1275,2671655578,'J''Rais Bridge',1),
(1276,2671655578,'Camp Leeot',1),
(1277,2671655578,'Nektropos Castle',1),
(1278,2671655578,'Black Water Lake',1),
(1279,2671655578,'Bone Lake',1),
(1280,2671655578,'The Forgotten Woods',1),
(1281,2671655578,'Headstone Walkway',1),
(1282,2671655578,'Hidden Beach Path',1),
(1283,2671655578,'Mound Lake',1),
(1284,2671655578,'Soul Eater Falls',1),
(1285,2671655578,'The Pot',1),
(1286,2671655578,'The Valley of the Lost Souls',1),
(1287,2671655578,'The Valley of the Bears',1),
(1288,2671655578,'The Valley of the Dead',1),
(1289,2671655578,'N''Mar''s Ascent',1),
(1290,2671655578,'Port Naythex',1),
(1291,2675257569,'25 Bugbear Slain',25),
(1292,2687829013,'Veeshan''s Peak Vindicator',1),
(1293,2687829013,'Trakanon''s Tormenter',1),
(1294,2692779097,'250 Brownie Slain',250),
(1295,2693588839,'Obtain 400 in Adorning',1),
(1296,2700611901,'Venril Sathir''s Lair',1),
(1297,2700611901,'Trakanon''s Lair',1),
(1298,2700611901,'The Tomb of Thuuga',1),
(1299,2700611901,'The Executioner''s Throne Room',1),
(1300,2700611901,'The Chamber of Destiny',1),
(1301,2709102056,'Become a level 60 Adventurer.',1),
(1302,2712329485,'Native Knowledge',1),
(1303,2712329485,'Errand for the Craftkeepers',1),
(1304,2712329485,'Errand for the Craftkeepers, part 2',1),
(1305,2712329485,'Errand for the Craftkeepers, part 3',1),
(1306,2712329485,'Orders From Above',1),
(1307,2712329485,'Errand for the Craftkeepers, part 4',1),
(1308,2712329485,'Report to Quel''ule',1),
(1309,2722924950,'Camp Char''Gin',1),
(1310,2722924950,'Camp Char''Nik',1),
(1311,2722924950,'Camp Gar''Nik',1),
(1312,2722924950,'Camp Hu''kach',1),
(1313,2722924950,'Camp K''taakh',1),
(1314,2722924950,'Camp Vaktol',1),
(1315,2722924950,'The Island of the Naga',1),
(1316,2722924950,'Kyrnok',1),
(1317,2722924950,'The Master''s Plateau',1),
(1318,2722924950,'Prophet''s Peak',1),
(1319,2722924950,'The Remnants of the Lifire',1),
(1320,2722924950,'Sabertooth Valley',1),
(1321,2722924950,'The Swiftrider''s Caravan',1),
(1322,2722924950,'The Burning Seas',1),
(1323,2722924950,'The Giant''s Field',1),
(1324,2722924950,'The Great Bonsai',1),
(1325,2722924950,'The Grueling Pits',1),
(1326,2722924950,'The Long and Dusty Road',1),
(1327,2722924950,'The Needle',1),
(1328,2722924950,'The Ortallian Encampment',1),
(1329,2722924950,'The Scrawling Cliffs',1),
(1330,2722924950,'The Searing Gorge',1),
(1331,2722924950,'The Seer Stone',1),
(1332,2722924950,'The Sun Spires',1),
(1333,2722924950,'The Table of Eyes',1),
(1334,2722924950,'T''Narev',1),
(1335,2723805175,'1000 Undead Slain',1000),
(1336,2724992884,'Complete the mission: Clockwork Rescue',1),
(1337,2732029760,'Wymbulu Vyx',1),
(1338,2732029760,'Zykluk Vyx',1),
(1339,2732029760,'Adkar Vyx',1),
(1340,2732029760,'Imzok''s Revenge',1),
(1341,2732029760,'Iztapa Vyx',1),
(1342,2732029760,'Doomcoil',1),
(1343,2766343671,'Defeat Patriae Vykel in under 60 minutes from when the instance was created.',1),
(1344,2772789041,'Kill Munzok',1),
(1345,2776378682,'I must hug 10 players.',10),
(1346,2810981470,'Become a level 10 Tradeskiller.',1),
(1347,2823387829,'Researching Quel''ule: Soil Samples',1),
(1348,2823387829,'Researching Quel''ule: Captive Creature',1),
(1349,2823387829,'Researching Quel''ule: Creating a Craftier Critter Container',1),
(1350,2823387829,'Researching Quel''ule: Minding My Minerals',1),
(1351,2823387829,'Researching Quel''ule: Lens Crafter',1),
(1352,2823387829,'Researching Quel''ule: Synthetic Synthesis',1),
(1353,2823387829,'Researching Quel''ule: Words of Warding',1),
(1354,2823387829,'Researching Quel''ule: Stabilizing the Fields',1),
(1355,2843307622,'10000 Aviak Slain',10000),
(1356,2850337053,'Complete 50 collection quests.',50),
(1357,2857643112,'Kill Arazul, Hand of the Godking',1),
(1358,2887002126,'Kill Lord Rulgax',1),
(1359,2888438235,'2500 Yha-lei Slain',2500),
(1360,2889435635,'1000 Ravasect Slain',1000),
(1361,2900567950,'Kill Ortallius',1),
(1362,2903671732,'2500 Satyr Slain',2500),
(1363,2931519877,'Kill a Sabertooth Champion',1),
(1364,2932829639,'Kill Ahk''Mun Rhoen',1),
(1365,2938806738,'Learn 15 languages.',15),
(1366,2949817122,'5000 Brownie Slain',5000),
(1367,2951674846,'Kill Queen Velazul Dizok',1),
(1368,2954483632,'I must complete 50 quests in the Butcherblock Mountains.',50),
(1369,2972331776,'250 Kobold Slain',250),
(1370,2973611269,'Kill Ione',1),
(1371,2980951422,'I must complete thirty Hallmark quests.',30),
(1372,2993090409,'I must complete 50 quests in the Commonlands.',50),
(1373,3002088690,'Defeat Ka''El Ka''Vrish.',1),
(1374,3015012251,'25 Undead Slain',25),
(1375,3021308276,'250 Gnoll Slain',250),
(1376,3056048882,'2500 Undead Slain',2500),
(1377,3066101607,'Runnyeye: The Gathering',1),
(1378,3066101607,'Charasis: Vaults of Eternal Sleep',1),
(1379,3066101607,'Charasis: The Maiden''s Chamber',1),
(1380,3066101607,'Charasis: The Emperor''s Atheneum',1),
(1381,3066101607,'Chelsith',1),
(1382,3066101607,'The Crypt of Agony',1),
(1383,3066101607,'The Court of Korucust',1),
(1384,3071607650,'I must complete five Lore and Legend quests.',5),
(1385,3073758597,'Master Syfak',1),
(1386,3073758597,'Rathgar',1),
(1387,3073758597,'Master Yael',1),
(1388,3079245722,'Kill Venekor in the Halls of Seeing',1),
(1389,3079717621,'Defeat The Bonegrinder.',1),
(1390,3081234624,'The Skygazer Plateau',1),
(1391,3081234624,'The Champions'' Court',1),
(1392,3081234624,'The Court of Tears',1),
(1393,3081234624,'The Court of the Blades',1),
(1394,3081234624,'The Court of the Coin',1),
(1395,3081234624,'The Court of Truth',1),
(1396,3081234624,'The Gilded Twilight Terrace',1),
(1397,3081234624,'The Golden Scepter',1),
(1398,3081234624,'The Library of Light',1),
(1399,3081234624,'The Midday Market',1),
(1400,3081234624,'The Outcasts'' Ledge',1),
(1401,3081234624,'The Sultan''s Palace',1),
(1402,3091670262,'2500 Ravasect Slain',2500),
(1403,3092544734,'1000 Yha-lei Slain',1000),
(1404,3093474473,'Become a level 70 Adventurer.',1),
(1405,3101106726,'I must complete 20 quests in the Pillars of Flame.',20),
(1406,3110923953,'1000 Satyr Slain',1000),
(1407,3118844292,'The Venom Flow',1),
(1408,3118844292,'The Rubble Rabble Burrow',1),
(1409,3118844292,'The City of Jinisk',1),
(1410,3118844292,'The City of Mist',1),
(1411,3118844292,'The Crypt Grounds',1),
(1412,3118844292,'Dalnir''s Wheel',1),
(1413,3118844292,'Doom''s Morass',1),
(1414,3118844292,'Dragon Drool Lake',1),
(1415,3118844292,'The Abandoned Village',1),
(1416,3118844292,'Foot of the Fangs',1),
(1417,3118844292,'Ganak''s Old Crypt',1),
(1418,3118844292,'Hidden Plunderer''s Camp',1),
(1419,3118844292,'Lake of Dismay',1),
(1420,3118844292,'Murkdwellers River',1),
(1421,3118844292,'Outer Sebilis',1),
(1422,3118844292,'Ry''zilk''s Base Camp',1),
(1423,3118844292,'Sebilis',1),
(1424,3118844292,'The Shatterhorn',1),
(1425,3118844292,'Snake Eye''s Hunting Camp',1),
(1426,3118844292,'Sokokar Roost',1),
(1427,3118844292,'The Tabernacle of Pain',1),
(1428,3118844292,'Trakaraptor Alley',1),
(1429,3154583518,'The Village of Thundermist',1),
(1430,3154583518,'The Shrine of Decay',1),
(1431,3154583518,'Coldwind Cove',1),
(1432,3154583518,'The Grave Pool',1),
(1433,3154583518,'Coldwind Shores Cemetery',1),
(1434,3154583518,'The Last Stand',1),
(1435,3154583518,'Deadview Pass',1),
(1436,3154583518,'The Sabertooth Den',1),
(1437,3154583518,'The Shrine of the Sirens',1),
(1438,3154583518,'The Bridge Keep',1),
(1439,3154583518,'The Centaur Encampment',1),
(1440,3154583518,'The Mirror',1),
(1441,3154583518,'The Dead River Docks',1),
(1442,3154583518,'The Fallow Farmlands',1),
(1443,3154583518,'The Giant''s Forge',1),
(1444,3154583518,'The Shattered Gully',1),
(1445,3154583518,'The Crested Lowlands',1),
(1446,3154583518,'The Crater Mine',1),
(1447,3154583518,'The Dead River Basin',1),
(1448,3154583518,'The Dead River Road',1),
(1449,3154583518,'The Thundermist Road',1),
(1450,3154583518,'The Antonican Road',1),
(1451,3154583518,'The Seaside Road',1),
(1452,3154583518,'The Ruins of Karana',1),
(1453,3154583518,'The Thundermist Valley',1),
(1454,3164787835,'10000 Orc Slain',10000),
(1455,3167867182,'25 Vampire Slain',25),
(1456,3178553553,'5000 Kobold Slain',5000),
(1457,3188447746,'Defeat The Avatar of Serilis.',1),
(1458,3223572025,'1000 Elemental Slain',1000),
(1459,3286296922,'Become a level 50 Tradeskiller.',1),
(1460,3290868040,'Defeat the Shade of Miragul in under 60 minutes from when the instance was created.',1),
(1461,3294060929,'1000 Orc Slain',1000),
(1462,3306510572,'Become a level 20 Adventurer.',1),
(1463,3309766515,'Wallop the Wyrm (Hard Mode)',1),
(1464,3309766515,'Prevail over Prime Trajin Ghis',1),
(1465,3309766515,'Tip the Sentinel of Balance (Hard Mode)',1),
(1466,3309766515,'Trounce Toxxulia (Hard Mode)',1),
(1467,3317708252,'1000 Aviak Slain',1000),
(1468,3319391417,'Kill Blightwhip',1),
(1469,3322691324,'25 Froglok Slain',25),
(1470,3363415901,'Defeat Yynzik the Scornridden',1),
(1471,3365694510,'5000 Cyclops Slain',5000),
(1472,3372817765,'Klak''Anon King Killer',1),
(1473,3372817765,'Meldrath Miner',1),
(1474,3372817765,'Seneschal Slayer',1),
(1475,3372817765,'Valdoon Vanquisher',1),
(1476,3372817765,'Bringer of Blight',1),
(1477,3372817765,'Garanel Garroter',1),
(1478,3372817765,'Crush Crusher',1),
(1479,3372817765,'D''Vinn Dethroner',1),
(1480,3373452736,'500 Kobold Slain',500),
(1481,3373531097,'The Funnelweb Depths',1),
(1482,3373531097,'The Harrowglade',1),
(1483,3373531097,'Hate''s Envy',1),
(1484,3373531097,'The Indigo Draw',1),
(1485,3373531097,'Innoruuk''s Scar',1),
(1486,3373531097,'K''Rais Tunnel',1),
(1487,3373531097,'The Lower Tendril River',1),
(1488,3373531097,'The Nerian Highlands',1),
(1489,3373531097,'Nightshadow Bog',1),
(1490,3373531097,'Nightshadow Rise',1),
(1491,3373531097,'Sableflame Crater',1),
(1492,3373531097,'Sablevein Tear',1),
(1493,3373531097,'The Searing Tendril',1),
(1494,3373531097,'The Shadow Grove',1),
(1495,3373531097,'The Shadow Oak',1),
(1496,3373531097,'The Smoldering Lake',1),
(1497,3373531097,'The Tower of Bone',1),
(1498,3373531097,'T''Vatar Post',1),
(1499,3373531097,'The Wanderlust Fair',1),
(1500,3373531097,'Warpfont Spire',1),
(1501,3373531097,'The Wellspring of Nightmares',1),
(1502,3383589792,'Kill Emperor Fyst',1),
(1503,3393354036,'5000 Goblin Slain',5000),
(1504,3398677276,'I must complete twenty Lore and Legend quests.',20),
(1505,3404788836,'Win 50 duels against unique opponents!',50),
(1506,3408186216,'100 Gnoll Slain',100),
(1507,3414877213,'Complete the open quest \"The Ring War\".',1),
(1508,3425327909,'Mynzak',1),
(1509,3425327909,'Pentaclypse',1),
(1510,3425327909,'Switchmaster Zaxlyz',1),
(1511,3425327909,'Tythus Tinzok',1),
(1512,3425327909,'Ultaclypse',1),
(1513,3425327909,'Xythus Davian and Xythus Aransta',1),
(1514,3425327909,'Anashti Sul',1),
(1515,3425327909,'Absatalius',1),
(1516,3425526708,'500 Gnoll Slain',500),
(1517,3431074921,'Abandoned Kejek Village',1),
(1518,3431074921,'The Abysmal Edge',1),
(1519,3431074921,'Aglthin Pond',1),
(1520,3431074921,'Cleft of Tranquility',1),
(1521,3431074921,'Deepwater Pavilion',1),
(1522,3431074921,'Erudin Gardens',1),
(1523,3431074921,'The Eye of Al''arad',1),
(1524,3431074921,'Ghanlin''s Descent',1),
(1525,3431074921,'Glyphweald Downs',1),
(1526,3431074921,'Ning Yun Retreat',1),
(1527,3431074921,'The Marred Plateau',1),
(1528,3431074921,'Maven''s Reach',1),
(1529,3431074921,'Moonfield Hamlet',1),
(1530,3431074921,'Quel''ule',1),
(1531,3431074921,'The Steppes of Erud',1),
(1532,3431074921,'Mausoleum of Scholars',1),
(1533,3431074921,'Uzun Bluffs',1),
(1534,3448271897,'Complete 10 collection quests.',10),
(1535,3457471996,'Zynos Slaughterer',1),
(1536,3457471996,'Varsoon Vanquisher',1),
(1537,3457471996,'Victor over Vark',1),
(1538,3457901852,'100 Kobold Slain',100),
(1539,3461107010,'Steamfont Mountains',1),
(1540,3461107010,'Greater Faydark',1),
(1541,3461107010,'Butcherblock Mountains',1),
(1542,3478782654,'Caram Omica',1),
(1543,3478782654,'High Priest Mohnt and Dizzina the Lulled',1),
(1544,3478782654,'Haunt of Tserrina Syl''Tor',1),
(1545,3478782654,'Manifestation of Tserrina Syl''Tor''s Rage',1),
(1546,3478782654,'Necritia Widowmaker',1),
(1547,3478782654,'Vethilot the Corpsemonger',1),
(1548,3478782654,'VhalSera',1),
(1549,3478782654,'Xalgoti',1),
(1550,3478782654,'Zorglim the Departed',1),
(1551,3482889895,'1000 Djinn Slain',1000),
(1552,3483919976,'1000 Droag Slain',1000),
(1553,3489655358,'I must complete 50 quests in the Enchanted Lands.',50),
(1554,3490869773,'Kill Boss Gobblerock',1),
(1555,3492351108,'2500 Orc Slain',2500),
(1556,3497049966,'5000 Harpy Slain',5000),
(1557,3518912729,'2500 Aviak Slain',2500),
(1558,3525237466,'I must complete 50 quests in Zek.',50),
(1559,3545000591,'I must complete 5000 quests.',5000),
(1560,3548938845,'I must complete thirty Lore and Legend quests.',30),
(1561,3554986019,'Defeat Wreckrock the Awakened Havoc',1),
(1562,3561253749,'Kill Tarinax the Destroyer',1),
(1563,3562906428,'2500 Elemental Slain',2500),
(1564,3586224250,'I must complete ten Hallmark quests.',10),
(1565,3597658029,'Obtain 450 in Tinkering.',1),
(1566,3608281559,'Defeat Meldrath the Malignant',1),
(1567,3625907740,'Rude Guest of Castle Mistmoore',1),
(1568,3625907740,'Quartermaster Quarterer',1),
(1569,3625907740,'Time Liquidator',1),
(1570,3625907740,'Avatar Assassin',1),
(1571,3625907740,'Wreckrock Ruiner',1),
(1572,3631875279,'Kill one of the final adventurers in Nektropos Castle: Tribulation.',1),
(1573,3635965593,'500 Brownie Slain',500),
(1574,3645726397,'Defeat Emperor D''Vinn',1),
(1575,3647447163,'Defeat Vindicator Crush',1),
(1576,3660723549,'Defeat Executor Vark',1),
(1577,3670033509,'Bridged the Divide',1),
(1578,3670033509,'Traverse the Divide',1),
(1579,3670033509,'Eastern Wastes Quester',1),
(1580,3670033509,'Traverse the Wastes',1),
(1581,3673937947,'Become a level 40 Tradeskiller.',1),
(1582,3677366240,'Defeat The Codexicon.',1),
(1583,3688237933,'2500 Droag Slain',2500),
(1584,3689333666,'2500 Djinn Slain',2500),
(1585,3689822674,'Yzlak',1),
(1586,3689822674,'Umzok',1),
(1587,3689822674,'Ozyk',1),
(1588,3689822674,'Munzok',1),
(1589,3689822674,'Gozak',1),
(1590,3691492897,'Defeat the Arcanist of Time.',1),
(1591,3691932077,'Become a level 30 Adventurer.',1),
(1592,3696329758,'Defeat Dmeng Bah''Dash',1),
(1593,3698439658,'I must complete 50 quests in the Jarsath Wastes.',50),
(1594,3699092448,'25 Di''zok Slain',25),
(1595,3740482998,'Kill Faroth Mal',1),
(1596,3742562798,'Kill Wuoshi',1),
(1597,3743328846,'Najena''s Cove',1),
(1598,3743328846,'Cave of Molten Cores',1),
(1599,3743328846,'Cave of Pure Flame',1),
(1600,3743328846,'Cave of Deepest Lava',1),
(1601,3743328846,'Dagger Spires Pass',1),
(1602,3743328846,'Dragon''s Breath Tunnel',1),
(1603,3743328846,'Fennin''s Pass',1),
(1604,3743328846,'Goblet of Ro',1),
(1605,3743328846,'Hydra Pass',1),
(1606,3743328846,'Lava Field',1),
(1607,3743328846,'Magma Grotto',1),
(1608,3743328846,'Najena''s Valley',1),
(1609,3743328846,'Najena''s Dungeon',1),
(1610,3743328846,'Shrine of Thunder',1),
(1611,3743328846,'Solusek Valley',1),
(1612,3743328846,'Temple of Solusek Ro',1),
(1613,3743328846,'Temple Path',1),
(1614,3743328846,'The Wounds',1),
(1615,3745535325,'Learn 10 languages.',10),
(1616,3752969797,'100 Brownie Slain',100),
(1617,3758030399,'Defeat The Bonegrinder in under 60 minutes from when the instance was created.',1),
(1618,3760187296,'I must complete 10 quests in the Barren Sky.',10),
(1619,3767956706,'2500 Clockwork Slain',2500),
(1620,3777140953,'Zarrakon',1),
(1621,3778254202,'25 Yha-lei Slain',25),
(1622,3787383007,'I must complete ten Lore and Legend quests.',10),
(1623,3792700264,'Tairiza Trouncer',1),
(1624,3792700264,'Imzok Immolator',1),
(1625,3792700264,'Pawbuster Pounder',1),
(1626,3823847899,'2500 Fairy Slain',2500),
(1627,3827357352,'Earn 200 Alternate Advancement Points.',1),
(1628,3854996163,'Imperator Ignus',1),
(1629,3854996163,'Gelidus Ventus',1),
(1630,3854996163,'Digg',1),
(1631,3854996163,'Dayakara',1),
(1632,3854996163,'Benach Aglebar',1),
(1633,3854996163,'Captain Grush',1),
(1634,3854996163,'Aiden',1),
(1635,3854996163,'Khost Alur',1),
(1636,3856841887,'Earn 300 Alternate Advancement Points.',1),
(1637,3862678181,'25 Goblin Slain',25),
(1638,3863011946,'Windgazer''s Hideout',1),
(1639,3863011946,'The Blacktalon Camp',1),
(1640,3863011946,'The Blacktalon Mining Site',1),
(1641,3863011946,'The Warrior''s Training Grounds',1),
(1642,3863011946,'The Blackwind Isle',1),
(1643,3863011946,'The Cloudmist Isle',1),
(1644,3863011946,'The Despoiler''s Camp',1),
(1645,3863011946,'The Drake Breeding Ground',1),
(1646,3863011946,'The Isle of Aversion',1),
(1647,3863011946,'The Isle of Awakening',1),
(1648,3863011946,'The Isle of Desolation',1),
(1649,3863011946,'The Isle of Discord',1),
(1650,3863011946,'The Isle of Eaglewatch',1),
(1651,3863011946,'The Isle of the Guardians',1),
(1652,3863011946,'The Isle of the Watchers',1),
(1653,3863011946,'The Palace of the Awakened',1),
(1654,3863011946,'The Prisoner''s Isle',1),
(1655,3863011946,'The Stonefall Breach',1),
(1656,3863011946,'The Strifewind Isle',1),
(1657,3863011946,'The Strifewing Camp',1),
(1658,3863011946,'The Pool of the Awakened',1),
(1659,3863011946,'Strifewind Pond',1),
(1660,3863011946,'The Whisperwind Isle',1),
(1661,3863758251,'5000 Drolvarg Slain',5000),
(1662,3865471217,'Earn 100 Alternate Advancement Points.',1),
(1663,3868450387,'250 Elemental Slain',250),
(1664,3873788840,'2500 Di''zok Slain',2500),
(1665,3874258623,'Regulus',1),
(1666,3874258623,'Regulas',1),
(1667,3887377131,'I must complete 30 quests in Lavastorm.',30),
(1668,3905796761,'Become a level 60 Tradeskiller.',1),
(1669,3923366151,'100 Yha-lei Slain',100),
(1670,3927534170,'5000 Gnoll Slain',5000),
(1671,3928776805,'500 Froglok Slain',500),
(1672,3962949042,'Kill the Custodian of the Dust',1),
(1673,3978676409,'100 Froglok Slain',100),
(1674,3983947743,'Learn 30 languages.',30),
(1675,3992738616,'I must complete 50 quests in Nektulos.',50),
(1676,3996650287,'Become a level 10 Adventurer.',1),
(1677,4006640091,'500 Yha-lei Slain',500),
(1678,4027530677,'Kill Overlord Oxulius',1),
(1679,4030339981,'5000 Werewolf Slain',5000),
(1680,4031821062,'Defeat Primogen Daishirou.',1),
(1681,4031821062,'Defeat Primogen Laenzuo.',1),
(1682,4034538360,'500 Fairy Slain',500),
(1683,4035072639,'25 Elemental Slain',25),
(1684,4042061752,'I must complete 3500 quests.',3500),
(1685,4042713649,'Defeat The Reformed Magolemus.',1),
(1686,4048263026,'250 Bugbear Slain',250),
(1687,4057369560,'Become a level 70 Tradeskiller.',1),
(1688,4060779102,'Dread Exarch Executioner',1),
(1689,4060779102,'Bonegrinder Butcher',1),
(1690,4060779102,'Eidolon Expurgator',1),
(1691,4062650528,'10000 Goblin Slain',10000),
(1692,4066374284,'Defeat Valdoon Kel''Novar',1),
(1693,4070260397,'1000 Di''zok Slain',1000),
(1694,4092363734,'Defeat T''Lon the Powermonger.',1),
(1695,4095037528,'25 Clockwork Slain',25),
(1696,4100785822,'Learn 20 languages.',20),
(1697,4108851687,'1000 Clockwork Slain',1000),
(1698,4120945690,'Kill Mayong Mistmoore in Mistmoore''s Inner Sanctum',1),
(1699,4129764691,'I must complete 3000 quests.',3000),
(1700,4133880413,'Kill The Corpse Hunter',1),
(1701,4138603623,'10000 Vampire Slain',10000),
(1702,4143193955,'I must complete 25 quests in the Lesser Faydark.',25),
(1703,4151542692,'100 Fairy Slain',100),
(1704,4153746654,'1000 Fairy Slain',1000),
(1705,4158468859,'Kill Cazel',1),
(1706,4160365437,'Zorglim the Departed''s',1),
(1707,4170965792,'I must complete 10 quests in the Loping Plains.',10),
(1708,4173053633,'500 Goblin Slain',500),
(1709,4181648227,'100 Di''zok Slain',100),
(1710,4194710686,'The Abandoned Labs',1),
(1711,4202821895,'250 Ravasect Slain',250),
(1712,4202913893,'10000 Bugbear Slain',10000),
(1713,4206095538,'250 Vampire Slain',250),
(1714,4208490311,'Broken Bridge South',1),
(1715,4208490311,'Caverns of Living Stone',1),
(1716,4208490311,'Dragon''s Head Drifts',1),
(1717,4208490311,'Flamespout Fields',1),
(1718,4208490311,'Howling Pass',1),
(1719,4208490311,'Nipik''s Haven',1),
(1720,4208490311,'Pit of the Awakened',1),
(1721,4208490311,'Ravaged Land',1),
(1722,4208490311,'Ry''Gorr Keep',1),
(1723,4208490311,'Wakening Lands',1),
(1724,4208490311,'Walk of Glory',1),
(1725,4208490311,'Wizard Spires',1),
(1726,4210247663,'Defeat Quartermaster Garzex',1),
(1727,4265036735,'500 Di''zok Slain',500),
(1728,4272224005,'Kill Lord Everling',1),
(1729,4274317034,'The Wolf''s Maw',1),
(1730,4274317034,'D''Venhz Rectory',1),
(1731,4274317034,'Arkelek''s Gash',1),
(1732,4274317034,'The Breathless Hollow',1),
(1733,4274317034,'Reconstructed Ulteran Spire',1),
(1734,4274317034,'Copse of the Ahroun',1),
(1735,4274317034,'Corrupted Druid Ring',1),
(1736,4274317034,'East Overlook Tower',1),
(1737,4274317034,'The Fog Hills',1),
(1738,4274317034,'The Long Draw',1),
(1739,4274317034,'Long Draw Overlook Tower',1),
(1740,4274317034,'Mount Mistmoore',1),
(1741,4274317034,'North Pass Tower',1),
(1742,4274317034,'Ravenscar Mausoleum',1),
(1743,4274317034,'Shinspitter Camp',1),
(1744,4274317034,'The Village of Somborn',1),
(1745,4274317034,'Somborn Cemetery',1),
(1746,4274317034,'The Timorous Moor',1),
(1747,4274317034,'Castle Mistmoore',1),
(1748,4274317034,'The Tree of Woe',1),
(1749,4274317034,'Wayunder Lake',1),
(1750,4274317034,'West Overlook Tower',1),
(1751,4276274432,'Kill Chamberlain X''Haviz',1),
(1752,4276888505,'I must complete twenty Hallmark quests.',20),
(1753,4281577704,'Kill Kotiz the Death Bringer',1),
(1754,4289861149,'100 Goblin Slain',100);
