DROP TABLE IF EXISTS item_itemsets;
CREATE TABLE item_itemsets (
	id        INTEGER PRIMARY KEY,
	set_name  TEXT NOT NULL,
	bPvpDesc  INTEGER NOT NULL,
	itemLevel INTEGER NOT NULL,
	UNIQUE(bPvpDesc, set_name, itemLevel)
);
CREATE INDEX idx_item_itemsets_set_name ON item_itemsets(set_name);

INSERT INTO item_itemsets VALUES
(841,'Aberrant Set',0,65),
(245,'Abrupt Persuasion Set',0,83),
(943,'Accuracy',0,83),
(405,'Acute Pitch Set',0,55),
(195,'Acute Pitch Set',0,65),
(153,'Acute Pitch Set',0,70),
(637,'Adept Blood Hide',0,42),
(199,'Adversary''s Aura of Death',0,94),
(561,'Aegis of Nem Anhk',0,74),
(179,'Agressive Complementary attunement',0,96),
(413,'Al''Kabor''s Spellborn Garb',0,74),
(237,'Alluring Set',0,70),
(665,'Angelic Soul Set',0,55),
(171,'Angelic Soul Set',0,65),
(295,'Angelic Soul Set',0,70),
(745,'Animalist Set',0,80),
(763,'Antagonist Set',0,80),
(675,'Apathetic Set',0,83),
(143,'Arcane Aura',0,85),
(747,'Arcanist Abomination Anihiliation',0,68),
(481,'Arcanist Abomination Anihiliation',0,71),
(935,'Arcanist Abomination Anihiliation',0,73),
(573,'Arch Lich Set',0,85),
(875,'Ardent Blessing Set',0,70),
(789,'Artificer''s Insight',0,70),
(353,'Artificer''s Inspiration',0,80),
(719,'Artisan''s Tools of the Trade',0,70),
(39,'Atramentous Shadowplate Set',0,83),
(151,'Attacker''s Aura of Death',0,94),
(687,'Aura of the Terranai',0,93),
(713,'Banditry Set',0,85),
(711,'Bastion of Light Set',0,83),
(217,'Battlemage Set',0,85),
(597,'Beastlord Set',0,55),
(119,'Beastlord Set',0,65),
(881,'Benevolence Set',0,83),
(801,'Bergo''s Healy Healings',0,80),
(857,'Bergo''s Healy Healings',0,82),
(519,'Berserk Rage Set',0,55),
(449,'Berserk Rage Set',0,65),
(627,'Berserk Rage Set',0,70),
(181,'Beyond the Portal Set',0,83),
(299,'Bile Drenched Set',0,70),
(967,'Blackened Flight',0,80),
(1001,'Blackened Flight',0,82),
(507,'Blackguard Set',0,80),
(989,'Blademaster',0,83),
(601,'Blades of Torment',0,83),
(593,'Bladesinger Set',0,80),
(517,'Blazing Complementary attunement',0,96),
(699,'Blessed Direwood Set',0,73),
(157,'Blistered Strand Set',0,80),
(749,'Blood Threaded Set of Alteration',0,42),
(389,'Bombast Set',0,55),
(571,'Bombast Set',0,65),
(659,'Bombast Set',0,70),
(649,'Cabalistic Sacrifice Set',0,80),
(359,'Carson McCabe''s Doubledealer',0,74),
(897,'Caustic Gore Set',0,55),
(439,'Caustic Gore Set',0,65),
(817,'Caustic Gore Set',0,70),
(369,'Cavalier Set',0,85),
(933,'Celestial Complementary attunement',0,96),
(149,'Champion of the Elements',0,83),
(73,'Champion of the Void',0,83),
(47,'Chaotic Energy',0,83),
(59,'Chaplain''s Armor of Piety',0,73),
(499,'Charms of Abstract Faith',0,83),
(493,'Charms of Defensive Grace',0,83),
(739,'Charms of Destructive Rage',0,83),
(417,'Chemist''s Insight',0,70),
(957,'Chemist''s Inspiration',0,80),
(863,'Chivalrous Set',0,85),
(321,'Clockwork Spidersilk',0,49),
(355,'Coercion Set',0,85),
(667,'Coiling Carnage',0,82),
(999,'Coiling Carnage',0,83),
(965,'Collect them all',0,0),
(975,'Collect them all',0,90),
(175,'Combatant''s Aura of Death',0,94),
(737,'Combatant''s Technique',0,83),
(887,'Concussive Set',0,55),
(103,'Concussive Set',0,65),
(301,'Concussive Set',0,70),
(365,'Conjuror Set',0,80),
(679,'Consecrated Blood Iron',0,42),
(851,'Control',0,83),
(121,'Convoker''s Aura of Death',0,94),
(809,'Convoker''s Aura of Frost',0,94),
(955,'Crafter''s Tools of the Trade',0,80),
(45,'Crippling Assault',0,82),
(225,'Crippling Assault',0,83),
(829,'Crushbone Legionnaire',0,27),
(527,'Crushbone Ringmail Set',0,27),
(879,'Crushing Set',0,83),
(595,'Cunning Set',0,73),
(765,'Curate Set',0,80),
(75,'Daring Set',0,73),
(393,'Dark Arts Set',0,73),
(555,'Dark Reflection Set',0,37),
(889,'Dark Tempest Set',0,83),
(399,'Darkruned Blood Iron',0,42),
(991,'Darkstrike Set',0,55),
(831,'Darkstrike Set',0,65),
(13,'Darkstrike Set',0,70),
(93,'Dauntless Swagger',0,83),
(17,'Dead-Eye Set',0,81),
(523,'Deadly Eruption',0,83),
(703,'Deathly Aura of the Blackguard',0,96),
(395,'Deathly Aura of the Champion',0,96),
(951,'Deathly Aura of the Curate',0,96),
(509,'Deathly Aura of the Magi',0,96),
(899,'Deep Forged Trinkets',0,94),
(515,'Defender''s Frozen Aura',0,94),
(49,'Defensive Stance',0,82),
(543,'Defensive Stance',0,83),
(433,'Demonguards Set',0,81),
(371,'Desecrated Set',0,83),
(357,'Despiteful Set',0,80),
(769,'Destruction',0,83),
(79,'Diabolic Set',0,70),
(129,'Diabolist''s Aura of Death',0,94),
(855,'Dirty Crusade',0,80),
(909,'Dirty Crusade',0,82),
(471,'Divination Set',0,73),
(491,'Divine Rhapsody Set',0,80),
(41,'Doomguard Set',0,70),
(367,'Duhjalm Mercenary Rings',0,94),
(777,'Earth Meld',0,93),
(127,'Earth Mend',0,93),
(661,'Earth Strike',0,93),
(761,'Earthen Set',0,85),
(7,'Ebon Strongbear''s Steelskin',0,74),
(559,'Elemental Aura',0,85),
(249,'Elemental Fascination Set',0,83),
(995,'Elemental Offense',0,83),
(307,'Elemental Offense',0,84),
(263,'Elucidated Truth',0,83),
(599,'Empowerment of Mayong''s Enemies',0,83),
(453,'Enigmatic Sacrifice Set',0,80),
(275,'Enlightened Credence Set',0,83),
(117,'Enlightening Set',0,80),
(873,'Enlivened Chance Set',0,83),
(105,'Enraged Set',0,85),
(177,'Enthralling Magics',0,83),
(351,'Enticing Set',0,80),
(341,'Eternal Sentinel Set',0,73),
(483,'Ether Champion''s Set',0,83),
(51,'Ethereal Energy Set',0,83),
(71,'Executioner Set',0,80),
(567,'Exorcist Set',0,80),
(303,'Far Seas Supply Chain',0,5),
(447,'Fascination Set',0,73),
(91,'Favor of the Tomb',0,96),
(651,'Faydark''s Protection Set',0,85),
(979,'Fear and Loathing',0,73),
(475,'Fear and Loathing',0,83),
(693,'Fearless Bravado',0,83),
(113,'Fencer Set',0,80),
(43,'Feral Spirit',0,83),
(461,'Fiery Destruction',0,83),
(947,'Fire Weaving',0,83),
(31,'Fire Weaving',0,84),
(647,'Firewalker''s Ferocity',0,83),
(309,'Flesh Drapery',0,51),
(53,'Fletcher''s Insight',0,70),
(615,'Fletcher''s Inspiration',0,80),
(751,'Focused Mind Set',0,81),
(905,'Force Set',0,73),
(643,'Forest Hunter Set',0,85),
(677,'Forestwalker''s Aura of Frost',0,94),
(961,'Form',0,83),
(985,'Frenzied View Set',0,55),
(441,'Frenzied View Set',0,65),
(37,'Frenzied View Set',0,70),
(243,'Frenzied Wrath Set',0,70),
(425,'Furious Execution Set',0,83),
(741,'Furious Voidchanneled Set',0,83),
(787,'Gahdash''s Mean Streak',0,80),
(907,'Gahdash''s Mean Streak',0,82),
(923,'Gamut Set',0,55),
(927,'Gamut Set',0,65),
(229,'Gamut Set',0,70),
(815,'Gift of the Tomb',0,96),
(469,'Gladiator Set',0,80),
(87,'Glyph of Restoration',0,82),
(865,'Glyph of Restoration',0,83),
(97,'Goblin Crafted Set',0,28),
(685,'Goblin Crafted Set',0,30),
(581,'Grave Reckoning Set',0,83),
(315,'Grim Reproach Set',0,70),
(435,'Grunblig''s Imbued Wrath',0,80),
(317,'Grunblig''s Imbued Wrath',0,82),
(931,'Guardian Abomination Anihiliation',0,68),
(987,'Guardian Abomination Anihiliation',0,71),
(847,'Guardian Abomination Anihiliation',0,73),
(383,'Hard Rock Healing',0,83),
(191,'Hardened Earth',0,93),
(565,'Harmonious Auras Set',0,70),
(583,'Harmonious Blood Mail',0,42),
(185,'Hate Struck Earrings',0,94),
(313,'Haunted Healing',0,83),
(635,'Heroic Might',0,83),
(323,'Holy Bastion',0,83),
(973,'Hooved Fury',0,80),
(33,'Hunter Set',0,80),
(89,'Icy Complementary attunement',0,96),
(23,'Illuminating Set',0,70),
(633,'Illumination Set',0,55),
(723,'Illumination Set',0,65),
(123,'Illumination Set',0,70),
(485,'Illusory Set',0,85),
(473,'Illusory Vexation Set',0,73),
(489,'Impetuous Strikes Set',0,80),
(541,'Incandescent Set',0,70),
(57,'Incantations Set',0,70),
(285,'Indomitable Set',0,73),
(669,'Infiltrator Set',0,70),
(311,'Insidious Set',0,83),
(705,'Interlopers Set',0,70),
(901,'Intuitive Grace Set',0,83),
(553,'Invoker Set',0,80),
(131,'Jael''s Elusive Set',0,85),
(673,'Jale Phlintoes'' Wildfire',0,74),
(511,'Jarring Impact Set',0,55),
(335,'Jarring Impact Set',0,65),
(689,'Jarring Impact Set',0,70),
(607,'Jesters Set',0,70),
(259,'Jeweled Iceshard Studs',0,94),
(241,'Jin Drake''s Relentless Attack',0,83),
(547,'Judgment Set',0,83),
(671,'Juggernaut Set',0,81),
(835,'Keen Set',0,69),
(329,'Kithicor''s Nighthunter',0,74),
(819,'Knight of the Elements',0,83),
(265,'Knight Set',0,80),
(427,'Kyle Bayle''s Dogma',0,74),
(253,'Lamenting Ballads Set',0,83),
(779,'Lancer''s Synergy',0,83),
(531,'Languid Cloud Set',0,70),
(919,'Lava Lotus',0,83),
(397,'Lava Lotus',0,84),
(419,'Leviathan Sealed Set',0,81),
(227,'Lich Set',0,80),
(255,'Lyrical Composure',0,83),
(563,'Magmatic Energy',0,83),
(853,'Magnetism Set',0,83),
(287,'Malicious Set',0,73),
(631,'Maligned Intention Set',0,70),
(811,'Marauder''s Guile',0,83),
(939,'Marring Set',0,55),
(457,'Marring Set',0,65),
(411,'Marring Set',0,70),
(361,'Meditation Set',0,85),
(797,'Metalshaper''s Insight',0,70),
(11,'Metalshaper''s Inspiration',0,80),
(163,'Metalworker''s Insight',0,70),
(803,'Metalworker''s Inspiration',0,80),
(681,'Mindbending Set',0,81),
(333,'Mindmelt',0,83),
(605,'Mindmelt',0,84),
(251,'Minstrel Set',0,80),
(785,'Mist Covered Set',0,81),
(201,'Molten Eidolon',0,83),
(759,'Moon Sundered Set',0,70),
(549,'Mossy Blood Hide',0,42),
(345,'Myrmidon''s Frozen Aura',0,94),
(733,'Najena''s Voidcaller',0,74),
(319,'Natura''s Grace Set',0,83),
(209,'Nature''s Tempest Set',0,85),
(277,'Netherealm Set',0,85),
(465,'Nexus Disruption Set',0,83),
(219,'Nightbane Blood Mail',0,42),
(535,'Nightshade Set',0,70),
(363,'Novice of Discord',0,20),
(267,'Novice of Discord',0,25),
(871,'Novice of Discord',0,30),
(445,'Novice of Discord',0,35),
(281,'Novice of Discord',0,40),
(743,'Novice of Discord',0,45),
(953,'Novice of Discord',0,48),
(603,'Novice of Discord',0,50),
(585,'Novice of Discord',0,55),
(61,'Novice of Discord',0,60),
(337,'Novice of Discord',0,65),
(833,'Novice of Discord',0,70),
(145,'Noxious Aura',0,85),
(617,'Numinous Undertakings',0,83),
(221,'Obsidian Offense',0,83),
(505,'Obstinate Resolution Set',0,83),
(799,'Occultist Set',0,80),
(99,'Offensive Influence',0,82),
(455,'Offensive Influence',0,83),
(925,'Offering of the Tomb',0,96),
(479,'Opal Darkbriar''s Masquerade',0,74),
(463,'Oracle Set',0,80),
(207,'Outrider Set',0,73),
(971,'Overcloud Set',0,55),
(81,'Overcloud Set',0,65),
(165,'Overcloud Set',0,70),
(239,'Paired Claws',0,88),
(611,'Paired Shackles',0,83),
(233,'Patriarch Set',0,85),
(65,'Perception Set',0,73),
(325,'Perfect Balance Set',0,83),
(3,'Pious Diatribe',0,83),
(203,'Planar Pirate Set',0,83),
(773,'Precision Flightrift Set',0,83),
(291,'Predator''s Aura of Frost',0,94),
(821,'Priest''s Aura of Frost',0,94),
(937,'Primal Flux',0,96),
(155,'Primal Nature Set',0,73),
(993,'Primal Turmoil',0,96),
(459,'Primeval Set',0,73),
(533,'Prophetic Reliance Set',0,83),
(257,'Protection of Discord',0,35),
(223,'Protection of Discord',0,45),
(55,'Protection of Discord',0,55),
(25,'Protection of Discord',0,65),
(147,'Protection of Discord',0,73),
(159,'Protection of Discord',0,83),
(173,'Protection of Discord',0,94),
(781,'Protector Set',0,80),
(695,'Provisioner''s Insight',0,70),
(963,'Provisioner''s Inspiration',0,80),
(15,'Quarrelsome Set',0,80),
(771,'Quarrelsome Set',0,85),
(791,'Queen''s Sadness',0,73),
(35,'Rage of Discord',0,35),
(1,'Rage of Discord',0,45),
(167,'Rage of Discord',0,55),
(27,'Rage of Discord',0,65),
(161,'Rage of Discord',0,73),
(111,'Rage of Discord',0,83),
(5,'Rage of Discord',0,94),
(895,'Raging Storm Set',0,73),
(655,'Rallosian Bands of Victory',0,94),
(921,'Rampart Set',0,55),
(753,'Rampart Set',0,65),
(403,'Rampart Set',0,70),
(775,'Ravaged Onslaught Set',0,80),
(467,'Ravaged Vigor',0,83),
(443,'Reckless Plunder Set',0,83),
(891,'Renewal',0,83),
(569,'Reprimand Set',0,55),
(387,'Reprimand Set',0,65),
(125,'Reprimand Set',0,70),
(721,'Requiem Set',0,73),
(941,'Requisition Set',0,55),
(133,'Requisition Set',0,65),
(757,'Requisition Set',0,70),
(653,'Rift Evocation Set',0,83),
(381,'Rift Guardian''s Set',0,83),
(503,'Riftcaller Set',0,83),
(645,'Righteous Anger',0,83),
(135,'Rime Forged Bracelets',0,94),
(707,'Rime Imbued Earhoops',0,94),
(663,'Rime Signet Rings',0,94),
(95,'Ringleader Set',0,70),
(85,'Rogue''s Aura of Frost',0,94),
(385,'Roguish Charm Set',0,83),
(859,'Runed Silk Set',0,55),
(29,'Runed Silk Set',0,65),
(825,'Runed Silk Set',0,70),
(877,'Sacred Grove Set',0,73),
(211,'Sanctification Set',0,80),
(293,'Scary Talismans',0,80),
(725,'Scary Talismans',0,82),
(521,'Scintillating Energy',0,83),
(701,'Scribe''s Insight',0,70),
(969,'Scribe''s Inspiration',0,80),
(657,'Sculptor''s Insight',0,70),
(837,'Sculptor''s Inspiration',0,80),
(247,'Sepulchral Judgment Set',0,83),
(305,'Set of Haunted Visions',0,72),
(911,'Set of Marksmanship',0,70),
(283,'Set of Nature''s Purification',0,70),
(529,'Set of Righteousness',0,73),
(77,'Set of Scattered Dusts',0,67),
(767,'Set of the Freethinking',0,72),
(793,'Shadow Lurker Set',0,85),
(827,'Shadowed Imbued Trinkets',0,94),
(109,'Shadowrage Set',0,83),
(537,'Shifting Visions Set',0,83),
(613,'Shimmering Hues Set',0,83),
(915,'Shock and Awe',0,73),
(83,'Silent Incantations Set',0,73),
(917,'Slicey Pokey',0,82),
(997,'Somber Champion Set',0,55),
(577,'Somber Champion Set',0,65),
(391,'Somber Champion Set',0,70),
(343,'Soothsayer''s Set',0,83),
(451,'Spectral Coercion Set',0,83),
(867,'Spellbound',0,93),
(213,'Spellbound Sorcery',0,83),
(497,'Spellsinger''s Aura of Frost',0,94),
(545,'Spirit Siphoning Set',0,73),
(273,'Spiritlinked Set',0,83),
(183,'Spiritual Essence',0,83),
(347,'Spiritual Protector Set',0,85),
(609,'Spiritwalker''s Aura of Frost',0,94),
(19,'Stalker''s Aura of Frost',0,94),
(487,'Stalwart Set',0,85),
(67,'Stoic Pride Set',0,70),
(621,'Stormbringer Set',0,80),
(477,'Stormcalling Set',0,81),
(913,'Subtle Harmony',0,83),
(421,'Sullon''s Focus',0,95),
(189,'Summoner''s Calling',0,83),
(261,'Sylvan Moon Set',0,80),
(783,'Symmetry Set',0,65),
(591,'Symmetry Set',0,70),
(977,'Symphonic Set',0,84),
(551,'Symphonic Set',0,85),
(629,'Systematic Blight Set',0,55),
(893,'Systematic Blight Set',0,65),
(327,'Systematic Blight Set',0,70),
(231,'Tailor''s Insight',0,70),
(683,'Tailor''s Inspiration',0,80),
(279,'Tainted Shadowsteel Set',0,83),
(579,'Taleweaver''s Set',0,81),
(373,'Tempest Set',0,67),
(169,'Temporal Foresight Set',0,73),
(959,'Temporal Foresight Set',0,75),
(755,'Tenacity of the King',0,73),
(885,'Thicket Set',0,55),
(215,'Thicket Set',0,65),
(349,'Thicket Set',0,70),
(625,'Thistle Etched Blood Mail',0,42),
(525,'Tomb Raider''s Set',0,81),
(795,'Tools of the Trade',0,60),
(727,'Tormenting Set',0,85),
(641,'Totemic Etching Set',0,73),
(575,'Tranquil Set',0,80),
(297,'Transcending Set',0,81),
(289,'Transfixed',0,93),
(9,'Triumphant Armor of the Divide',0,94),
(949,'Triumphant Hero Set',0,67),
(823,'Triumphant Hero Set',0,69),
(983,'Tunare''s Might',0,73),
(271,'Tunare''s Wrath',0,73),
(409,'Twisted Thoughts Set',0,83),
(139,'Umbrae Blood Mail',0,42),
(709,'Unholy Rift Set',0,83),
(697,'Unholy Set',0,85),
(691,'Unicorn Horn Set',0,73),
(861,'Unseen Magics Set',0,55),
(539,'Unseen Magics Set',0,65),
(331,'Unseen Magics Set',0,70),
(623,'Untamed Forces',0,83),
(929,'Usla''s Magickery',0,80),
(981,'Usla''s Magickery',0,82),
(945,'Valorous Set',0,65),
(407,'Vanguard''s Frozen Aura',0,94),
(115,'Vehement Set',0,73),
(269,'Vexing Hexing',0,15),
(205,'Vexing Hexing',0,25),
(639,'Vexing Hexing',0,35),
(63,'Vexing Hexing',0,45),
(137,'Vexing Hexing',0,55),
(375,'Vexing Hexing',0,65),
(429,'Vexing Hexing',0,73),
(849,'Vexing Hexing',0,83),
(401,'Vhalen''s Thunderous Coda',0,74),
(501,'Vigilant Set',0,83),
(805,'Vindication Set',0,35),
(845,'Vine Etched Set',0,55),
(495,'Vine Etched Set',0,57),
(619,'Vocal Rift Set',0,83),
(423,'Void Elementalist Set',0,83),
(587,'Void Knight''s Oppression',0,83),
(843,'Void Spirits',0,83),
(193,'Voidbeam Set',0,83),
(717,'Voidcry',0,83),
(69,'Voidsong Set',0,83),
(415,'Volcanic Symphony',0,83),
(883,'Vortex Set',0,55),
(235,'Vortex Set',0,65),
(187,'Vortex Set',0,70),
(869,'Warborn Blood Iron',0,42),
(101,'Warcaster''s Aura of Death',0,94),
(431,'Warding Earth',0,93),
(715,'Warding Spirits Set',0,85),
(729,'Warmage''s Aura of Frost',0,94),
(437,'Watchman''s Spidersilk Set',0,55),
(107,'Wayward Moon Set',0,80),
(903,'Wayward Set',0,73),
(379,'Whispered Echoes Set',0,70),
(513,'Wild Cry',0,83),
(813,'Wilderness Warrior',0,83),
(377,'Witchdoctor Set',0,80),
(557,'Withered Grasp Set',0,70),
(21,'Wondrous Faith Set',0,70),
(735,'Wrathbringer Set',0,81),
(839,'Wu''s Fighting Gear',0,74),
(339,'Ykesha''s Spiritwalker',0,74),
(141,'Zealot Set',0,70),
(807,'Zealot''s Zeal',0,83),
(589,'Zenith Set',0,55),
(731,'Zenith Set',0,65),
(197,'Zenith Set',0,70),
(842,'Aberrant Set',1,65),
(246,'Abrupt Persuasion Set',1,83),
(944,'Accuracy',1,83),
(406,'Acute Pitch Set',1,55),
(196,'Acute Pitch Set',1,65),
(154,'Acute Pitch Set',1,70),
(638,'Adept Blood Hide',1,42),
(200,'Adversary''s Aura of Death',1,94),
(562,'Aegis of Nem Anhk',1,74),
(180,'Agressive Complementary attunement',1,96),
(414,'Al''Kabor''s Spellborn Garb',1,74),
(238,'Alluring Set',1,70),
(666,'Angelic Soul Set',1,55),
(172,'Angelic Soul Set',1,65),
(296,'Angelic Soul Set',1,70),
(746,'Animalist Set',1,80),
(764,'Antagonist Set',1,80),
(676,'Apathetic Set',1,83),
(144,'Arcane Aura',1,85),
(748,'Arcanist Abomination Anihiliation',1,68),
(482,'Arcanist Abomination Anihiliation',1,71),
(936,'Arcanist Abomination Anihiliation',1,73),
(574,'Arch Lich Set',1,85),
(876,'Ardent Blessing Set',1,70),
(790,'Artificer''s Insight',1,70),
(354,'Artificer''s Inspiration',1,80),
(720,'Artisan''s Tools of the Trade',1,70),
(40,'Atramentous Shadowplate Set',1,83),
(152,'Attacker''s Aura of Death',1,94),
(688,'Aura of the Terranai',1,93),
(714,'Banditry Set',1,85),
(712,'Bastion of Light Set',1,83),
(218,'Battlemage Set',1,85),
(598,'Beastlord Set',1,55),
(120,'Beastlord Set',1,65),
(882,'Benevolence Set',1,83),
(802,'Bergo''s Healy Healings',1,80),
(858,'Bergo''s Healy Healings',1,82),
(520,'Berserk Rage Set',1,55),
(450,'Berserk Rage Set',1,65),
(628,'Berserk Rage Set',1,70),
(182,'Beyond the Portal Set',1,83),
(300,'Bile Drenched Set',1,70),
(968,'Blackened Flight',1,80),
(1002,'Blackened Flight',1,82),
(508,'Blackguard Set',1,80),
(990,'Blademaster',1,83),
(602,'Blades of Torment',1,83),
(594,'Bladesinger Set',1,80),
(518,'Blazing Complementary attunement',1,96),
(700,'Blessed Direwood Set',1,73),
(158,'Blistered Strand Set',1,80),
(750,'Blood Threaded Set of Alteration',1,42),
(390,'Bombast Set',1,55),
(572,'Bombast Set',1,65),
(660,'Bombast Set',1,70),
(650,'Cabalistic Sacrifice Set',1,80),
(360,'Carson McCabe''s Doubledealer',1,74),
(898,'Caustic Gore Set',1,55),
(440,'Caustic Gore Set',1,65),
(818,'Caustic Gore Set',1,70),
(370,'Cavalier Set',1,85),
(934,'Celestial Complementary attunement',1,96),
(150,'Champion of the Elements',1,83),
(74,'Champion of the Void',1,83),
(48,'Chaotic Energy',1,83),
(60,'Chaplain''s Armor of Piety',1,73),
(500,'Charms of Abstract Faith',1,83),
(494,'Charms of Defensive Grace',1,83),
(740,'Charms of Destructive Rage',1,83),
(418,'Chemist''s Insight',1,70),
(958,'Chemist''s Inspiration',1,80),
(864,'Chivalrous Set',1,85),
(322,'Clockwork Spidersilk',1,49),
(356,'Coercion Set',1,85),
(668,'Coiling Carnage',1,82),
(1000,'Coiling Carnage',1,83),
(966,'Collect them all',1,0),
(976,'Collect them all',1,90),
(176,'Combatant''s Aura of Death',1,94),
(738,'Combatant''s Technique',1,83),
(888,'Concussive Set',1,55),
(104,'Concussive Set',1,65),
(302,'Concussive Set',1,70),
(366,'Conjuror Set',1,80),
(680,'Consecrated Blood Iron',1,42),
(852,'Control',1,83),
(122,'Convoker''s Aura of Death',1,94),
(810,'Convoker''s Aura of Frost',1,94),
(956,'Crafter''s Tools of the Trade',1,80),
(46,'Crippling Assault',1,82),
(226,'Crippling Assault',1,83),
(830,'Crushbone Legionnaire',1,27),
(528,'Crushbone Ringmail Set',1,27),
(880,'Crushing Set',1,83),
(596,'Cunning Set',1,73),
(766,'Curate Set',1,80),
(76,'Daring Set',1,73),
(394,'Dark Arts Set',1,73),
(556,'Dark Reflection Set',1,37),
(890,'Dark Tempest Set',1,83),
(400,'Darkruned Blood Iron',1,42),
(992,'Darkstrike Set',1,55),
(832,'Darkstrike Set',1,65),
(14,'Darkstrike Set',1,70),
(94,'Dauntless Swagger',1,83),
(18,'Dead-Eye Set',1,81),
(524,'Deadly Eruption',1,83),
(704,'Deathly Aura of the Blackguard',1,96),
(396,'Deathly Aura of the Champion',1,96),
(952,'Deathly Aura of the Curate',1,96),
(510,'Deathly Aura of the Magi',1,96),
(900,'Deep Forged Trinkets',1,94),
(516,'Defender''s Frozen Aura',1,94),
(50,'Defensive Stance',1,82),
(544,'Defensive Stance',1,83),
(434,'Demonguards Set',1,81),
(372,'Desecrated Set',1,83),
(358,'Despiteful Set',1,80),
(770,'Destruction',1,83),
(80,'Diabolic Set',1,70),
(130,'Diabolist''s Aura of Death',1,94),
(856,'Dirty Crusade',1,80),
(910,'Dirty Crusade',1,82),
(472,'Divination Set',1,73),
(492,'Divine Rhapsody Set',1,80),
(42,'Doomguard Set',1,70),
(368,'Duhjalm Mercenary Rings',1,94),
(778,'Earth Meld',1,93),
(128,'Earth Mend',1,93),
(662,'Earth Strike',1,93),
(762,'Earthen Set',1,85),
(8,'Ebon Strongbear''s Steelskin',1,74),
(560,'Elemental Aura',1,85),
(250,'Elemental Fascination Set',1,83),
(996,'Elemental Offense',1,83),
(308,'Elemental Offense',1,84),
(264,'Elucidated Truth',1,83),
(600,'Empowerment of Mayong''s Enemies',1,83),
(454,'Enigmatic Sacrifice Set',1,80),
(276,'Enlightened Credence Set',1,83),
(118,'Enlightening Set',1,80),
(874,'Enlivened Chance Set',1,83),
(106,'Enraged Set',1,85),
(178,'Enthralling Magics',1,83),
(352,'Enticing Set',1,80),
(342,'Eternal Sentinel Set',1,73),
(484,'Ether Champion''s Set',1,83),
(52,'Ethereal Energy Set',1,83),
(72,'Executioner Set',1,80),
(568,'Exorcist Set',1,80),
(304,'Far Seas Supply Chain',1,5),
(448,'Fascination Set',1,73),
(92,'Favor of the Tomb',1,96),
(652,'Faydark''s Protection Set',1,85),
(980,'Fear and Loathing',1,73),
(476,'Fear and Loathing',1,83),
(694,'Fearless Bravado',1,83),
(114,'Fencer Set',1,80),
(44,'Feral Spirit',1,83),
(462,'Fiery Destruction',1,83),
(948,'Fire Weaving',1,83),
(32,'Fire Weaving',1,84),
(648,'Firewalker''s Ferocity',1,83),
(310,'Flesh Drapery',1,51),
(54,'Fletcher''s Insight',1,70),
(616,'Fletcher''s Inspiration',1,80),
(752,'Focused Mind Set',1,81),
(906,'Force Set',1,73),
(644,'Forest Hunter Set',1,85),
(678,'Forestwalker''s Aura of Frost',1,94),
(962,'Form',1,83),
(986,'Frenzied View Set',1,55),
(442,'Frenzied View Set',1,65),
(38,'Frenzied View Set',1,70),
(244,'Frenzied Wrath Set',1,70),
(426,'Furious Execution Set',1,83),
(742,'Furious Voidchanneled Set',1,83),
(788,'Gahdash''s Mean Streak',1,80),
(908,'Gahdash''s Mean Streak',1,82),
(924,'Gamut Set',1,55),
(928,'Gamut Set',1,65),
(230,'Gamut Set',1,70),
(816,'Gift of the Tomb',1,96),
(470,'Gladiator Set',1,80),
(88,'Glyph of Restoration',1,82),
(866,'Glyph of Restoration',1,83),
(98,'Goblin Crafted Set',1,28),
(686,'Goblin Crafted Set',1,30),
(582,'Grave Reckoning Set',1,83),
(316,'Grim Reproach Set',1,70),
(436,'Grunblig''s Imbued Wrath',1,80),
(318,'Grunblig''s Imbued Wrath',1,82),
(932,'Guardian Abomination Anihiliation',1,68),
(988,'Guardian Abomination Anihiliation',1,71),
(848,'Guardian Abomination Anihiliation',1,73),
(384,'Hard Rock Healing',1,83),
(192,'Hardened Earth',1,93),
(566,'Harmonious Auras Set',1,70),
(584,'Harmonious Blood Mail',1,42),
(186,'Hate Struck Earrings',1,94),
(314,'Haunted Healing',1,83),
(636,'Heroic Might',1,83),
(324,'Holy Bastion',1,83),
(974,'Hooved Fury',1,80),
(34,'Hunter Set',1,80),
(90,'Icy Complementary attunement',1,96),
(24,'Illuminating Set',1,70),
(634,'Illumination Set',1,55),
(724,'Illumination Set',1,65),
(124,'Illumination Set',1,70),
(486,'Illusory Set',1,85),
(474,'Illusory Vexation Set',1,73),
(490,'Impetuous Strikes Set',1,80),
(542,'Incandescent Set',1,70),
(58,'Incantations Set',1,70),
(286,'Indomitable Set',1,73),
(670,'Infiltrator Set',1,70),
(312,'Insidious Set',1,83),
(706,'Interlopers Set',1,70),
(902,'Intuitive Grace Set',1,83),
(554,'Invoker Set',1,80),
(132,'Jael''s Elusive Set',1,85),
(674,'Jale Phlintoes'' Wildfire',1,74),
(512,'Jarring Impact Set',1,55),
(336,'Jarring Impact Set',1,65),
(690,'Jarring Impact Set',1,70),
(608,'Jesters Set',1,70),
(260,'Jeweled Iceshard Studs',1,94),
(242,'Jin Drake''s Relentless Attack',1,83),
(548,'Judgment Set',1,83),
(672,'Juggernaut Set',1,81),
(836,'Keen Set',1,69),
(330,'Kithicor''s Nighthunter',1,74),
(820,'Knight of the Elements',1,83),
(266,'Knight Set',1,80),
(428,'Kyle Bayle''s Dogma',1,74),
(254,'Lamenting Ballads Set',1,83),
(780,'Lancer''s Synergy',1,83),
(532,'Languid Cloud Set',1,70),
(920,'Lava Lotus',1,83),
(398,'Lava Lotus',1,84),
(420,'Leviathan Sealed Set',1,81),
(228,'Lich Set',1,80),
(256,'Lyrical Composure',1,83),
(564,'Magmatic Energy',1,83),
(854,'Magnetism Set',1,83),
(288,'Malicious Set',1,73),
(632,'Maligned Intention Set',1,70),
(812,'Marauder''s Guile',1,83),
(940,'Marring Set',1,55),
(458,'Marring Set',1,65),
(412,'Marring Set',1,70),
(362,'Meditation Set',1,85),
(798,'Metalshaper''s Insight',1,70),
(12,'Metalshaper''s Inspiration',1,80),
(164,'Metalworker''s Insight',1,70),
(804,'Metalworker''s Inspiration',1,80),
(682,'Mindbending Set',1,81),
(334,'Mindmelt',1,83),
(606,'Mindmelt',1,84),
(252,'Minstrel Set',1,80),
(786,'Mist Covered Set',1,81),
(202,'Molten Eidolon',1,83),
(760,'Moon Sundered Set',1,70),
(550,'Mossy Blood Hide',1,42),
(346,'Myrmidon''s Frozen Aura',1,94),
(734,'Najena''s Voidcaller',1,74),
(320,'Natura''s Grace Set',1,83),
(210,'Nature''s Tempest Set',1,85),
(278,'Netherealm Set',1,85),
(466,'Nexus Disruption Set',1,83),
(220,'Nightbane Blood Mail',1,42),
(536,'Nightshade Set',1,70),
(364,'Novice of Discord',1,20),
(268,'Novice of Discord',1,25),
(872,'Novice of Discord',1,30),
(446,'Novice of Discord',1,35),
(282,'Novice of Discord',1,40),
(744,'Novice of Discord',1,45),
(954,'Novice of Discord',1,48),
(604,'Novice of Discord',1,50),
(586,'Novice of Discord',1,55),
(62,'Novice of Discord',1,60),
(338,'Novice of Discord',1,65),
(834,'Novice of Discord',1,70),
(146,'Noxious Aura',1,85),
(618,'Numinous Undertakings',1,83),
(222,'Obsidian Offense',1,83),
(506,'Obstinate Resolution Set',1,83),
(800,'Occultist Set',1,80),
(100,'Offensive Influence',1,82),
(456,'Offensive Influence',1,83),
(926,'Offering of the Tomb',1,96),
(480,'Opal Darkbriar''s Masquerade',1,74),
(464,'Oracle Set',1,80),
(208,'Outrider Set',1,73),
(972,'Overcloud Set',1,55),
(82,'Overcloud Set',1,65),
(166,'Overcloud Set',1,70),
(240,'Paired Claws',1,88),
(612,'Paired Shackles',1,83),
(234,'Patriarch Set',1,85),
(66,'Perception Set',1,73),
(326,'Perfect Balance Set',1,83),
(4,'Pious Diatribe',1,83),
(204,'Planar Pirate Set',1,83),
(774,'Precision Flightrift Set',1,83),
(292,'Predator''s Aura of Frost',1,94),
(822,'Priest''s Aura of Frost',1,94),
(938,'Primal Flux',1,96),
(156,'Primal Nature Set',1,73),
(994,'Primal Turmoil',1,96),
(460,'Primeval Set',1,73),
(534,'Prophetic Reliance Set',1,83),
(258,'Protection of Discord',1,35),
(224,'Protection of Discord',1,45),
(56,'Protection of Discord',1,55),
(26,'Protection of Discord',1,65),
(148,'Protection of Discord',1,73),
(160,'Protection of Discord',1,83),
(174,'Protection of Discord',1,94),
(782,'Protector Set',1,80),
(696,'Provisioner''s Insight',1,70),
(964,'Provisioner''s Inspiration',1,80),
(16,'Quarrelsome Set',1,80),
(772,'Quarrelsome Set',1,85),
(792,'Queen''s Sadness',1,73),
(36,'Rage of Discord',1,35),
(2,'Rage of Discord',1,45),
(168,'Rage of Discord',1,55),
(28,'Rage of Discord',1,65),
(162,'Rage of Discord',1,73),
(112,'Rage of Discord',1,83),
(6,'Rage of Discord',1,94),
(896,'Raging Storm Set',1,73),
(656,'Rallosian Bands of Victory',1,94),
(922,'Rampart Set',1,55),
(754,'Rampart Set',1,65),
(404,'Rampart Set',1,70),
(776,'Ravaged Onslaught Set',1,80),
(468,'Ravaged Vigor',1,83),
(444,'Reckless Plunder Set',1,83),
(892,'Renewal',1,83),
(570,'Reprimand Set',1,55),
(388,'Reprimand Set',1,65),
(126,'Reprimand Set',1,70),
(722,'Requiem Set',1,73),
(942,'Requisition Set',1,55),
(134,'Requisition Set',1,65),
(758,'Requisition Set',1,70),
(654,'Rift Evocation Set',1,83),
(382,'Rift Guardian''s Set',1,83),
(504,'Riftcaller Set',1,83),
(646,'Righteous Anger',1,83),
(136,'Rime Forged Bracelets',1,94),
(708,'Rime Imbued Earhoops',1,94),
(664,'Rime Signet Rings',1,94),
(96,'Ringleader Set',1,70),
(86,'Rogue''s Aura of Frost',1,94),
(386,'Roguish Charm Set',1,83),
(860,'Runed Silk Set',1,55),
(30,'Runed Silk Set',1,65),
(826,'Runed Silk Set',1,70),
(878,'Sacred Grove Set',1,73),
(212,'Sanctification Set',1,80),
(294,'Scary Talismans',1,80),
(726,'Scary Talismans',1,82),
(522,'Scintillating Energy',1,83),
(702,'Scribe''s Insight',1,70),
(970,'Scribe''s Inspiration',1,80),
(658,'Sculptor''s Insight',1,70),
(838,'Sculptor''s Inspiration',1,80),
(248,'Sepulchral Judgment Set',1,83),
(306,'Set of Haunted Visions',1,72),
(912,'Set of Marksmanship',1,70),
(284,'Set of Nature''s Purification',1,70),
(530,'Set of Righteousness',1,73),
(78,'Set of Scattered Dusts',1,67),
(768,'Set of the Freethinking',1,72),
(794,'Shadow Lurker Set',1,85),
(828,'Shadowed Imbued Trinkets',1,94),
(110,'Shadowrage Set',1,83),
(538,'Shifting Visions Set',1,83),
(614,'Shimmering Hues Set',1,83),
(916,'Shock and Awe',1,73),
(84,'Silent Incantations Set',1,73),
(918,'Slicey Pokey',1,82),
(998,'Somber Champion Set',1,55),
(578,'Somber Champion Set',1,65),
(392,'Somber Champion Set',1,70),
(344,'Soothsayer''s Set',1,83),
(452,'Spectral Coercion Set',1,83),
(868,'Spellbound',1,93),
(214,'Spellbound Sorcery',1,83),
(498,'Spellsinger''s Aura of Frost',1,94),
(546,'Spirit Siphoning Set',1,73),
(274,'Spiritlinked Set',1,83),
(184,'Spiritual Essence',1,83),
(348,'Spiritual Protector Set',1,85),
(610,'Spiritwalker''s Aura of Frost',1,94),
(20,'Stalker''s Aura of Frost',1,94),
(488,'Stalwart Set',1,85),
(68,'Stoic Pride Set',1,70),
(622,'Stormbringer Set',1,80),
(478,'Stormcalling Set',1,81),
(914,'Subtle Harmony',1,83),
(422,'Sullon''s Focus',1,95),
(190,'Summoner''s Calling',1,83),
(262,'Sylvan Moon Set',1,80),
(784,'Symmetry Set',1,65),
(592,'Symmetry Set',1,70),
(978,'Symphonic Set',1,84),
(552,'Symphonic Set',1,85),
(630,'Systematic Blight Set',1,55),
(894,'Systematic Blight Set',1,65),
(328,'Systematic Blight Set',1,70),
(232,'Tailor''s Insight',1,70),
(684,'Tailor''s Inspiration',1,80),
(280,'Tainted Shadowsteel Set',1,83),
(580,'Taleweaver''s Set',1,81),
(374,'Tempest Set',1,67),
(170,'Temporal Foresight Set',1,73),
(960,'Temporal Foresight Set',1,75),
(756,'Tenacity of the King',1,73),
(886,'Thicket Set',1,55),
(216,'Thicket Set',1,65),
(350,'Thicket Set',1,70),
(626,'Thistle Etched Blood Mail',1,42),
(526,'Tomb Raider''s Set',1,81),
(796,'Tools of the Trade',1,60),
(728,'Tormenting Set',1,85),
(642,'Totemic Etching Set',1,73),
(576,'Tranquil Set',1,80),
(298,'Transcending Set',1,81),
(290,'Transfixed',1,93),
(10,'Triumphant Armor of the Divide',1,94),
(950,'Triumphant Hero Set',1,67),
(824,'Triumphant Hero Set',1,69),
(984,'Tunare''s Might',1,73),
(272,'Tunare''s Wrath',1,73),
(410,'Twisted Thoughts Set',1,83),
(140,'Umbrae Blood Mail',1,42),
(710,'Unholy Rift Set',1,83),
(698,'Unholy Set',1,85),
(692,'Unicorn Horn Set',1,73),
(862,'Unseen Magics Set',1,55),
(540,'Unseen Magics Set',1,65),
(332,'Unseen Magics Set',1,70),
(624,'Untamed Forces',1,83),
(930,'Usla''s Magickery',1,80),
(982,'Usla''s Magickery',1,82),
(946,'Valorous Set',1,65),
(408,'Vanguard''s Frozen Aura',1,94),
(116,'Vehement Set',1,73),
(270,'Vexing Hexing',1,15),
(206,'Vexing Hexing',1,25),
(640,'Vexing Hexing',1,35),
(64,'Vexing Hexing',1,45),
(138,'Vexing Hexing',1,55),
(376,'Vexing Hexing',1,65),
(430,'Vexing Hexing',1,73),
(850,'Vexing Hexing',1,83),
(402,'Vhalen''s Thunderous Coda',1,74),
(502,'Vigilant Set',1,83),
(806,'Vindication Set',1,35),
(846,'Vine Etched Set',1,55),
(496,'Vine Etched Set',1,57),
(620,'Vocal Rift Set',1,83),
(424,'Void Elementalist Set',1,83),
(588,'Void Knight''s Oppression',1,83),
(844,'Void Spirits',1,83),
(194,'Voidbeam Set',1,83),
(718,'Voidcry',1,83),
(70,'Voidsong Set',1,83),
(416,'Volcanic Symphony',1,83),
(884,'Vortex Set',1,55),
(236,'Vortex Set',1,65),
(188,'Vortex Set',1,70),
(870,'Warborn Blood Iron',1,42),
(102,'Warcaster''s Aura of Death',1,94),
(432,'Warding Earth',1,93),
(716,'Warding Spirits Set',1,85),
(730,'Warmage''s Aura of Frost',1,94),
(438,'Watchman''s Spidersilk Set',1,55),
(108,'Wayward Moon Set',1,80),
(904,'Wayward Set',1,73),
(380,'Whispered Echoes Set',1,70),
(514,'Wild Cry',1,83),
(814,'Wilderness Warrior',1,83),
(378,'Witchdoctor Set',1,80),
(558,'Withered Grasp Set',1,70),
(22,'Wondrous Faith Set',1,70),
(736,'Wrathbringer Set',1,81),
(840,'Wu''s Fighting Gear',1,74),
(340,'Ykesha''s Spiritwalker',1,74),
(142,'Zealot Set',1,70),
(808,'Zealot''s Zeal',1,83),
(590,'Zenith Set',1,55),
(732,'Zenith Set',1,65),
(198,'Zenith Set',1,70);
