DROP TABLE IF EXISTS spell_error_versions;
CREATE TABLE spell_error_versions (
	id          INTEGER PRIMARY KEY,
	version     INTEGER NOT NULL DEFAULT 0,
	error_index INTEGER NOT NULL DEFAULT 0,
	value       INTEGER NOT NULL DEFAULT 0,
	name        TEXT NOT NULL DEFAULT '',
	UNIQUE(version, error_index)
);

INSERT INTO spell_error_versions VALUES
(1,1193,1,8,'SPELL_ERROR_NOT_ENOUGH_KNOWLEDGE'),
(2,1193,2,11,'SPELL_ERROR_INTERRUPTED'),
(3,1193,3,13,'SPELL_ERROR_TAKE_EFFECT_MOREPOWERFUL'),
(4,1193,4,14,'SPELL_ERROR_TAKE_EFFECT_SAMESPELL'),
(5,1193,5,19,'SPELL_ERROR_CANNOT_CAST_DEAD'),
(6,1193,6,20,'SPELL_ERROR_NOT_ALIVE'),
(7,1193,7,21,'SPELL_ERROR_NOT_DEAD'),
(8,1193,8,22,'SPELL_ERROR_CANNOT_CAST_SITTING'),
(9,1193,9,23,'SPELL_ERROR_CANNOT_CAST_UNCON'),
(10,1193,10,24,'SPELL_ERROR_ALREADY_CASTING'),
(11,1193,11,25,'SPELL_ERROR_RECOVERING'),
(12,1193,12,26,'SPELL_ERROR_NON_COMBAT_ONLY'),
(13,1193,13,27,'SPELL_ERROR_CANNOT_CAST_STUNNED'),
(14,1193,14,28,'SPELL_ERROR_CANNOT_CAST_STIFFLED'),
(15,1193,15,29,'SPELL_ERROR_CANNOT_CAST_CHARMED'),
(16,1193,16,30,'SPELL_ERROR_NOT_WHILE_MOUNTED'),
(17,1193,17,31,'SPELL_ERROR_NOT_WHILE_FLYING'),
(18,1193,18,32,'SPELL_ERROR_NOT_WHILE_CLIMBING'),
(19,1193,19,33,'SPELL_ERROR_NOT_READY'),
(20,1193,20,34,'SPELL_ERROR_CANT_SEE_TARGET'),
(21,1193,21,36,'SPELL_ERROR_INCORRECT_STANCE'),
(22,1193,22,37,'SPELL_ERROR_CANNOT_CAST_FEIGNDEATH'),
(23,1193,23,38,'SPELL_ERROR_INVENTORY_FULL'),
(24,1193,24,39,'SPELL_ERROR_NOT_ENOUGH_COIN'),
(25,1193,25,40,'SPELL_ERROR_NOT_ALLOWED_HERE'),
(26,1193,26,41,'SPELL_ERROR_NOT_WHILE_CRAFTING'),
(27,1193,27,42,'SPELL_ERROR_ONLY_WHEN_CRAFTING'),
(28,1193,28,45,'SPELL_ERROR_ITEM_NOT_ATTUNED'),
(29,1193,29,46,'SPELL_ERROR_ITEM_WORN_OUT'),
(30,1193,30,48,'SPELL_ERROR_MUST_EQUIP_WEAPON'),
(31,1193,31,49,'SPELL_ERROR_WEAPON_BROKEN'),
(32,1193,32,50,'SPELL_ERROR_CANNOT_CAST_FEARED'),
(33,1193,33,51,'SPELL_ERROR_TARGET_IMMUNE_HOSTILE'),
(34,1193,34,52,'SPELL_ERROR_TARGET_IMMUNE_BENEFICIAL'),
(35,1193,35,53,'SPELL_ERROR_NO_TAUNT_SPELLS'),
(36,1193,36,54,'SPELL_ERROR_CANNOT_USE_IN_BATTLEGROUNDS'),
(37,1193,37,55,'SPELL_ERROR_CANNOT_PREPARE'),
(38,1193,38,56,'SPELL_ERROR_NO_ELIGIBLE_TARGET'),
(39,1193,39,57,'SPELL_ERROR_NO_TARGETS_IN_RANGE'),
(40,1193,40,58,'SPELL_ERROR_TOO_CLOSE'),
(41,1193,41,59,'SPELL_ERROR_TOO_FAR_AWAY'),
(42,1193,42,60,'SPELL_ERROR_TARGET_TOO_WEAK'),
(43,1193,43,61,'SPELL_ERROR_TARGET_TOO_POWERFUL'),
(44,1193,44,62,'SPELL_ERROR_WONT_WORK_ON_TARGET'),
(45,1193,45,63,'SPELL_ERROR_TARGET_INVULNERABLE'),
(46,1193,46,64,'SPELL_ERROR_TARGET_IMMUNE'),
(47,1193,47,65,'SPELL_ERROR_TARGET_ENGAGED'),
(48,1193,48,66,'SPELL_ERROR_TARGET_NOT_GROUPED'),
(49,1193,49,67,'SPELL_ERROR_TARGET_IN_USE'),
(50,1193,50,68,'SPELL_ERROR_TARGET_GROUP_HAS_SPELL'),
(51,1193,51,70,'SPELL_ERROR_TARGET_ALREADY_ENGAGED'),
(52,1193,52,71,'SPELL_ERROR_CANNOT_ENGAGE'),
(53,1193,53,72,'SPELL_ERROR_NOT_A_FRIEND'),
(54,1193,54,73,'SPELL_ERROR_NOT_AN_ENEMY'),
(55,1193,55,74,'SPELL_ERROR_TARGET_INVENTORY_FULL'),
(56,1193,56,75,'SPELL_ERROR_FINISH_DUELING_FIRST'),
(57,1193,57,76,'SPELL_ERROR_ILLEGAL_TARGET_ATTACK'),
(58,1193,58,77,'SPELL_ERROR_NOT_WHILE_MENTORING_PVP'),
(59,1193,59,78,'SPELL_ERROR_NOT_WHILE_MENTORING_BENEFICIAL'),
(60,1193,60,79,'SPELL_ERROR_ILLEGAL_TARGET_HEAL_OUTSIDE_LEVEL_RANGE'),
(61,1193,61,80,'SPELL_ERROR_NOTHING_TO_CURE'),
(62,1193,62,81,'SPELL_ERROR_NOT_ENOUGH_POWER'),
(63,1193,63,82,'SPELL_ERROR_NOT_ENOUGH_HEALTH'),
(64,1193,64,83,'SPELL_ERROR_NOT_ENOUGH_CONC'),
(65,1193,65,84,'SPELL_ERROR_MISSING_COMPONENT'),
(66,1193,66,85,'SPELL_ERROR_OUT_OF_CHARGES'),
(67,1193,67,86,'SPELL_ERROR_LACK_AMMO'),
(68,1193,68,87,'SPELL_ERROR_NO_RANGED_EQUIPPED'),
(69,1193,69,88,'SPELL_ERROR_RANGED_NEEDS_REPAIR'),
(70,1193,70,89,'SPELL_ERROR_LACK_WEAPON_TYPE'),
(71,1193,71,90,'SPELL_ERROR_NOT_ENOUGH_SAVAGERY'),
(72,1193,72,93,'SPELL_ERROR_ALREADY_PREPARED'),
(73,1193,73,94,'SPELL_ERROR_ALREADY_HAVE_SPELL'),
(74,1193,74,96,'SPELL_ERROR_NOT_SMART_ENOUGH'),
(75,1193,75,99,'SPELL_ERROR_NO_HOSTILE_SPELLS'),
(76,1193,76,100,'SPELL_ERROR_NO_BENEFICIAL_SPELLS'),
(77,1193,77,101,'SPELL_ERROR_CANNOT_MOUNT_NOW_SITTING'),
(78,1193,78,102,'SPELL_ERROR_CANNOT_MOUNT_NOW_DEAD'),
(79,1193,79,103,'SPELL_ERROR_CANNOT_MOUNT_NOW_CLIMBING'),
(80,1193,80,104,'SPELL_ERROR_CANNOT_MOUNT_NOW_FORM'),
(81,1193,81,105,'SPELL_ERROR_CANNOT_MOUNT_NOW_WATER_TO_DEEP'),
(82,1193,82,107,'SPELL_ERROR_ALREADY_CAST'),
(83,1193,83,108,'SPELL_ERROR_LOTTERY_IN_PROGRESS'),
(84,1193,84,109,'SPELL_ERROR_NOT_IN_PVP'),
(85,1096,1,8,'SPELL_ERROR_NOT_ENOUGH_KNOWLEDGE'),
(86,1096,2,11,'SPELL_ERROR_INTERRUPTED'),
(87,1096,3,13,'SPELL_ERROR_TAKE_EFFECT_MOREPOWERFUL'),
(88,1096,4,14,'SPELL_ERROR_TAKE_EFFECT_SAMESPELL'),
(89,1096,5,19,'SPELL_ERROR_CANNOT_CAST_DEAD'),
(90,1096,6,20,'SPELL_ERROR_NOT_ALIVE'),
(91,1096,7,21,'SPELL_ERROR_NOT_DEAD'),
(92,1096,8,22,'SPELL_ERROR_CANNOT_CAST_SITTING'),
(93,1096,9,23,'SPELL_ERROR_CANNOT_CAST_UNCON'),
(94,1096,10,24,'SPELL_ERROR_ALREADY_CASTING'),
(95,1096,11,25,'SPELL_ERROR_RECOVERING'),
(96,1096,12,26,'SPELL_ERROR_NON_COMBAT_ONLY'),
(97,1096,13,27,'SPELL_ERROR_CANNOT_CAST_STUNNED'),
(98,1096,14,28,'SPELL_ERROR_CANNOT_CAST_STIFFLED'),
(99,1096,15,29,'SPELL_ERROR_CANNOT_CAST_CHARMED'),
(100,1096,16,30,'SPELL_ERROR_NOT_WHILE_MOUNTED'),
(101,1096,17,31,'SPELL_ERROR_NOT_WHILE_FLYING'),
(102,1096,18,32,'SPELL_ERROR_NOT_WHILE_CLIMBING'),
(103,1096,19,33,'SPELL_ERROR_NOT_READY'),
(104,1096,20,34,'SPELL_ERROR_CANT_SEE_TARGET'),
(105,1096,22,36,'SPELL_ERROR_CANNOT_CAST_FEIGNDEATH'),
(106,1096,23,37,'SPELL_ERROR_INVENTORY_FULL'),
(107,1096,24,38,'SPELL_ERROR_NOT_ENOUGH_COIN'),
(108,1096,25,39,'SPELL_ERROR_NOT_ALLOWED_HERE'),
(109,1096,26,40,'SPELL_ERROR_NOT_WHILE_CRAFTING'),
(110,1096,27,41,'SPELL_ERROR_ONLY_WHEN_CRAFTING'),
(111,1096,28,44,'SPELL_ERROR_ITEM_NOT_ATTUNED'),
(112,1096,29,45,'SPELL_ERROR_ITEM_WORN_OUT'),
(113,1096,30,47,'SPELL_ERROR_MUST_EQUIP_WEAPON'),
(114,1096,31,48,'SPELL_ERROR_WEAPON_BROKEN'),
(115,1096,32,49,'SPELL_ERROR_CANNOT_CAST_FEARED'),
(116,1096,33,50,'SPELL_ERROR_TARGET_IMMUNE_HOSTILE'),
(117,1096,34,51,'SPELL_ERROR_TARGET_IMMUNE_BENEFICIAL'),
(118,1096,35,52,'SPELL_ERROR_NO_TAUNT_SPELLS'),
(119,1096,36,53,'SPELL_ERROR_CANNOT_USE_IN_BATTLEGROUNDS'),
(120,1096,37,54,'SPELL_ERROR_CANNOT_PREPARE'),
(121,1096,38,55,'SPELL_ERROR_NO_ELIGIBLE_TARGET'),
(122,1096,39,56,'SPELL_ERROR_NO_TARGETS_IN_RANGE'),
(123,1096,40,57,'SPELL_ERROR_TOO_CLOSE'),
(124,1096,41,58,'SPELL_ERROR_TOO_FAR_AWAY'),
(125,1096,42,59,'SPELL_ERROR_TARGET_TOO_WEAK'),
(126,1096,43,60,'SPELL_ERROR_TARGET_TOO_POWERFUL'),
(127,1096,44,61,'SPELL_ERROR_WONT_WORK_ON_TARGET'),
(128,1096,45,62,'SPELL_ERROR_TARGET_INVULNERABLE'),
(129,1096,46,63,'SPELL_ERROR_TARGET_IMMUNE'),
(130,1096,47,64,'SPELL_ERROR_TARGET_ENGAGED'),
(131,1096,48,65,'SPELL_ERROR_TARGET_NOT_GROUPED'),
(132,1096,49,66,'SPELL_ERROR_TARGET_IN_USE'),
(133,1096,50,67,'SPELL_ERROR_TARGET_GROUP_HAS_SPELL'),
(134,1096,51,69,'SPELL_ERROR_TARGET_ALREADY_ENGAGED'),
(135,1096,52,70,'SPELL_ERROR_CANNOT_ENGAGE'),
(136,1096,53,71,'SPELL_ERROR_NOT_A_FRIEND'),
(137,1096,54,72,'SPELL_ERROR_NOT_AN_ENEMY'),
(138,1096,55,73,'SPELL_ERROR_TARGET_INVENTORY_FULL'),
(139,1096,56,74,'SPELL_ERROR_FINISH_DUELING_FIRST'),
(140,1096,57,75,'SPELL_ERROR_ILLEGAL_TARGET_ATTACK'),
(141,1096,58,76,'SPELL_ERROR_NOT_WHILE_MENTORING_PVP'),
(142,1096,59,77,'SPELL_ERROR_NOT_WHILE_MENTORING_BENEFICIAL'),
(143,1096,60,78,'SPELL_ERROR_ILLEGAL_TARGET_HEAL_OUTSIDE_LEVEL_RANGE'),
(144,1096,61,79,'SPELL_ERROR_NOTHING_TO_CURE'),
(145,1096,62,80,'SPELL_ERROR_NOT_ENOUGH_POWER'),
(146,1096,63,81,'SPELL_ERROR_NOT_ENOUGH_HEALTH'),
(147,1096,64,82,'SPELL_ERROR_NOT_ENOUGH_CONC'),
(148,1096,65,83,'SPELL_ERROR_MISSING_COMPONENT'),
(149,1096,66,84,'SPELL_ERROR_OUT_OF_CHARGES'),
(150,1096,67,85,'SPELL_ERROR_LACK_AMMO'),
(151,1096,68,86,'SPELL_ERROR_NO_RANGED_EQUIPPED'),
(152,1096,69,87,'SPELL_ERROR_RANGED_NEEDS_REPAIR'),
(153,1096,70,88,'SPELL_ERROR_LACK_WEAPON_TYPE'),
(154,1096,72,91,'SPELL_ERROR_ALREADY_PREPARED'),
(155,1096,73,92,'SPELL_ERROR_ALREADY_HAVE_SPELL'),
(156,1096,74,94,'SPELL_ERROR_NOT_SMART_ENOUGH'),
(157,1096,75,97,'SPELL_ERROR_NO_HOSTILE_SPELLS'),
(158,1096,76,98,'SPELL_ERROR_NO_BENEFICIAL_SPELLS'),
(159,1096,77,99,'SPELL_ERROR_CANNOT_MOUNT_NOW_SITTING'),
(160,1096,78,100,'SPELL_ERROR_CANNOT_MOUNT_NOW_DEAD'),
(161,1096,79,101,'SPELL_ERROR_CANNOT_MOUNT_NOW_CLIMBING'),
(162,1096,80,102,'SPELL_ERROR_CANNOT_MOUNT_NOW_FORM'),
(163,1096,81,103,'SPELL_ERROR_CANNOT_MOUNT_NOW_WATER_TO_DEEP'),
(164,1096,82,105,'SPELL_ERROR_ALREADY_CAST'),
(165,1096,83,106,'SPELL_ERROR_LOTTERY_IN_PROGRESS'),
(166,1096,84,107,'SPELL_ERROR_NOT_IN_PVP'),
(167,0,1,8,'SPELL_ERROR_NOT_ENOUGH_KNOWLEDGE'),
(168,0,2,10,'SPELL_ERROR_INTERRUPTED'),
(169,0,3,12,'SPELL_ERROR_TAKE_EFFECT_MOREPOWERFUL'),
(170,0,4,13,'SPELL_ERROR_TAKE_EFFECT_SAMESPELL'),
(171,0,5,18,'SPELL_ERROR_CANNOT_CAST_DEAD'),
(172,0,6,19,'SPELL_ERROR_NOT_ALIVE'),
(173,0,7,20,'SPELL_ERROR_NOT_DEAD'),
(174,0,8,21,'SPELL_ERROR_CANNOT_CAST_SITTING'),
(175,0,9,22,'SPELL_ERROR_CANNOT_CAST_UNCON'),
(176,0,10,23,'SPELL_ERROR_ALREADY_CASTING'),
(177,0,11,24,'SPELL_ERROR_RECOVERING'),
(178,0,12,25,'SPELL_ERROR_NON_COMBAT_ONLY'),
(179,0,13,26,'SPELL_ERROR_CANNOT_CAST_STUNNED'),
(180,0,14,27,'SPELL_ERROR_CANNOT_CAST_STIFFLED'),
(181,0,15,28,'SPELL_ERROR_CANNOT_CAST_CHARMED'),
(182,0,16,29,'SPELL_ERROR_NOT_WHILE_MOUNTED'),
(183,0,18,30,'SPELL_ERROR_NOT_WHILE_CLIMBING'),
(184,0,19,31,'SPELL_ERROR_NOT_READY'),
(185,0,20,32,'SPELL_ERROR_CANT_SEE_TARGET'),
(186,0,22,34,'SPELL_ERROR_CANNOT_CAST_FEIGNDEATH'),
(187,0,23,35,'SPELL_ERROR_INVENTORY_FULL'),
(188,0,24,36,'SPELL_ERROR_NOT_ENOUGH_COIN'),
(189,0,25,37,'SPELL_ERROR_NOT_ALLOWED_HERE'),
(190,0,26,38,'SPELL_ERROR_NOT_WHILE_CRAFTING'),
(191,0,27,39,'SPELL_ERROR_ONLY_WHEN_CRAFTING'),
(192,0,28,42,'SPELL_ERROR_ITEM_NOT_ATTUNED'),
(193,0,29,43,'SPELL_ERROR_ITEM_WORN_OUT'),
(194,0,30,45,'SPELL_ERROR_MUST_EQUIP_WEAPON'),
(195,0,31,46,'SPELL_ERROR_WEAPON_BROKEN'),
(196,0,32,47,'SPELL_ERROR_CANNOT_CAST_FEARED'),
(197,0,33,48,'SPELL_ERROR_TARGET_IMMUNE_HOSTILE'),
(198,0,34,49,'SPELL_ERROR_TARGET_IMMUNE_BENEFICIAL'),
(199,0,35,50,'SPELL_ERROR_NO_TAUNT_SPELLS'),
(200,0,37,51,'SPELL_ERROR_CANNOT_PREPARE'),
(201,0,38,52,'SPELL_ERROR_NO_ELIGIBLE_TARGET'),
(202,0,39,53,'SPELL_ERROR_NO_TARGETS_IN_RANGE'),
(203,0,40,54,'SPELL_ERROR_TOO_CLOSE'),
(204,0,41,55,'SPELL_ERROR_TOO_FAR_AWAY'),
(205,0,42,56,'SPELL_ERROR_TARGET_TOO_WEAK'),
(206,0,43,57,'SPELL_ERROR_TARGET_TOO_POWERFUL'),
(207,0,44,58,'SPELL_ERROR_WONT_WORK_ON_TARGET'),
(208,0,45,59,'SPELL_ERROR_TARGET_INVULNERABLE'),
(209,0,46,60,'SPELL_ERROR_TARGET_IMMUNE'),
(210,0,47,61,'SPELL_ERROR_TARGET_ENGAGED'),
(211,0,48,62,'SPELL_ERROR_TARGET_NOT_GROUPED'),
(212,0,49,63,'SPELL_ERROR_TARGET_IN_USE'),
(213,0,51,65,'SPELL_ERROR_TARGET_ALREADY_ENGAGED'),
(214,0,52,66,'SPELL_ERROR_CANNOT_ENGAGE'),
(215,0,53,67,'SPELL_ERROR_NOT_A_FRIEND'),
(216,0,54,68,'SPELL_ERROR_NOT_AN_ENEMY'),
(217,0,55,69,'SPELL_ERROR_TARGET_INVENTORY_FULL'),
(218,0,56,70,'SPELL_ERROR_FINISH_DUELING_FIRST'),
(219,0,57,71,'SPELL_ERROR_ILLEGAL_TARGET_ATTACK'),
(220,0,58,72,'SPELL_ERROR_NOT_WHILE_MENTORING_PVP'),
(221,0,59,73,'SPELL_ERROR_NOT_WHILE_MENTORING_BENEFICIAL'),
(222,0,60,74,'SPELL_ERROR_ILLEGAL_TARGET_HEAL_OUTSIDE_LEVEL_RANGE'),
(223,0,62,75,'SPELL_ERROR_NOT_ENOUGH_POWER'),
(224,0,63,79,'SPELL_ERROR_NOT_ENOUGH_HEALTH'),
(225,0,64,77,'SPELL_ERROR_NOT_ENOUGH_CONC'),
(226,0,65,78,'SPELL_ERROR_MISSING_COMPONENT'),
(227,0,66,79,'SPELL_ERROR_OUT_OF_CHARGES'),
(228,0,67,80,'SPELL_ERROR_LACK_AMMO'),
(229,0,68,81,'SPELL_ERROR_NO_RANGED_EQUIPPED'),
(230,0,69,82,'SPELL_ERROR_RANGED_NEEDS_REPAIR'),
(231,0,70,83,'SPELL_ERROR_LACK_WEAPON_TYPE'),
(232,0,72,86,'SPELL_ERROR_ALREADY_PREPARED'),
(233,0,73,87,'SPELL_ERROR_ALREADY_HAVE_SPELL'),
(234,0,74,89,'SPELL_ERROR_NOT_SMART_ENOUGH'),
(235,0,75,92,'SPELL_ERROR_NO_HOSTILE_SPELLS'),
(236,0,76,93,'SPELL_ERROR_NO_BENEFICIAL_SPELLS'),
(237,0,77,94,'SPELL_ERROR_CANNOT_MOUNT_NOW_SITTING'),
(238,0,78,95,'SPELL_ERROR_CANNOT_MOUNT_NOW_DEAD'),
(239,0,79,96,'SPELL_ERROR_CANNOT_MOUNT_NOW_CLIMBING'),
(240,0,80,97,'SPELL_ERROR_CANNOT_MOUNT_NOW_FORM'),
(241,0,81,98,'SPELL_ERROR_CANNOT_MOUNT_NOW_WATER_TO_DEEP'),
(242,0,82,100,'SPELL_ERROR_ALREADY_CAST'),
(243,0,83,101,'SPELL_ERROR_LOTTERY_IN_PROGRESS'),
(244,57032,1,8,'SPELL_ERROR_NOT_ENOUGH_KNOWLEDGE'),
(245,57032,2,11,'SPELL_ERROR_INTERRUPTED'),
(246,57032,3,13,'SPELL_ERROR_TAKE_EFFECT_MOREPOWERFUL'),
(247,57032,4,14,'SPELL_ERROR_TAKE_EFFECT_SAMESPELL'),
(248,57032,5,19,'SPELL_ERROR_CANNOT_CAST_DEAD'),
(249,57032,6,20,'SPELL_ERROR_NOT_ALIVE'),
(250,57032,7,21,'SPELL_ERROR_NOT_DEAD'),
(251,57032,8,22,'SPELL_ERROR_CANNOT_CAST_SITTING'),
(252,57032,9,23,'SPELL_ERROR_CANNOT_CAST_UNCON'),
(253,57032,10,24,'SPELL_ERROR_ALREADY_CASTING'),
(254,57032,11,25,'SPELL_ERROR_RECOVERING'),
(255,57032,12,26,'SPELL_ERROR_NON_COMBAT_ONLY'),
(256,57032,13,27,'SPELL_ERROR_CANNOT_CAST_STUNNED'),
(257,57032,14,28,'SPELL_ERROR_CANNOT_CAST_STIFFLED'),
(258,57032,15,29,'SPELL_ERROR_CANNOT_CAST_CHARMED'),
(259,57032,16,30,'SPELL_ERROR_NOT_WHILE_MOUNTED'),
(260,57032,17,31,'SPELL_ERROR_NOT_WHILE_FLYING'),
(261,57032,18,32,'SPELL_ERROR_NOT_WHILE_CLIMBING'),
(262,57032,19,33,'SPELL_ERROR_NOT_READY'),
(263,57032,20,34,'SPELL_ERROR_CANT_SEE_TARGET'),
(264,57032,21,36,'SPELL_ERROR_INCORRECT_STANCE'),
(265,57032,22,37,'SPELL_ERROR_CANNOT_CAST_FEIGNDEATH'),
(266,57032,23,38,'SPELL_ERROR_INVENTORY_FULL'),
(267,57032,24,39,'SPELL_ERROR_NOT_ENOUGH_COIN'),
(268,57032,25,40,'SPELL_ERROR_NOT_ALLOWED_HERE'),
(269,57032,26,41,'SPELL_ERROR_NOT_WHILE_CRAFTING'),
(270,57032,27,42,'SPELL_ERROR_ONLY_WHEN_CRAFTING'),
(271,57032,28,45,'SPELL_ERROR_ITEM_NOT_ATTUNED'),
(272,57032,29,46,'SPELL_ERROR_ITEM_WORN_OUT'),
(273,57032,30,48,'SPELL_ERROR_MUST_EQUIP_WEAPON'),
(274,57032,31,49,'SPELL_ERROR_WEAPON_BROKEN'),
(275,57032,32,50,'SPELL_ERROR_CANNOT_CAST_FEARED'),
(276,57032,33,51,'SPELL_ERROR_TARGET_IMMUNE_HOSTILE'),
(277,57032,34,52,'SPELL_ERROR_TARGET_IMMUNE_BENEFICIAL'),
(278,57032,35,54,'SPELL_ERROR_NO_TAUNT_SPELLS'),
(279,57032,36,55,'SPELL_ERROR_CANNOT_USE_IN_BATTLEGROUNDS'),
(280,57032,37,56,'SPELL_ERROR_CANNOT_PREPARE'),
(281,57032,38,57,'SPELL_ERROR_NO_ELIGIBLE_TARGET'),
(282,57032,39,58,'SPELL_ERROR_NO_TARGETS_IN_RANGE'),
(283,57032,40,59,'SPELL_ERROR_TOO_CLOSE'),
(284,57032,41,60,'SPELL_ERROR_TOO_FAR_AWAY'),
(285,57032,42,61,'SPELL_ERROR_TARGET_TOO_WEAK'),
(286,57032,43,62,'SPELL_ERROR_TARGET_TOO_POWERFUL'),
(287,57032,44,63,'SPELL_ERROR_WONT_WORK_ON_TARGET'),
(288,57032,45,64,'SPELL_ERROR_TARGET_INVULNERABLE'),
(289,57032,46,65,'SPELL_ERROR_TARGET_IMMUNE'),
(290,57032,47,66,'SPELL_ERROR_TARGET_ENGAGED'),
(291,57032,48,67,'SPELL_ERROR_TARGET_NOT_GROUPED'),
(292,57032,49,68,'SPELL_ERROR_TARGET_IN_USE'),
(293,57032,50,69,'SPELL_ERROR_TARGET_GROUP_HAS_SPELL'),
(294,57032,51,71,'SPELL_ERROR_TARGET_ALREADY_ENGAGED'),
(295,57032,52,72,'SPELL_ERROR_CANNOT_ENGAGE'),
(296,57032,53,73,'SPELL_ERROR_NOT_A_FRIEND'),
(297,57032,54,74,'SPELL_ERROR_NOT_AN_ENEMY'),
(298,57032,55,75,'SPELL_ERROR_TARGET_INVENTORY_FULL'),
(299,57032,56,76,'SPELL_ERROR_FINISH_DUELING_FIRST'),
(300,57032,57,77,'SPELL_ERROR_ILLEGAL_TARGET_ATTACK'),
(301,57032,58,78,'SPELL_ERROR_NOT_WHILE_MENTORING_PVP'),
(302,57032,59,79,'SPELL_ERROR_NOT_WHILE_MENTORING_BENEFICIAL'),
(303,57032,60,80,'SPELL_ERROR_ILLEGAL_TARGET_HEAL_OUTSIDE_LEVEL_RANGE'),
(304,57032,61,81,'SPELL_ERROR_NOTHING_TO_CURE'),
(305,57032,62,82,'SPELL_ERROR_NOT_ENOUGH_POWER'),
(306,57032,63,83,'SPELL_ERROR_NOT_ENOUGH_HEALTH'),
(307,57032,64,84,'SPELL_ERROR_NOT_ENOUGH_CONC'),
(308,57032,65,85,'SPELL_ERROR_MISSING_COMPONENT'),
(309,57032,66,86,'SPELL_ERROR_OUT_OF_CHARGES'),
(310,57032,67,87,'SPELL_ERROR_LACK_AMMO'),
(311,57032,68,88,'SPELL_ERROR_NO_RANGED_EQUIPPED'),
(312,57032,69,89,'SPELL_ERROR_RANGED_NEEDS_REPAIR'),
(313,57032,70,90,'SPELL_ERROR_LACK_WEAPON_TYPE'),
(314,57032,71,91,'SPELL_ERROR_NOT_ENOUGH_SAVAGERY'),
(315,57032,72,94,'SPELL_ERROR_ALREADY_PREPARED'),
(316,57032,73,95,'SPELL_ERROR_ALREADY_HAVE_SPELL'),
(317,57032,74,97,'SPELL_ERROR_NOT_SMART_ENOUGH'),
(318,57032,75,101,'SPELL_ERROR_NO_HOSTILE_SPELLS'),
(319,57032,76,102,'SPELL_ERROR_NO_BENEFICIAL_SPELLS'),
(320,57032,77,103,'SPELL_ERROR_CANNOT_MOUNT_NOW_SITTING'),
(321,57032,78,104,'SPELL_ERROR_CANNOT_MOUNT_NOW_DEAD'),
(322,57032,79,105,'SPELL_ERROR_CANNOT_MOUNT_NOW_CLIMBING'),
(323,57032,80,106,'SPELL_ERROR_CANNOT_MOUNT_NOW_FORM'),
(324,57032,81,107,'SPELL_ERROR_CANNOT_MOUNT_NOW_WATER_TO_DEEP'),
(325,57032,82,109,'SPELL_ERROR_ALREADY_CAST'),
(326,57032,83,110,'SPELL_ERROR_LOTTERY_IN_PROGRESS'),
(327,57032,84,111,'SPELL_ERROR_NOT_IN_PVP'),
(328,57032,85,92,'SPELL_ERROR_NOT_ENOUGH_DISSONANCE'),
(329,546,1,7,'SPELL_ERROR_NOT_ENOUGH_KNOWLEDGE'),
(330,546,2,9,'SPELL_ERROR_INTERRUPTED'),
(331,546,3,10,'SPELL_ERROR_TAKE_EFFECT_MOREPOWERFUL'),
(332,546,4,11,'SPELL_ERROR_TAKE_EFFECT_SAMESPELL'),
(333,546,5,15,'SPELL_ERROR_CANNOT_CAST_DEAD'),
(334,546,6,16,'SPELL_ERROR_NOT_ALIVE'),
(335,546,7,17,'SPELL_ERROR_NOT_DEAD'),
(336,546,8,18,'SPELL_ERROR_CANNOT_CAST_SITTING'),
(337,546,9,19,'SPELL_ERROR_CANNOT_CAST_UNCON'),
(338,546,10,20,'SPELL_ERROR_ALREADY_CASTING'),
(339,546,11,21,'SPELL_ERROR_RECOVERING'),
(340,546,12,22,'SPELL_ERROR_NON_COMBAT_ONLY'),
(341,546,13,23,'SPELL_ERROR_CANNOT_CAST_STUNNED'),
(342,546,14,24,'SPELL_ERROR_CANNOT_CAST_STIFFLED'),
(343,546,16,25,'SPELL_ERROR_NOT_WHILE_MOUNTED'),
(344,546,18,26,'SPELL_ERROR_NOT_WHILE_CLIMBING'),
(345,546,19,27,'SPELL_ERROR_NOT_READY'),
(346,546,20,28,'SPELL_ERROR_CANT_SEE_TARGET'),
(347,546,22,30,'SPELL_ERROR_CANNOT_CAST_FEIGNDEATH'),
(348,546,23,31,'SPELL_ERROR_INVENTORY_FULL'),
(349,546,24,32,'SPELL_ERROR_NOT_ENOUGH_COIN'),
(350,546,25,33,'SPELL_ERROR_NOT_ALLOWED_HERE'),
(351,546,26,34,'SPELL_ERROR_NOT_WHILE_CRAFTING'),
(352,546,27,35,'SPELL_ERROR_ONLY_WHEN_CRAFTING'),
(353,546,28,38,'SPELL_ERROR_ITEM_NOT_ATTUNED'),
(354,546,37,39,'SPELL_ERROR_CANNOT_PREPARE'),
(355,546,38,40,'SPELL_ERROR_NO_ELIGIBLE_TARGET'),
(356,546,39,41,'SPELL_ERROR_NO_TARGETS_IN_RANGE'),
(357,546,40,42,'SPELL_ERROR_TOO_CLOSE'),
(358,546,41,43,'SPELL_ERROR_TOO_FAR_AWAY'),
(359,546,42,44,'SPELL_ERROR_TARGET_TOO_WEAK'),
(360,546,43,45,'SPELL_ERROR_TARGET_TOO_POWERFUL'),
(361,546,44,46,'SPELL_ERROR_WONT_WORK_ON_TARGET'),
(362,546,45,47,'SPELL_ERROR_TARGET_INVULNERABLE'),
(363,546,47,48,'SPELL_ERROR_TARGET_ENGAGED'),
(364,546,48,49,'SPELL_ERROR_TARGET_NOT_GROUPED'),
(365,546,51,51,'SPELL_ERROR_TARGET_ALREADY_ENGAGED'),
(366,546,52,52,'SPELL_ERROR_CANNOT_ENGAGE'),
(367,546,53,53,'SPELL_ERROR_NOT_A_FRIEND'),
(368,546,54,54,'SPELL_ERROR_NOT_AN_ENEMY'),
(369,546,55,55,'SPELL_ERROR_TARGET_INVENTORY_FULL'),
(370,546,56,56,'SPELL_ERROR_FINISH_DUELING_FIRST'),
(371,546,57,57,'SPELL_ERROR_ILLEGAL_TARGET_ATTACK'),
(372,546,62,58,'SPELL_ERROR_NOT_ENOUGH_POWER'),
(373,546,63,59,'SPELL_ERROR_NOT_ENOUGH_HEALTH'),
(374,546,64,60,'SPELL_ERROR_NOT_ENOUGH_CONC'),
(375,546,65,61,'SPELL_ERROR_MISSING_COMPONENT'),
(376,546,66,62,'SPELL_ERROR_OUT_OF_CHARGES'),
(377,546,72,65,'SPELL_ERROR_ALREADY_PREPARED'),
(378,546,73,66,'SPELL_ERROR_ALREADY_HAVE_SPELL'),
(379,546,74,68,'SPELL_ERROR_NOT_SMART_ENOUGH'),
(380,546,77,71,'SPELL_ERROR_CANNOT_MOUNT_NOW_SITTING'),
(381,546,78,72,'SPELL_ERROR_CANNOT_MOUNT_NOW_DEAD'),
(382,546,79,73,'SPELL_ERROR_CANNOT_MOUNT_NOW_CLIMBING'),
(383,546,80,74,'SPELL_ERROR_CANNOT_MOUNT_NOW_FORM'),
(384,546,81,75,'SPELL_ERROR_CANNOT_MOUNT_NOW_WATER_TO_DEEP'),
(385,373,1,8,'SPELL_ERROR_NOT_ENOUGH_KNOWLEDGE'),
(386,373,2,10,'SPELL_ERROR_INTERRUPTED'),
(387,373,3,11,'SPELL_ERROR_TAKE_EFFECT_MOREPOWERFUL'),
(388,373,4,12,'SPELL_ERROR_TAKE_EFFECT_SAMESPELL'),
(389,373,5,15,'SPELL_ERROR_CANNOT_CAST_DEAD'),
(390,373,6,16,'SPELL_ERROR_NOT_ALIVE'),
(391,373,7,17,'SPELL_ERROR_NOT_DEAD'),
(392,373,8,18,'SPELL_ERROR_CANNOT_CAST_SITTING'),
(393,373,9,19,'SPELL_ERROR_CANNOT_CAST_UNCON'),
(394,373,10,20,'SPELL_ERROR_ALREADY_CASTING'),
(395,373,11,21,'SPELL_ERROR_RECOVERING'),
(396,373,12,22,'SPELL_ERROR_NON_COMBAT_ONLY'),
(397,373,13,23,'SPELL_ERROR_CANNOT_CAST_STUNNED'),
(398,373,14,24,'SPELL_ERROR_CANNOT_CAST_STIFFLED'),
(399,373,15,28,'SPELL_ERROR_CANNOT_CAST_CHARMED'),
(400,373,16,25,'SPELL_ERROR_NOT_WHILE_MOUNTED'),
(401,373,18,30,'SPELL_ERROR_NOT_WHILE_CLIMBING'),
(402,373,19,26,'SPELL_ERROR_NOT_READY'),
(403,373,20,27,'SPELL_ERROR_CANT_SEE_TARGET'),
(404,373,22,29,'SPELL_ERROR_CANNOT_CAST_FEIGNDEATH'),
(405,373,23,30,'SPELL_ERROR_INVENTORY_FULL'),
(406,373,24,31,'SPELL_ERROR_NOT_ENOUGH_COIN'),
(407,373,25,32,'SPELL_ERROR_NOT_ALLOWED_HERE'),
(408,373,26,33,'SPELL_ERROR_NOT_WHILE_CRAFTING'),
(409,373,27,34,'SPELL_ERROR_ONLY_WHEN_CRAFTING'),
(410,373,28,42,'SPELL_ERROR_ITEM_NOT_ATTUNED'),
(411,373,29,43,'SPELL_ERROR_ITEM_WORN_OUT'),
(412,373,30,45,'SPELL_ERROR_MUST_EQUIP_WEAPON'),
(413,373,31,46,'SPELL_ERROR_WEAPON_BROKEN'),
(414,373,32,47,'SPELL_ERROR_CANNOT_CAST_FEARED'),
(415,373,33,48,'SPELL_ERROR_TARGET_IMMUNE_HOSTILE'),
(416,373,34,49,'SPELL_ERROR_TARGET_IMMUNE_BENEFICIAL'),
(417,373,35,50,'SPELL_ERROR_NO_TAUNT_SPELLS'),
(418,373,37,37,'SPELL_ERROR_CANNOT_PREPARE'),
(419,373,38,38,'SPELL_ERROR_NO_ELIGIBLE_TARGET'),
(420,373,39,53,'SPELL_ERROR_NO_TARGETS_IN_RANGE'),
(421,373,40,39,'SPELL_ERROR_TOO_CLOSE'),
(422,373,41,40,'SPELL_ERROR_TOO_FAR_AWAY'),
(423,373,42,41,'SPELL_ERROR_TARGET_TOO_WEAK'),
(424,373,43,42,'SPELL_ERROR_TARGET_TOO_POWERFUL'),
(425,373,44,43,'SPELL_ERROR_WONT_WORK_ON_TARGET'),
(426,373,45,44,'SPELL_ERROR_TARGET_INVULNERABLE'),
(427,373,46,44,'SPELL_ERROR_TARGET_IMMUNE'),
(428,373,47,45,'SPELL_ERROR_TARGET_ENGAGED'),
(429,373,48,46,'SPELL_ERROR_TARGET_NOT_GROUPED'),
(430,373,49,63,'SPELL_ERROR_TARGET_IN_USE'),
(431,373,51,48,'SPELL_ERROR_TARGET_ALREADY_ENGAGED'),
(432,373,52,49,'SPELL_ERROR_CANNOT_ENGAGE'),
(433,373,53,50,'SPELL_ERROR_NOT_A_FRIEND'),
(434,373,54,51,'SPELL_ERROR_NOT_AN_ENEMY'),
(435,373,55,69,'SPELL_ERROR_TARGET_INVENTORY_FULL'),
(436,373,56,70,'SPELL_ERROR_FINISH_DUELING_FIRST'),
(437,373,57,71,'SPELL_ERROR_ILLEGAL_TARGET_ATTACK'),
(438,373,58,72,'SPELL_ERROR_NOT_WHILE_MENTORING_PVP'),
(439,373,59,73,'SPELL_ERROR_NOT_WHILE_MENTORING_BENEFICIAL'),
(440,373,60,74,'SPELL_ERROR_ILLEGAL_TARGET_HEAL_OUTSIDE_LEVEL_RANGE'),
(441,373,62,53,'SPELL_ERROR_NOT_ENOUGH_POWER'),
(442,373,63,54,'SPELL_ERROR_NOT_ENOUGH_HEALTH'),
(443,373,64,55,'SPELL_ERROR_NOT_ENOUGH_CONC'),
(444,373,65,56,'SPELL_ERROR_MISSING_COMPONENT'),
(445,373,66,57,'SPELL_ERROR_OUT_OF_CHARGES'),
(446,373,67,80,'SPELL_ERROR_LACK_AMMO'),
(447,373,68,81,'SPELL_ERROR_NO_RANGED_EQUIPPED'),
(448,373,69,82,'SPELL_ERROR_RANGED_NEEDS_REPAIR'),
(449,373,70,83,'SPELL_ERROR_LACK_WEAPON_TYPE'),
(450,373,72,60,'SPELL_ERROR_ALREADY_PREPARED'),
(451,373,73,61,'SPELL_ERROR_ALREADY_HAVE_SPELL'),
(452,373,74,63,'SPELL_ERROR_NOT_SMART_ENOUGH'),
(453,373,75,92,'SPELL_ERROR_NO_HOSTILE_SPELLS'),
(454,373,76,93,'SPELL_ERROR_NO_BENEFICIAL_SPELLS'),
(455,373,77,94,'SPELL_ERROR_CANNOT_MOUNT_NOW_SITTING'),
(456,373,78,95,'SPELL_ERROR_CANNOT_MOUNT_NOW_DEAD'),
(457,373,79,96,'SPELL_ERROR_CANNOT_MOUNT_NOW_CLIMBING'),
(458,373,80,97,'SPELL_ERROR_CANNOT_MOUNT_NOW_FORM'),
(459,373,81,98,'SPELL_ERROR_CANNOT_MOUNT_NOW_WATER_TO_DEEP'),
(460,373,82,100,'SPELL_ERROR_ALREADY_CAST'),
(461,373,83,101,'SPELL_ERROR_LOTTERY_IN_PROGRESS');
