package login

import (
	"zombiezen.com/go/sqlite"
	"zombiezen.com/go/sqlite/sqlitex"
)

// Represents a configuration entry from the login server.
type LoginConfig struct {
	ID          int64  `db:"id"`
	ConfigName  string `db:"config_name"`
	ConfigValue string `db:"config_value"`
}

// Creates a new login configuration table if it doesn't exist.
func CreateLoginConfigTable(conn *sqlite.Conn) error {
	return sqlitex.ExecScript(conn, `
		CREATE TABLE IF NOT EXISTS login_config (
			id INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
			config_name TEXT NOT NULL UNIQUE DEFAULT '',
			config_value TEXT NOT NULL DEFAULT ''
		);
	`)
}
