package login

import (
	"zombiezen.com/go/sqlite"
	"zombiezen.com/go/sqlite/sqlitex"
)

// Represents a login version item.
type LoginVersion struct {
	ID      int16  `db:"id"`
	Version string `db:"version"`
}

// Creates a new login versions table in the database.
func CreateLoginVersionsTable(conn *sqlite.Conn) error {
	return sqlitex.ExecScript(conn, `
		CREATE TABLE IF NOT EXISTS login_versions (
			id INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
			version TEXT NOT NULL UNIQUE DEFAULT ''
		);
	`)
}
