package login

import (
	"zombiezen.com/go/sqlite"
	"zombiezen.com/go/sqlite/sqlitex"
)

// Represents a login server world zone.
type LSWorldZone struct {
	ID          int64  `db:"id"`
	ServerID    int32  `db:"server_id"`
	ZoneID      int32  `db:"zone_id"`
	Name        string `db:"name"`
	Description string `db:"description"`
}

// Creates the ls_world_zones table if it does not exist.
func CreateLSWorldZonesTable(conn *sqlite.Conn) error {
	return sqlitex.ExecScript(conn, `
		CREATE TABLE IF NOT EXISTS ls_world_zones (
			id INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
			server_id INTEGER NOT NULL DEFAULT 0,
			zone_id INTEGER NOT NULL DEFAULT 0,
			name TEXT NOT NULL DEFAULT '',
			description TEXT NOT NULL DEFAULT '',
			UNIQUE(server_id, zone_id)
		);
	`)
}
