DROP TABLE IF EXISTS achievements;
CREATE TABLE achievements (
	id                INTEGER PRIMARY KEY,
	achievement_id    INTEGER NOT NULL DEFAULT 0,
	title             TEXT    NOT NULL,
	uncompleted_text  TEXT,
	completed_text    TEXT,
	category          TEXT,
	expansion         TEXT,
	icon              INTEGER NOT NULL DEFAULT 0,
	point_value       INTEGER NOT NULL DEFAULT 0,
	qty_req           INTEGER NOT NULL DEFAULT 0,
	hide_achievement  INTEGER NOT NULL DEFAULT 0,
	unknown3a         INTEGER NOT NULL DEFAULT 0,
	unknown3b         INTEGER NOT NULL DEFAULT 0,
	max_version       INTEGER NOT NULL DEFAULT 0,
	UNIQUE(achievement_id, title)
);

INSERT INTO achievements VALUES
(1,3678002,'Clockwork Dragon Crusher','Defeat the Clockwork Menace in the Clockwork Menace Factory.','','Raids','Echoes of Faydwer',2592,50,1,0,0,0,1096),
(2,9328125,'Miragul Mauler','Defeat Miragul in his Planar Shard.','','Raids','The Shadow Odyssey',2811,50,1,0,0,0,1096),
(3,15424293,'Shorthanded: Xalgoti','Defeat Xalgoti in the Tower of Frozen Shadow: Umbral Halls with 8 players or less.','','Raids','Destiny of Velious',2512,10,1,0,0,0,1096),
(4,21809251,'Flawless Victory: Ultaclypse','Defeat Ultaclypse with no deaths.','','Raids','The Shadow Odyssey',1273,50,1,0,0,0,1096),
(5,23600558,'Mage Conquest IV','Slay one hundred mages on the field of battle.','','Battlegrounds','',2854,10,100,0,0,2119784370,1096),
(6,30915989,'Flawless Victory: Demetrius Crane','Defeat Demetrius Crane with no deaths.','','Raids','Rise of Kunark',1250,50,1,0,0,0,1096),
(7,32498410,'Nathsarian Blade','Complete 50 quests in the Fens of Nathsar.','','Quests','Rise of Kunark',1263,15,50,0,0,0,1096),
(8,33925389,'The Doctor is In','Defeat Perah''Celsis in the Abandoned Laboratory','','Dungeons','Sentinel''s Fate',2711,10,1,0,0,0,1096),
(9,36173169,'Kerran Krafter','Complete all tradeskill quests for the Kerra.','','Tradeskills','',32,10,8,1,0,0,1096),
(10,38418512,'Werewolf Killer','Slay 25 Werewolves.','','General','Slayer',124,5,25,0,0,847339900,1096),
(11,43366149,'Flawless Victory: Lieutenant Buldoral','Defeat Lieutenant Buldoral with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(12,46246467,'Ravasect Destroyer','Slay 10000 Ravasect.','','General','Slayer',163,50,10000,0,593223332,0,1096),
(13,47357863,'Flawless Victory: Travenro the Skygazer','Defeat Travenro the Skygazer with no deaths.','','Raids','Rise of Kunark',1276,50,1,0,0,0,1096),
(14,54091496,'Shorthanded Victory: Toxxulia''s Mound','Complete Shorthanded Victory Achievements in Toxxulia''s Mound','','Triumphs','Sentinel''s Fate',87,50,3,0,0,0,1096),
(15,54497657,'Master Bugbear Slayer','Slay 5000 Bugbears.','','General','Slayer',107,25,5000,0,0,0,1096),
(16,55333344,'Accomplished Vampire Slayer','Slay 2500 Vampires.','','General','Slayer',2569,15,2500,0,389168357,0,1096),
(17,62344226,'Shorthanded: Corpsemongering','Defeat Vethilot the Corpsemonger in the Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',2713,10,1,0,0,0,1096),
(18,63486811,'Mage Conquest VIII','Slay two thousand five hundred mages on the field of battle.','','Battlegrounds','',2854,15,2500,0,397858398,0,1096),
(19,72736072,'Extinguish El''Arad','Defeat El''Arad in the Erudin Royal Palace','','Dungeons','Sentinel''s Fate',2462,10,1,0,0,0,1096),
(20,79002927,'Shorthanded Victory: Rise of Kunark','Complete Shorthanded Victory Achievements in the Rise of Kunark.','','Triumphs','Rise of Kunark',1318,50,9,0,0,0,1096),
(21,88025236,'Accomplished Aviak Hunter','Slay 250 Aviak.','','General','Slayer',151,5,250,0,2047763080,2097662548,1096),
(22,89194226,'Shorthanded Victory: Vernox the Insatiable','Defeat Vernox the Insatiable with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(23,90526211,'Shorthanded Victory: Ozyk','Defeat Ozyk with 21 players or less.','','Raids','The Shadow Odyssey',1314,50,1,0,0,0,1096),
(24,93631341,'Flawless Victory: Sir Rouland','Defeat Sir Rouland with no deaths.','','Raids','The Shadow Odyssey',3581,50,1,0,0,0,1096),
(25,94506724,'Undead Destroyer','Slay 10000 Undead.','','General','Slayer',91,50,10000,0,758866080,0,1096),
(26,96834933,'Shorthanded Victory: Adkar Vyx','Defeat Adkar Vyx with 21 players or less.','','Raids','Rise of Kunark',1259,50,1,0,0,0,1096),
(27,97531204,'Flawless Victory: Aereon','Defeat Aereon with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(28,98120496,'Sense of Urgency: Ravenscale Repository','Defeat T''Lon the Powermonger in the Ravenscale Repository in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2729,10,1,0,0,0,1096),
(29,100137458,'Victorious Campaign IX','You have struggled and prevailed upon the field of battle five thousand times.','','Battlegrounds','',1264,15,5000,0,0,0,1096),
(30,100249916,'Kunzar''s Edge','Complete 50 quests in the Kunzar Jungle.','','Quests','Rise of Kunark',1264,15,50,0,0,0,1096),
(31,101529514,'Shorthanded Victory: Dreadlord D''Somni','Defeat Dreadlord D''Somni with 21 players or less.','','Raids','Rise of Kunark',1247,50,1,0,0,0,1096),
(32,105981789,'Cyclops Killer','Slay 25 Cyclops.','','General','Slayer',2226,5,25,0,0,1278478046,1096),
(33,107066738,'Mage Conquest VI','Slay five hundred mages on the field of battle.','','Battlegrounds','',2854,10,500,0,2119784370,397858398,1096),
(34,108002294,'Rujark Ransacker','Kill Commander Nagrat in the Clefts of Rujark.','','Dungeons','Desert of Flames',2949,10,1,0,0,0,1096),
(35,110495019,'Brownie Destroyer','Slay 10000 Brownies.','','General','Slayer',100,50,10000,0,0,0,1096),
(36,120910115,'Flawless Victory: Waansu','Defeat Waansu with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(37,122306869,'Ruler of Ruination IX','You have emerged victorius from the Battlefield of Ganak five thousand times.','','Battlegrounds','',1215,15,5000,0,0,0,1096),
(38,135096150,'Museum Now Opening!','Complete 35 Heritage quests.','','Quests','',75,20,35,0,2020053977,925238558,1096),
(39,153276332,'Ally of Snowfang','Gain allied faction with the Snowfang.','','General','Faction',1297,15,1,0,0,0,1096),
(40,153347471,'Sense of Urgency: Praefectus Kriegr''s Demise','Defeat Praefectus Kriegr in the Iceshard Keep in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2492,10,1,0,0,0,1096),
(41,161746965,'Permafrost Pruner','Kill Igrah Coldfist in Permafrost.','','Dungeons','Shattered Lands',2922,10,1,0,0,0,1096),
(42,166492018,'Sense of Urgency: Necrotic Asylum','Defeat Dread Exarch Mordek in the Necrotic Asylum in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2711,10,1,0,0,0,1096),
(43,171620422,'Initiate Satyr Hunter','Slay 100 Satyrs.','','General','Slayer',108,5,100,0,1632749298,1963717210,1096),
(44,185766914,'Flawless Victory: Drunder','Complete Flawless Victory Achievements in Drunder.','','Triumphs','Destiny of Velious',1234,50,3,0,0,0,1096),
(45,186351809,'Friend to the Kerra','In learning of the Kerra traditions and arts you have become accepted amongst them.','','Tradeskills','',33,20,1,1,0,0,1096),
(46,187329823,'Sense of Urgency: Halls of the Fallen','Defeat Lord Kurpep in the Ruins of Guk: Halls of the Fallen in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2728,10,1,0,0,0,1096),
(47,191134313,'Hero of Karan','Complete Achievements on Karan.','','Triumphs','Shattered Lands',1304,50,4,0,0,0,1096),
(48,196841592,'Maj''Dul Monitor','Complete 25 quests in Maj''Dul.','','Quests','Desert of Flames',1255,15,25,0,0,0,1096),
(49,198152309,'Flawless Victory: Malevolence and Ire','Defeat Malevolence and Ire with no deaths.','','Raids','Rise of Kunark',1766,50,2,0,0,0,1096),
(50,200993919,'Priest Conquest III','Slay fifty priests on the field of battle.','','Battlegrounds','',368,5,50,0,886148663,0,1096),
(51,203879699,'Globetrotter','Travel using the bell network 1000 times.','','General','',374,50,1000,1,0,0,1096),
(52,204309249,'Shorthanded: The Butler Did It!','Defeat Romero the Angered in the Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',2710,10,1,0,0,0,1096),
(53,204929455,'Scout Conquest IX','Slay five thousand scouts on the field of battle.','','Battlegrounds','',2857,20,5000,0,0,0,1096),
(54,206277766,'Tag, You''re It... IX','You have slain five thousand adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,15,5000,0,0,0,1096),
(55,208367288,'We Want a Shrubbery','Travel using the blessed shrubbery 1000 times','','General','',3509,50,1000,1,0,0,1096),
(56,211426285,'Ally of Iceclad Pirates','Gain allied faction with the Iceclad Pirates.','','General','Faction',1385,15,1,0,0,0,1096),
(57,213417665,'Shorthanded Victory: Mandoril, Medorius, and Mikla','Defeat the three sages, Mandoril, Medorius, and Mikla, with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,3,0,0,0,1096),
(58,221450394,'Master Satyr Hunter','Slay 500 Satyrs.','','General','Slayer',108,10,500,0,1963717210,0,1096),
(59,226656273,'Shorthanded Victory: Druushk','Defeat Druushk with 21 players or less.','','Raids','Rise of Kunark',1246,50,1,0,0,0,1096),
(60,227885363,'Sense of Urgency: Zarrakon''s Abyssal Lair','Defeat Zarrakon in his Abyssal Lair in under 20 minutes from when the instance was created.','','Raids','The Shadow Odyssey',2802,50,1,0,0,0,1096),
(61,228989500,'Master of Mara','Complete 5 quests on the Isle of Mara.','','Quests','Fallen Dynasty',1266,15,5,0,0,0,1096),
(62,229910402,'Agent of Antonica','Complete 50 quests in Antonica','','Quests','Shattered Lands',1245,15,50,0,0,0,1096),
(63,230399242,'Shorthanded Victory: High Marus Alaric','Defeat High Marus Alaric with 9 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(64,234063729,'Flawless Victory: Vasty Deep: The Abandoned Labs','Complete Flawless Victory Achievements in the Vasty Deep: The Abandoned Labs','','Triumphs','Sentinel''s Fate',1755,50,8,0,0,0,1096),
(65,245150472,'Shorthanded Victory: Sentinel''s Fate','Complete Shorthanded Victory Achievements in the Sentinel''s Fate','','Triumphs','Sentinel''s Fate',1303,50,4,0,0,0,1096),
(66,245854676,'Taaltak the Mighty''s Demise','Defeat Taaltak the Mighty in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3007,10,1,0,0,0,1096),
(67,248306317,'Sense of Urgency: The Fabled City of Kor''Sha','Defeat Ka''El Ka''Vrish in Emperor Atrebe''s Laboratory: The Fabled City of Kor-sha in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2501,10,1,0,0,0,1096),
(68,252812273,'Spectral Librarian Emiida','Defeat Spectral Librarian Emiida in the Tower of Frozen Shadow: Shadowed Corridors.','','Dungeons','Destiny of Velious',2511,10,1,0,0,0,1096),
(69,253518733,'Sense of Urgency: King Tormax''s Demise','Defeat King Tormax in the Throne of Storms.','','Raids','Destiny of Velious',1290,10,1,0,0,0,1096),
(70,254887429,'Sense of Urgency: Erudin Raid','Defeat Roehn Theer''s good incarnation in the Erudin Palace in under 60 minutes from the instance''s creation','','Raids','Sentinel''s Fate',2252,40,1,0,0,0,1096),
(71,256313295,'Cyclops Destroyer','Slay 10000 Cyclops.','','General','Slayer',2226,50,10000,0,0,0,1096),
(72,258853690,'Sense of Urgency: The Protector''s Realm','Defeat Imzok''s Revenge in the Protector''s Realm in under 30 minutes from when the instance was created.','','Raids','Rise of Kunark',3711,50,1,0,0,0,1096),
(73,259120514,'Shorthanded Victory: Tharanaax','Defeat Tharanaax with 9 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(74,264415676,'Sepulcher Slaughterer','Kill Oranti the Rizen in the Blackscale Sepulcher.','','Dungeons','Kingdom of Sky',2803,10,1,0,0,0,1096),
(75,264751067,'Here Comes the Cursed','Defeat High Priest Mohnt and Dizzina the Lulled in the Umbral Halls.','','Dungeons','Destiny of Velious',2603,10,1,0,0,0,1096),
(76,266269376,'Unmasking the Truth','Defeat Cara Omica in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',880,10,1,0,0,0,1096),
(77,270051500,'Flawless: Seven Years Bad Luck','Defeat VhalSera the Master of Mirrors in the Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',2703,10,1,0,0,0,1096),
(78,279550421,'Master Harpy Hunter','Slay 500 Harpies.','','General','Slayer',154,10,500,0,1754364693,1595025465,1096),
(79,283926102,'Shorthanded Victory: Vasty Deep','Complete Shorthanded Victory Achievements in the Vasty Deep','','Triumphs','Sentinel''s Fate',87,50,8,0,0,0,1096),
(80,286676503,'Treasure Quester','Complete 25 Heritage quests.','','Quests','',75,15,25,0,1635558040,2020053977,1096),
(81,288518373,'Shorthanded Victory: Demetrius Crane','Defeat Demetrius Crane with 21 players or less.','','Raids','Rise of Kunark',1250,50,1,0,0,0,1096),
(82,297568273,'Flawless Victory: Haraakat the Seer','Defeat Haraakat the Seer with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(83,301186015,'Shorthanded Victory: Digg','Defeat Digg with 9 players or less.','','Raids','The Shadow Odyssey',1249,50,1,0,0,0,1096),
(84,301210276,'Turtle Dragon Thrasher','Defeat Chel''Drak in his Lair.','','Raids','Fallen Dynasty',2802,50,1,0,0,0,1096),
(85,306821810,'Hero of the Odyssey','Complete Heroic Achievements in the Shadow Odyssey.','','Triumphs','The Shadow Odyssey',1319,50,10,0,0,0,1096),
(86,310676657,'Equestrian','Collect 10 mounts.','','General','',2595,5,10,0,872949104,967434098,1096),
(87,313875739,'Sense of Urgency: The Vigilant: Final Destruction','Defeat Prime Trajin Ghis in under 90 minutes from the creation of the instance.','','Raids','Sentinel''s Fate',2252,50,1,0,0,0,1096),
(88,317976838,'Initiate Droag Hunter','Slay 100 Droags.','','General','Slayer',2739,5,100,0,526381349,1841478426,1096),
(89,318041779,'Ancient Crown Stealer','Defeat King Zalak the Ancient in the Echoes of Time.','','Raids','Shattered Lands',956,10,1,0,0,0,1096),
(90,319409820,'Thagglor Thrasher','Defeat Hoptor Thagglor in the Ruins of Lower Guk: The Lower Corridors.','','Dungeons','The Shadow Odyssey',2728,10,1,0,0,0,1096),
(91,321488203,'Gathering Disruptor','Defeat High Shaman Vohan in Runnyeye: The Gathering.','','Dungeons','Shattered Lands',2566,10,1,0,0,0,1096),
(92,323715762,'Shorthanded: Primum Piln Gunnr''s Demise','Defeat Primum Piln Gunnr in the Throne of Storms.','','Raids','Destiny of Velious',1288,10,1,0,0,0,1096),
(93,324379416,'Shorthanded: Manifestation of Tserrina''s Rage','Defeat Manifestation of Tserrina''s Rage in the Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',2711,10,1,0,0,0,1096),
(94,341624180,'Shorthanded Victory: Pentaclypse','Defeat Pentaclypse with 21 players or less.','','Raids','The Shadow Odyssey',1275,50,1,0,0,0,1096),
(95,361803041,'Froglok Freer','Defeat Venekor in Spirits of the Lost.','','Raids','Shattered Lands',2614,10,1,0,0,0,1096),
(96,368728538,'Master Droag Hunter','Slay 500 Droags.','','General','Slayer',2739,10,500,0,1841478426,0,1096),
(97,369217180,'Shorthanded: Taaltak the Mighty''s Demise','Defeat Taaltak the Mighty in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3007,10,1,0,0,0,1096),
(98,374298292,'Godking Aggressor','Defeat Godking Anuk in the Fountain of Life.','','Raids','Desert of Flames',1215,50,1,0,0,0,1096),
(99,377653380,'Tower Guard III','You have emerged victorious from the Smuggler''s Den fifty times.','','Battlegrounds','',2165,5,50,0,699001548,0,1096),
(100,378798418,'Shorthanded Victory: Silverwing','Defeat Silverwing with 21 players or less.','','Raids','Rise of Kunark',1294,50,1,0,0,0,1096),
(101,385700872,'Mullok Masher','Defeat Mullok in the Hidden Cache.','','Dungeons','Desert of Flames',2683,10,1,0,0,0,1096),
(102,389168357,'Initiate Vampire Slayer','Slay 1000 Vampires.','','General','Slayer',2569,10,1000,0,0,55333344,1096),
(103,392859305,'A Grizzled Veteran','You have participated in ten battlegrounds matches.','','Battlegrounds','',2269,5,10,0,0,0,1096),
(104,394406200,'Signature Grandmaster','Complete 50 Signature quests.','','Quests','',801,15,50,0,899120127,0,1096),
(105,396374281,'Initiate Harpy Hunter','Slay 100 Harpies.','','General','Slayer',154,5,100,0,1288236514,1754364693,1096),
(106,397858398,'Mage Conquest VII','Slay one thousand mages on the field of battle.','','Battlegrounds','',2854,15,1000,0,107066738,63486811,1096),
(107,400597859,'Shorthanded Victory: Kpul D''Vngur','Defeat Kpul D''Vngur with 21 players or less.','','Raids','Rise of Kunark',1758,50,1,0,0,0,1096),
(108,405003344,'Traverse the Divide','Find the points of interest on the Great Divide.','','Exploration','Destiny of Velious',1266,15,17,0,0,0,1096),
(109,407089006,'Clockwork Destroyer','Slay 10000 Clockworks.','','General','Slayer',3109,50,10000,0,2072678064,0,1096),
(110,408521623,'Clockwork Champion IX','You have emerged victorious from the Gears of Klak''Anon five thousand times.','','Battlegrounds','',3112,15,5000,0,0,0,1096),
(111,417015023,'Klak''Anon King Killer','Defeat King Klak''Anon in the Court of Innovation.','','Dungeons','Echoes of Faydwer',3104,10,1,0,0,0,1096),
(112,421363710,'Flawless Victory: Khost Alur','Defeat Khost Alur with no deaths.','','Raids','The Shadow Odyssey',1799,50,1,0,0,0,1096),
(113,427266604,'Jarsath Journeyman','Find the points of interest in the Jarsath Wastes.','','Exploration','Rise of Kunark',1265,15,21,0,0,0,1096),
(114,431888073,'Sense of Urgency: Najena''s Hollow Tower','Defeat the Reformed Magolemus in Najena''s Hollow Tower in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2520,10,1,0,0,0,1096),
(115,435268437,'Chardok Prison Poisoner','Defeat Korucust in his Court.','','Dungeons','Rise of Kunark',3002,10,1,0,0,0,1096),
(116,438397006,'Flawless Victory: Doomcoil','Defeat Doomcoil with no deaths.','','Raids','Rise of Kunark',1248,50,1,0,0,0,1096),
(117,461094887,'Shorthanded Victory: Zykluk Vyx','Defeat Zykluk Vyx with 21 players or less.','','Raids','Rise of Kunark',1256,50,1,0,0,0,1096),
(118,461801033,'Master of Marus','Defeat Marus Xand during the Rescue','','Dungeons','Sentinel''s Fate',1632,10,1,0,0,0,1096),
(119,466602922,'Shorthanded Victory: Gelidus Ventus','Defeat Gelidus Ventus with 9 players or less.','','Raids','The Shadow Odyssey',1243,50,1,0,0,0,1096),
(120,468420891,'Master Froglok Slayer','Slay 5000 Frogloks.','','General','Slayer',2465,25,5000,0,0,1495774217,1096),
(121,469600183,'Flawless: Iilatus Frostbeard''s Demise','Defeat Iilatus Frostbeard in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3000,10,1,0,0,0,1096),
(122,477094014,'Unblemished Oeuvre','Craft 75,000 pristine combines.','','Tradeskills','',2240,50,75000,0,1362383246,0,1096),
(123,489542105,'Flawless Victory: Rise of Kunark','Complete Flawless Victory Achievements in the Rise of Kunark.','','Triumphs','Rise of Kunark',1318,50,9,0,0,0,1096),
(124,494075014,'Festive Spirit','Participate in Norrath''s holiday festivities.','','Quests','',3248,50,6,0,0,0,1096),
(125,494403341,'Laboratory Liberator','Defeat Lord Vyemm in his Laboratory.','','Raids','Kingdom of Sky',2802,50,1,0,0,0,1096),
(126,495009118,'Eireen the Broken''s Demise','Defeat Eireen the Broken in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3000,10,1,0,0,0,1096),
(127,496584308,'Shorthanded Victory: Xebnok the Wretched','Defeat Xebnok the Wretched with 21 players or less.','','Raids','The Shadow Odyssey',1267,50,1,0,0,0,1096),
(128,501732362,'Flawless: Legatus Prime Milkill''s Demise','Defeat Legatus Prime Milkill in the Throne of Storms.','','Raids','Destiny of Velious',1289,10,1,0,0,0,1096),
(129,503712843,'Everfrost Espionager','Complete 20 quests in Everfrost.','','Quests','Shattered Lands',1253,15,20,0,0,0,1096),
(130,507462604,'Gnoll Killer','Slay 25 Gnolls.','','General','Slayer',107,5,25,0,0,0,1096),
(131,508577258,'Sense of Urgency: Iilatus Frostbeard''s Demise','Defeat Iilatus Frostbeard in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3000,10,1,0,0,0,1096),
(132,518480259,'Flawless Victory: Melagrognan','Defeat Melagrognan with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(133,520670963,'Flawless Victory: Nexona','Defeat Nexona with no deaths.','','Raids','Rise of Kunark',1297,50,1,0,0,0,1096),
(134,525052771,'A Day in the Life of Odus','Complete all possible daily tradeskill missions across the lost lands of Odus.','','Tradeskills','',2252,20,24,1,0,0,1096),
(135,526381349,'Droag Killer','Slay 25 Droags.','','General','Slayer',2739,5,25,0,0,317976838,1096),
(136,533556894,'Flawless Victory: Uzdrak the Invincible','Defeat Uzdrak the Invincible with no deaths.','','Raids','Rise of Kunark',1271,50,1,0,0,0,1096),
(137,533795521,'Dedication to the Arts','Craft 50,000 combines.','','Tradeskills','',651,40,50000,0,0,1389343123,1096),
(138,536647317,'Flawless Victory: The Hole','Complete Flawless Victory Achievements in The Hole.','','Triumphs','Sentinel''s Fate',1309,50,11,0,0,0,1096),
(139,546079976,'Ruler of Ruination IV','You have emerged victorius from the Battlefield of Ganak one hundred times.','','Battlegrounds','',1215,10,100,0,0,1606274804,1096),
(140,548160959,'Bannerman VI','You have captured five hundred enemy flags.','','Battlegrounds','',1104,10,500,0,1486137215,0,1096),
(141,548418677,'Initiate Brownie Slayer','Slay 1000 Brownies.','','General','Slayer',100,10,1000,0,0,885938544,1096),
(142,559026685,'Leviathan Lacerator','Defeat the Leviathan in the Chamber of Destiny.','','Raids','Rise of Kunark',2791,50,1,0,0,0,1096),
(143,560650162,'Flawless Victory: Ritualist Sqilak','Defeat Ritualist Sqilak with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(144,566633483,'Kobold Killer','Slay 25 Kobolds.','','General','Slayer',167,5,25,0,0,0,1096),
(145,573571278,'Kobold Destroyer','Slay 10000 Kobolds.','','General','Slayer',167,50,10000,0,0,0,1096),
(146,574307846,'Initiate Djinn Hunter','Slay 100 Djinn.','','General','Slayer',569,5,100,0,1651448010,1560966170,1096),
(147,580410617,'Usurper I','You have seized ten towers.','','Battlegrounds','',1335,5,10,0,0,2044722101,1096),
(148,582200090,'Anashti Sul Annihilator','Defeat Anashti Sul in the Palace of the Ancient One.','','Raids','The Shadow Odyssey',2713,50,1,0,0,0,1096),
(149,593223332,'Master Ravasect Slayer','Slay 5000 Ravasect.','','General','Slayer',163,25,5000,0,0,46246467,1096),
(150,596642948,'Feerrott Informer','Complete 35 quests in the Feerrott.','','Quests','Shattered Lands',1252,15,35,0,0,0,1096),
(151,605946722,'Shorthanded Victory: Gynok Moltor','Defeat Gynok Moltor with 21 players or less.','','Raids','The Shadow Odyssey',2710,50,1,0,0,0,1096),
(152,608412888,'Flawless Victory: Azara the Seer','Defeat Azara the Seer with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(153,608620368,'Shorthanded Victory: Veeshan''s Peak','Complete Shorthanded Victory Achievements in the Veeshan''s Peak.','','Triumphs','Rise of Kunark',1384,50,12,0,0,0,1096),
(154,611901744,'Flawless Victory: Gelidus Ventus','Defeat Gelidus Ventus with no deaths.','','Raids','The Shadow Odyssey',1243,50,1,0,0,0,1096),
(155,620354221,'Love''s Avenger','Confront Mithaniel Marr in the Shard of Love.','','Dungeons','The Shadow Odyssey',3344,10,1,0,0,0,1096),
(156,624072410,'Master Djinn Hunter','Slay 500 Djinn.','','General','Slayer',569,10,500,0,1560966170,0,1096),
(157,628118675,'Guardcrusher','Defeat one of the Guardians in the Shimmering Citadel.','','Dungeons','Desert of Flames',3545,10,1,0,0,0,1096),
(158,633507455,'Greater Faydark Gypsy','Find the points of interest in Greater Faydark.','','Exploration','Echoes of Faydwer',1247,15,37,0,0,0,1096),
(159,644356739,'Accomplished Kobold Slayer','Slay 2500 Kobolds.','','General','Slayer',167,15,2500,0,840333190,0,1096),
(160,648809710,'Everfrost Explorer','Find the points of interest in Everfrost.','','Exploration','Shattered Lands',1253,15,19,0,0,0,1096),
(161,649360817,'Kylong Wayfarer','Find the points of interest in the Kylong Plains.','','Exploration','Rise of Kunark',1262,15,36,0,0,0,1096),
(162,652312871,'90th Season Adventurer','Become a level 90 Adventurer.','','General','',1251,10,1,0,1073393766,0,1096),
(163,657652365,'Ally of Thurgadin','Gain allied faction with the Thurgadin.','','General','Faction',1295,15,1,0,0,0,1096),
(164,659518621,'Ally of Ry''Gorr','Gain allied faction with the Ry''Gorr.','','General','Faction',1290,15,1,0,0,0,1096),
(165,663039028,'Ruler of Ruination VI','You have emerged victorius from the Battlefield of Ganak five hundred times.','','Battlegrounds','',1215,10,500,0,1606274804,0,1096),
(166,665185635,'Bannerman IV','You have captured one hundred enemy flags.','','Battlegrounds','',1104,10,100,0,0,1486137215,1096),
(167,668424837,'Explainer','Learn 5 Languages.','','General','',715,5,5,0,0,0,1096),
(168,672137891,'Initiate Drolvarg Hunter','Slay 100 Drolvargs.','','General','Slayer',418,5,100,0,1241356868,1461799103,1096),
(169,677130434,'Trifecta Trampler','Complete Heroic Achievements in the Rise of Kunark','','Triumphs','Rise of Kunark',1377,50,3,0,0,0,1096),
(170,680175638,'Flawless Victory: Shard of Hate','Complete Flawless Victory Achievements in the Shard of Hate.','','Triumphs','Rise of Kunark',1342,50,6,0,0,0,1096),
(171,684291654,'Zorglim the Departed','Defeat Zorglim the Departed in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',2515,10,1,0,0,0,1096),
(172,685984429,'Shorthanded Victory: Ykesha''s Inner Stronghold','Complete Shorthanded Victory Achievements in Ykesha''s Inner Stronghold.','','Triumphs','The Shadow Odyssey',1309,50,5,0,0,0,1096),
(173,687450327,'Sense of Urgency: The Hole: Spirit''s Resonance','Defeat Nortlav the Scalekeeper in the Spirit''s Resonance in under 60 minutes from the instance''s creation','','Dungeons','Sentinel''s Fate',1199,10,1,0,0,0,1096),
(174,696407245,'Shorthanded: Kraytoc''s Demise','Defeat Kraytoc in his Fortress.','','Raids','Destiny of Velious',3001,10,1,0,0,0,1096),
(175,697643450,'Shorthanded Victory: Kratulus','Defeat Kratulus with 9 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(176,699001548,'Tower Guard II','You have emerged victorious from the Smuggler''s Den twenty-five times.','','Battlegrounds','',2165,5,25,0,1928220032,377653380,1096),
(177,702815562,'Mission Improbable','Complete 500 Missions.','','Quests','',2301,20,500,0,787330454,1067182952,1096),
(178,706553905,'Tairiza Trouncer','Defeat Tairiza the Widow Mistress in the Tomb of Thuuga.','','Raids','Rise of Kunark',2251,50,1,0,0,0,1096),
(179,713172871,'Flawless Victory: Xygoz','Defeat Xygoz with no deaths.','','Raids','Rise of Kunark',1266,50,1,0,0,0,1096),
(180,717592263,'Fighter Conquest IX','Slay five thousand fighters on the field of battle.','','Battlegrounds','',219,20,5000,0,0,0,1096),
(181,720964386,'Veeshan''s Crusader','Complete Heroic Achievements in the Kingdom of Sky.','','Triumphs','Kingdom of Sky',1239,50,7,0,0,0,1096),
(182,721287086,'Sense of Urgency: Ykesha''s Outer Stronghold','Defeat Zraxth in the Ruins of Guk: Ykesha''s Outer Stronghold in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2728,10,1,0,0,0,1096),
(183,724176819,'Idol of Rallos Zek','Defeat Idol of Rallos Zek in the Temple of Zek.','','Dungeons','Destiny of Velious',2242,10,1,0,0,0,1096),
(184,727450437,'Sense of Urgency: Evernight Abbey','Defeat Fallen Marcus Thex in the Evernight Abbey in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2729,10,1,0,0,0,1096),
(185,729017197,'Legend of Kunark','Complete Raid Achievements in the Rise of Kunark','','Triumphs','Rise of Kunark',1374,50,5,0,0,0,1096),
(186,732909790,'Shorthanded Victory: Ione the Lifebringer','Defeat Ione the Lifebringer with 9 players or less.','','Raids','The Shadow Odyssey',1292,50,1,0,0,0,1096),
(187,735489824,'Volcano Invader','Defeat Lieutenant Gordak in Solusek''s Eye.','','Dungeons','Shattered Lands',2711,10,1,0,0,0,1096),
(188,735549691,'Sense of Urgency: Miragul''s Planar Shard','Defeat Miragul in his Planar Shard in under 90 minutes from when the instance was created.','','Raids','The Shadow Odyssey',2811,50,1,0,0,0,1096),
(189,743335253,'NOW who''s the Dummy?','Defeat an epic training dummy... alone!','','General','',652,5,1,1,0,0,1096),
(190,748308294,'Sense of Urgency: The Butler Did It!','Defeat Romero the Angered in the Tower of Frozen Shadow in 30 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',2710,10,1,0,0,0,1096),
(191,758006918,'Mission Implausible','Complete 2000 Missions.','','Quests','',2301,25,2000,0,1067182952,0,1096),
(192,758866080,'Master Undead Slayer','Slay 5000 Undead.','','General','Slayer',91,25,5000,0,0,94506724,1096),
(193,761624767,'Biggest Loser','Roll a 1 in a lottery or need-before-greed loot roll.','','General','',1225,5,1,1,0,0,1096),
(194,762205616,'Shade Overshadower','Defeat the Shade of Miragul in Miragul''s Phylactery: Scion of Ice.','','Dungeons','The Shadow Odyssey',2808,10,1,0,0,0,1096),
(195,775763039,'Archaeologist Anonymous','Complete 50 Heritage quests.','','Quests','',75,20,50,0,1196224913,0,1096),
(196,784290232,'The Curse is Broken','Defeat Tserrina Syl''Tor in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',3847,10,1,0,0,0,1096),
(197,787330454,'Secret Agent','Complete 100 Missions.','','Quests','',2301,15,100,0,1037357641,702815562,1096),
(198,790211199,'Master Drolvarg Hunter','Slay 500 Drolvargs.','','General','Slayer',418,10,500,0,1461799103,1764676348,1096),
(199,794237718,'Veeshan''s Champion','Complete Raid Achievements in the Kingdom of Sky.','','Triumphs','Kingdom of Sky',1239,50,7,0,0,0,1096),
(200,798998415,'Flawless Victory: Tomb of the Mad Crusader','Complete Flawless Victory Achievements in the Tomb of the Mad Crusader.','','Triumphs','The Shadow Odyssey',1305,50,5,0,0,0,1096),
(201,801060099,'Demitrik''s Demise','Dispatch Demitrik in his Bastion','','Dungeons','Sentinel''s Fate',2482,10,1,0,0,0,1096),
(202,801780017,'Shorthanded Victory: Switchmaster Zaxlyz','Defeat Switchmaster Zaxlyz with 21 players or less.','','Raids','The Shadow Odyssey',1317,50,1,0,0,0,1096),
(203,811496092,'Shorthanded Victory: Iztapa Vyx','Defeat Iztapa Vyx with 21 players or less.','','Raids','Rise of Kunark',1270,50,1,0,0,0,1096),
(204,813405492,'Sense of Urgency: Emperor''s Athenaeum','Clear the Emperor''s Athenaeum in under 60 minutes from when the instance was created.','','Dungeons','Rise of Kunark',2969,10,4,0,0,0,1096),
(205,814667490,'Subdue Perah''Celsis','Defeat Perah Celsis in the Abandoned Labs of the Vasty Deep','','Raids','Sentinel''s Fate',2712,35,1,0,0,0,1096),
(206,814980538,'Seneschal Slayer','Defeat the Seneschal in the Mistmoore Catacombs.','','Dungeons','Echoes of Faydwer',2568,10,1,0,0,0,1096),
(207,816477114,'Flawless Victory: Roehn Theer (Chaos)','Defeat Roehn Theer, the incarnation of Chaos, with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(208,823112703,'Flawless Victory: Leviathan','Defeat Leviathan with no deaths.','','Raids','Rise of Kunark',2791,50,1,0,0,0,1096),
(209,824348949,'Master Orc Hunter','Slay 500 Orcs.','','General','Slayer',2488,10,500,0,1226470357,0,1096),
(210,838101652,'Flawless Victory: Milyex Vioren','Defeat Milyex Vioren with no deaths.','','Raids','Rise of Kunark',1298,50,1,0,0,0,1096),
(211,840333190,'Initiate Kobold Slayer','Slay 1000 Kobolds.','','General','Slayer',167,10,1000,0,0,644356739,1096),
(212,841322008,'Djinn Master Demolisher','Defeat the Djinn Master in his Prism.','','Raids','Desert of Flames',2990,50,1,0,0,0,1096),
(213,846781208,'Sense of Urgency: The Crucible','Defeat The Codexicon in Miragul''s Phylactery: The Crucible in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2808,10,1,0,0,0,1096),
(214,847339900,'Initiate Werewolf Hunter','Slay 100 Werewolves.','','General','Slayer',124,5,100,0,38418512,1303391072,1096),
(215,855985346,'Accomplished Cyclops Hunter','Slay 250 Cyclops.','','General','Slayer',2226,5,250,0,1278478046,1262333442,1096),
(216,865779061,'Shorthanded Victory: Drunder','Complete Shorthanded Victory Achievements in Drunder.','','Triumphs','Destiny of Velious',1288,50,3,0,0,0,1096),
(217,866999202,'Flawless Victory: Trajin Cedon','Defeat Trajin Cedon with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(218,869805362,'Shorthanded Victory: Milyex Vioren','Defeat Milyex Vioren with 21 players or less.','','Raids','Rise of Kunark',1298,50,1,0,0,0,1096),
(219,871584788,'Battlegrounds Conquest II','Dispatch of fifty foes on the field of battle.','','Battlegrounds','',91,5,50,0,1470075152,993640281,1096),
(220,872949104,'Stable Hand','Collect 5 mounts.','','General','',2595,5,5,0,0,310676657,1096),
(221,878043203,'Battlegrounds Conquest V','Dispatch of one thousand foes on the field of battle.','','Battlegrounds','',91,15,1000,0,1009784709,0,1096),
(222,878598871,'Flawless Victory: Mynzak','Defeat Mynzak with no deaths.','','Raids','The Shadow Odyssey',1291,50,1,0,0,0,1096),
(223,881925321,'Sense of Urgency: The Vigilant: Rescue','Defeat Marus Xand during the Rescue in under 60 minutes from the creation of the instance','','Dungeons','Sentinel''s Fate',1632,10,1,0,0,0,1096),
(224,885938544,'Accomplished Brownie Slayer','Slay 2500 Brownies.','','General','Slayer',100,15,2500,0,548418677,0,1096),
(225,886148663,'Priest Conquest II','Slay twenty-five priests on the field of battle.','','Battlegrounds','',368,5,25,0,1872111995,200993919,1096),
(226,889658138,'Harness Harnesser','Defeat Darathar.','','Raids','Shattered Lands',2783,10,1,0,0,0,1096),
(227,898156960,'Master Werewolf Hunter','Slay 500 Werewolves.','','General','Slayer',124,10,500,0,1303391072,2136509658,1096),
(228,899041485,'Shorthanded Victory: Haephaus','Defeat Haephaus with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(229,899120127,'Signature Master','Complete 40 Signature quests.','','Quests','',801,15,40,0,2060905784,394406200,1096),
(230,900150319,'Flawless Victory: Veeshan''s Peak','Complete Flawless Victory Achievements in the Veeshan''s Peak.','','Triumphs','Rise of Kunark',1384,50,12,0,0,0,1096),
(231,900248166,'Swimming Under The Influence','Obtain level 400 swimming and level 400 alcohol tolerance.','','General','',308,5,2,1,0,0,1096),
(232,906687117,'Warmaster Korok Hai''s Demise','Defeat Warmaster Korok Hai in the Strategist''s Stronghold.','','Raids','Destiny of Velious',2492,10,1,0,0,0,1096),
(233,906918374,'Master Satyr Slayer','Slay 5000 Satyrs.','','General','Slayer',108,25,5000,0,0,0,1096),
(234,908802505,'Initiate Orc Hunter','Slay 100 Orcs.','','General','Slayer',2488,5,100,0,1932826838,1226470357,1096),
(235,909167293,'All Dragon Slaying, All the Time','Defeat Barakah and Siyamak in the Pedestal of Sky.','','Raids','Desert of Flames',2592,50,2,0,0,0,1096),
(236,910172365,'It''s Over 9000!','Craft over 9000 combines.','','Tradeskills','',651,25,9001,0,0,0,1096),
(237,912038029,'Sense of Urgency: The Executioner''s Throne Room','Defeat Pawbuster in The Execution Throne Room in under 30 minutes from when the instance was created.','','Raids','Rise of Kunark',2710,50,1,0,0,0,1096),
(238,912101646,'Battle of Storm Gorge','Complete the open quest \"Battle of Storm Gorge\".','','Quests','Destiny of Velious',2944,10,1,0,0,0,1096),
(239,912160447,'Harla Dar Harasser','Defeat Harla Dar in the Pedestal of the Priestess.','','Raids','Kingdom of Sky',2787,50,1,0,0,0,1096),
(240,919669446,'Shorthanded Victory: Maalus Imbued (Hard Mode)','Defeat Maalus Shadowfyre''s imbued form with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(241,922104227,'Gallant Hero of Guk','Complete the Achievements in the \"Guk\" zones.','','Triumphs','The Shadow Odyssey',1317,50,3,0,0,0,1096),
(242,925238558,'Let''s Go Antiquing','Complete 40 Heritage quests.','','Quests','',75,20,40,0,135096150,1196224913,1096),
(243,926346121,'Master Yha-lei Slayer','Slay 5000 Yha-lei.','','General','Slayer',2548,25,5000,0,0,1191877379,1096),
(244,930131005,'Tert Turganpuncher''s Demise','Defeat Tert Turganpuncher in Kraytoc''s Fortress.','','Raids','Destiny of Velious',2997,10,1,0,0,0,1096),
(245,934856662,'Fisherman Foiler','Defeat Rognog the Angler in the Cove of Decay: Epic Angle.','','Raids','Shattered Lands',2547,10,1,0,0,0,1096),
(246,936795212,'Flawless Victory: Xythus Davian and Xythus Aransta','Defeat Xythus Davian and Xythus Aransta with no deaths.','','Raids','The Shadow Odyssey',1265,50,2,0,0,0,1096),
(247,942282872,'Flawless Victory: Erudin Palace','Complete Flawless Victory Achievements in the Erudin Palace','','Triumphs','Sentinel''s Fate',1757,50,9,0,0,0,1096),
(248,943127313,'Hero of Halas','Complete 50 quests in the Frostfang Sea.','','Quests','Shattered Lands',1249,15,50,0,0,0,1096),
(249,957831396,'Imperator Kolskeggr''s Demise','Defeat Imperator Kolskeggr in the Throne of Storms.','','Raids','Destiny of Velious',1289,10,1,0,0,0,1096),
(250,963335017,'Shorthanded Victory: Shard of Hate','Complete Shorthanded Victory Achievements in the Shard of Hate.','','Triumphs','Rise of Kunark',1342,50,6,0,0,0,1096),
(251,965684687,'Master Undead Hunter','Slay 500 Undead.','','General','Slayer',91,10,500,0,1102565135,0,1096),
(252,967298048,'Living Tomb Entomber','Defeat one of the three priestesses of Fyr''Un in the Living Tombs.','','Dungeons','Desert of Flames',322,10,1,0,0,0,1096),
(253,967434098,'Wrangler','Collect 20 mounts.','','General','',2595,10,20,0,310676657,1878227188,1096),
(254,971804701,'Prevail over Prime Trajin Ghis','Defeat Prime Trajin Ghis during in the Vigilant','','Raids','Sentinel''s Fate',2712,50,1,0,0,0,1096),
(255,972311055,'No one expects the Grand Restoration','Defeat Grand Restorer Lingwal in the Hold of Rime: The Fortress Spire.','','Dungeons','Destiny of Velious',2460,10,1,0,0,0,1096),
(256,976946644,'Knowledge Hunter','Complete 15 Heritage quests.','','Quests','',75,10,15,0,1246884187,1635558040,1096),
(257,977790007,'Is it need or is it greed?','Win 100 items via lottery or need-before-greed loot rolls.','','General','',1225,10,100,1,0,0,1096),
(258,981073287,'Sense of Urgency: Toxxulia''s Lair (Hard Mode)','Defeat Toxxulia in Toxxulia''s Mound in under 60 minutes from the instance''s creation','','Raids','Sentinel''s Fate',2252,50,1,1,0,0,1096),
(259,990216063,'Shorthanded Victory: Tower of Frozen Shadow','Complete Shorthanded Victory Achievements in the Tower of Frozen Shadow.','','Triumphs','Destiny of Velious',1288,50,5,0,0,0,1096),
(260,992666925,'Lullaby for Wyrmkind','Defeat Vrewwx in the Icy Keep.','','Raids','Shattered Lands',3185,10,1,0,0,0,1096),
(261,993640281,'Battlegrounds Conquest III','Dispatch of one hundred foes on the field of battle.','','Battlegrounds','',91,10,100,0,871584788,1009784709,1096),
(262,996119174,'Spire Flier','Use the Ulteran Spires 1000 times','','General','',2515,50,1000,1,0,0,1096),
(263,996272324,'Friend to the Hua Mein','In learning of the Hua Mein traditions and arts you have become accepted amongst them.','','Tradeskills','',30,20,1,1,0,0,1096),
(264,1000677114,'Master Clockwork Hunter','Slay 500 Clockworks.','','General','Slayer',3109,10,500,0,1134427194,0,1096),
(265,1000796634,'Flawless Victory: Xilaxis the Explorer','Defeat Xilaxis the Explorer with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(266,1001388794,'Sathir Slayer','Defeat Venril Sathir in his Lair.','','Raids','Rise of Kunark',2476,50,1,0,0,0,1096),
(267,1009784709,'Battlegrounds Conquest IV','Dispatch of five hundred foes on the field of battle.','','Battlegrounds','',91,10,500,0,993640281,878043203,1096),
(268,1017951782,'Initiate Clockwork Hunter','Slay 100 Clockworks.','','General','Slayer',3109,5,100,0,0,1134427194,1096),
(269,1018745766,'Battlegrounds Conquest IX','Dispatch of fifty thousand foes on the field of battle.','','Battlegrounds','',91,35,50000,0,0,0,1096),
(270,1037008318,'Flawless: King Tormax''s Demise','Defeat King Tormax in the Throne of Storms.','','Raids','Destiny of Velious',1290,10,1,0,0,0,1096),
(271,1037077077,'Shorthanded Victory: Cadducian, Tartan, and Raamum','Defeat the three Gate Keepers with 9 players or less.','','Raids','Sentinel''s Fate',1257,50,3,0,0,0,1096),
(272,1037357641,'This Achievement will self-destruct in five second','Complete 50 Missions.','','Quests','',2301,10,50,0,1505236813,787330454,1096),
(273,1040310913,'Ally of Othmir Artisans','Gain allied faction with the Othmir Artisans.','','General','Faction',1278,15,1,0,0,0,1096),
(274,1049003283,'Initiate Undead Hunter','Slay 100 Undead.','','General','Slayer',91,5,100,0,0,1102565135,1096),
(275,1050936842,'Tower Guard X','You have emerged victorious from the Smuggler''s Den ten thousand times.','','Battlegrounds','',2165,20,10000,0,1158891136,0,1096),
(276,1061036712,'Habitual Flirt','Flirt with 100 players.','','General','',2254,5,100,1,0,0,1096),
(277,1065322487,'Aviak Killer','Slay 25 Aviak.','','General','Slayer',151,5,25,0,0,2047763080,1096),
(278,1066486073,'Night Voyager','Find the points of interest in the Bonemire.','','Exploration','Kingdom of Sky',1261,15,17,0,0,0,1096),
(279,1067182952,'Mission Impossible','Complete 1000 Missions.','','Quests','',2301,25,1000,0,702815562,758006918,1096),
(280,1068255919,'Star of Ro','Complete Achievements on Ro.','','Triumphs','Desert of Flames',1304,50,6,0,0,0,1096),
(281,1070392058,'Master no more this master of yore...','Defeat Master Yael in the Hole.','','Raids','Sentinel''s Fate',3390,10,1,0,0,0,1096),
(282,1070918231,'Wallop the Wyrm (Hard Mode)','Defeat Waansu in the Abandoned Labs of the Vasty Deep','','Raids','Sentinel''s Fate',2780,45,1,0,0,0,1096),
(283,1073393766,'80th Season Adventurer','Become a level 80 Adventurer.','','General','',1251,10,1,0,0,652312871,1096),
(284,1073396202,'Flawless: Primum Piln Gunnr''s Demise','Defeat Primum Piln Gunnr in the Throne of Storms.','','Raids','Destiny of Velious',1288,10,1,0,0,0,1096),
(285,1077521985,'Perceptive Collector','Complete 200 Collection quests.','','Quests','',2250,15,200,0,1115623448,1107018870,1096),
(286,1082938423,'Feather Plucker','Defeat Xux''laio, Master of the Fluttering Wing in Xux''laio''s Roost.','','Raids','Fallen Dynasty',2820,50,1,0,0,0,1096),
(287,1083191294,'Nathsarian Rambler','Find the points of interest in the Fens of Nathsar.','','Exploration','Rise of Kunark',1263,15,29,0,0,0,1096),
(288,1084249066,'Werewolf Destroyer','Slay 10000 Werewolves.','','General','Slayer',124,50,10000,0,0,0,1096),
(289,1087041855,'Master Droag Slayer','Slay 5000 Droags.','','General','Slayer',2739,25,5000,0,0,1702850976,1096),
(290,1090140656,'Master Djinn Slayer','Slay 5000 Djinn.','','General','Slayer',569,25,5000,0,0,1856282185,1096),
(291,1096215304,'Ykeshan Trekker','Find the points of interest in the Moors of Ykesha.','','Exploration','The Shadow Odyssey',1266,15,21,0,0,0,1096),
(292,1097937643,'Timorous Deep Traveler','Find the points of interest in Timorous Deep.','','Exploration','Rise of Kunark',1246,15,29,0,0,0,1096),
(293,1100028961,'Shorthanded Victory: The Taehric Construct','Defeat The Taehric Construct with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(294,1100876855,'Trakanon''s Tormenter','Defeat Trakanon in his Lair.','','Raids','Rise of Kunark',2593,50,1,0,0,0,1096),
(295,1102565135,'Accomplished Undead Hunter','Slay 250 Undead.','','General','Slayer',91,5,250,0,1049003283,965684687,1096),
(296,1103022663,'Flawless Victory: Phara Dar','Defeat Phara Dar with no deaths.','','Raids','Rise of Kunark',1296,50,1,0,0,0,1096),
(297,1107018870,'Will Break for Shinies','Complete 300 Collection quests.','','Quests','',3519,20,300,0,1077521985,1152701171,1096),
(298,1108879318,'Sense of Urgency: Xalgoti''s Demise','Defeat Xalgoti in the Tower of Frozen Shadow: Umbral Halls in 5 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',2512,10,1,0,0,0,1096),
(299,1115623448,'Have Shiny, Will Travel','Complete 100 Collection quests.','','Quests','',2248,10,100,0,0,1077521985,1096),
(300,1120709974,'Flawless Victory: Dayakara','Defeat Dayakara with no deaths.','','Raids','The Shadow Odyssey',1251,50,1,0,0,0,1096),
(301,1120754080,'Frostfang Sea Expeditionary Force','Find the points of interest in the Frostfang Sea.','','Exploration','Shattered Lands',1249,15,17,0,0,0,1096),
(302,1122163347,'Savior of Ro','Complete Raid Achievements in the Desert of Flames.','','Triumphs','Desert of Flames',1238,50,8,0,0,0,1096),
(303,1127366543,'Marcus Masher','Defeat Fallen Marcus Thex in the Mistmoore Abbey.','','Dungeons','The Shadow Odyssey',2729,10,1,0,0,0,1096),
(304,1130258728,'Flawless Victory: Mandoril, Medorius, and Mikla (H','Defeat the three energized incarnations of Mandoril, Medorius, and Mikla, with no deaths.','','Raids','Sentinel''s Fate',1257,50,3,0,0,0,1096),
(305,1133915231,'Sense of Urgency: The Vigilant: Infiltration','Defeat Vigoth Rodnan during the Infiltration in under 60 minutes from the creation of the instance','','Dungeons','Sentinel''s Fate',1583,10,1,0,0,0,1096),
(306,1134427194,'Accomplished Clockwork Hunter','Slay 250 Clockworks.','','General','Slayer',3109,5,250,0,1017951782,1000677114,1096),
(307,1135081989,'Sense of Urgency: Warmaster Deynka Packlasher''s De','Defeat Warmaster Deynka Packlasher in the Tower of Vallon in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2492,10,1,0,0,0,1096),
(308,1137608802,'Flawless: Kraytoc''s Demise','Defeat Kraytoc in his Fortress.','','Raids','Destiny of Velious',3001,10,1,0,0,0,1096),
(309,1138750939,'Sense of Urgency: Anchor of Bazzul','Defeat Executor Zynos in the Anchor of Bazzul in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',3167,10,1,0,0,0,1096),
(310,1143356818,'Shadow of the Night','Complete 10 quests in the Bonemire.','','Quests','Kingdom of Sky',1261,15,10,0,0,0,1096),
(311,1148248491,'Flawless Victory: Wymbulu Vyx','Defeat Wymbulu Vyx with no deaths.','','Raids','Rise of Kunark',1269,50,1,0,0,0,1096),
(312,1152701171,'Collection Master','Complete 400 Collection quests.','','Quests','',3792,25,400,0,1107018870,0,1096),
(313,1155998474,'Shorthanded Victory: Aiden','Defeat Aiden with 9 players or less.','','Raids','The Shadow Odyssey',1260,50,1,0,0,0,1096),
(314,1158891136,'Tower Guard IX','You have emerged victorious from the Smuggler''s Den five thousand times.','','Battlegrounds','',2165,15,5000,0,0,1050936842,1096),
(315,1159786083,'Initiate Goblin Slayer','Slay 1000 Goblins.','','General','Slayer',2566,10,1000,0,0,1365148518,1096),
(316,1161115586,'Shorthanded: Grolla Skullwielder''s Demise','Defeat Grolla Skullwielder in the Spire of Rage.','','Raids','Destiny of Velious',2481,10,1,0,0,0,1096),
(317,1162124400,'Flawless Victory: Ludmilla Kystov','Defeat Ludmilla Kystov with no deaths.','','Raids','Rise of Kunark',1306,50,4,0,0,0,1096),
(318,1164965067,'Sense of Urgency: The Shadow Odyssey','Complete Sense of Urgency Achievements in The Shadow Odyssey raids.','','Triumphs','The Shadow Odyssey',1376,50,4,0,0,0,1096),
(319,1168843957,'Beginner Quester','Complete 10 quests.','','Quests','',720,5,10,0,0,0,1096),
(320,1177453939,'Acidburn','Defeat the Acidic Mass in the Temple of Cazic-Thule.','','Dungeons','Shattered Lands',2801,10,1,0,0,0,1096),
(321,1180731125,'Flawless Victory: Druushk','Defeat Druushk with no deaths.','','Raids','Rise of Kunark',1246,50,1,0,0,0,1096),
(322,1182900583,'Fearmonger','Defeat Vilucidae the Priest of Thule in the Lyceum of Abhorrence.','','Raids','Kingdom of Sky',2799,50,1,0,0,0,1096),
(323,1187359284,'Trapper of Twilight','Complete 10 quests in Tenebrous Tangle.','','Quests','Kingdom of Sky',1258,15,10,0,0,0,1096),
(324,1190435325,'Usurper III','You have seized fifty towers.','','Battlegrounds','',1335,5,50,0,2044722101,0,1096),
(325,1191877379,'Yha-lei Destroyer','Slay 10000 Yha-lei.','','General','Slayer',2548,50,10000,0,926346121,0,1096),
(326,1194211105,'Timorous Deep Detective','Complete 50 quests in Timorous Deep.','','Quests','Rise of Kunark',1246,15,50,0,0,0,1096),
(327,1194654593,'Flawless Victory: Kendis Parmare','Defeat Kendis Parmare with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(328,1195727451,'Fairy Destroyer','Slay 10000 Fairies.','','General','Slayer',1836,50,10000,0,2029499273,0,1096),
(329,1196224913,'Links to the Past','Complete 45 Heritage quests.','','Quests','',75,20,45,0,925238558,775763039,1096),
(330,1207892857,'Initiate Cyclops Slayer','Slay 1000 Cyclops.','','General','Slayer',2226,10,1000,0,1262333442,1400936060,1096),
(331,1212860556,'Ghost Dragon Destructor','Defeat Garudon in Veksar: The Sunken Theater.','','Dungeons','The Shadow Odyssey',2803,10,1,0,0,0,1096),
(332,1213239517,'Wild Wild Quest','Complete 2500 quests.','','Quests','',715,30,2500,0,1318801974,0,1096),
(333,1217546301,'Flawless Victory: Kodux and Zarda','Defeat Kodux and Zarda with no deaths.','','Raids','Rise of Kunark',1289,50,2,0,0,0,1096),
(334,1226470357,'Accomplished Orc Hunter','Slay 250 Orcs.','','General','Slayer',2488,5,250,0,908802505,824348949,1096),
(335,1241356868,'Drolvarg Killer','Slay 25 Drolvargs.','','General','Slayer',418,5,25,0,0,672137891,1096),
(336,1245843177,'Usurper VIII','You have seized two thousand five hundred towers.','','Battlegrounds','',1335,15,2500,0,1581016044,0,1096),
(337,1246884187,'Seeker of the Past','Complete 10 Heritage quests.','','Quests','',75,5,10,0,0,976946644,1096),
(338,1248843210,'Felwithe Throne Reclaimer','Defeat Mayong Mistmoore in the New Tunarian Throne Room.','','Raids','Echoes of Faydwer',2567,50,1,0,0,0,1096),
(339,1251172072,'Fairy Killer','Slay 25 Fairies.','','General','Slayer',1836,5,25,0,0,0,1096),
(340,1252172427,'Master Aviak Slayer','Slay 5000 Aviak.','','General','Slayer',151,25,5000,0,0,0,1096),
(341,1259097981,'Shorthanded Victory: Uthgar, Aaskas, and Maakat','Defeat Uthgar, Aaskas, and Maakat with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(342,1261827798,'Master Orc Slayer','Slay 5000 Orcs.','','General','Slayer',2488,25,5000,0,0,0,1096),
(343,1262333442,'Master Cyclops Hunter','Slay 500 Cyclops.','','General','Slayer',2226,10,500,0,855985346,1207892857,1096),
(344,1264030576,'Sense of Urgency: Vasty Deep: The Abandoned Labs','Defeat Perah''Celsis in under 60 minutes from the creation of the instance','','Raids','Sentinel''s Fate',2252,40,1,0,0,0,1096),
(345,1265386812,'Accomplished Harpy Slayer','Slay 2500 Harpies.','','General','Slayer',154,15,2500,0,1595025465,0,1096),
(346,1278478046,'Initiate Cyclops Hunter','Slay 100 Cyclops.','','General','Slayer',2226,5,100,0,105981789,855985346,1096),
(347,1280831641,'Gatebreacher','Defeat Quiora T''Las in Fallen Gate.','','Dungeons','Shattered Lands',2712,10,1,0,0,0,1096),
(348,1282206593,'Flawless Victory: Benach Aglebar','Defeat Benach Aglebar with no deaths.','','Raids','The Shadow Odyssey',1255,50,1,0,0,0,1096),
(349,1288236514,'Harpy Killer','Slay 25 Harpies.','','General','Slayer',154,5,25,0,0,396374281,1096),
(350,1288595211,'Shorthanded Victory: Yzlak','Defeat Yzlak with 21 players or less.','','Raids','The Shadow Odyssey',1263,50,1,0,0,0,1096),
(351,1291784237,'Corpsemongering','Defeat Vethilot the Corpsemonger in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',2713,10,1,0,0,0,1096),
(352,1292150925,'Flawless: Turning a Frown Upside Down','Defeat Necretia Widowmaker in the Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',3704,10,1,0,0,0,1096),
(353,1303113999,'Patriae Pounder','Defeat Patriae Vykel in Miragul''s Phylactery: The Anathema.','','Dungeons','The Shadow Odyssey',2808,10,1,0,0,0,1096),
(354,1303391072,'Accomplished Werewolf Hunter','Slay 250 Werewolves.','','General','Slayer',124,5,250,0,847339900,898156960,1096),
(355,1303968884,'Friend to the Craftkeepers','In learning of the Craftkeepers'' traditions and arts you have become accepted amongst them.','','Tradeskills','',25,20,1,1,0,0,1096),
(356,1315686036,'Orcish Wastes Opportunist','Find the points of interest in Zek.','','Exploration','Shattered Lands',1252,15,22,0,0,0,1096),
(357,1318801974,'Just gotta keep on Questin''!','Complete 2000 quests.','','Quests','',716,25,2000,0,1524973363,1213239517,1096),
(358,1319283251,'Sense of Urgency: Tert Turganpuncher''s Demise','Defeat Tert Turganpuncher in Kraytoc''s Fortress.','','Raids','Destiny of Velious',2997,10,1,0,0,0,1096),
(359,1320853425,'Pawbuster Pounder','Defeat Pawbuster in The Execution Throne Room.','','Raids','Rise of Kunark',2710,50,1,0,0,0,1096),
(360,1324352500,'Shorthanded Victory: Energized Taehric Construct','Defeat Energized Taehric Construct with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(361,1329682798,'Master Elemental Slayer','Slay 5000 Elementals.','','General','Slayer',2522,25,5000,0,0,2031917930,1096),
(362,1331334694,'Hammer and Anvilpaw','Defeat Skoam Anvilpaw in Anvilpaw''s Grotto.','','Raids','Splitpaw Saga',1220,10,1,0,0,0,1096),
(363,1337104798,'Portal Repairman','Complete the mission \"Emergency Portal Repairs.\"','','Tradeskills','',32,10,1,0,0,0,1096),
(364,1339190926,'Drusella''s Downfall','Defeat Drusella Sathir in the Maiden''s Chamber.','','Dungeons','Rise of Kunark',2788,10,1,0,0,0,1096),
(365,1346598480,'Shorthanded Victory: Tythus Tinzok','Defeat Tythus Tinzok with 21 players or less.','','Raids','The Shadow Odyssey',1274,50,1,0,0,0,1096),
(366,1362383246,'Craft the Night Away','Craft 100,000 combines.','','Tradeskills','',571,50,100000,0,1389343123,477094014,1096),
(367,1364356390,'Feerrott Floater','Find the points of interest in the Feerrott.','','Exploration','Shattered Lands',1252,15,26,0,0,0,1096),
(368,1365148518,'Accomplished Goblin Slayer','Slay 2500 Goblins.','','General','Slayer',2566,15,2500,0,1159786083,0,1096),
(369,1367137597,'Steamfont Secret Service','Complete 20 quests in the Steamfont Mountains.','','Quests','Echoes of Faydwer',1252,15,20,0,0,0,1096),
(370,1369307552,'Flawless Victory: The Taehric Construct','Defeat The Taehric Construct with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(371,1371359711,'Sundered Frontiersman','Find the points of interest in the Sundered Frontier','','Exploration','Sentinel''s Fate',3165,15,29,0,0,0,1096),
(372,1374563188,'Sense of Urgency: Vindicator Soren''s Demise','Defeat Vindicator Soren in Kael Drakkel in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2492,10,1,0,0,0,1096),
(373,1375452923,'Sign on the dotted line...','Complete 10 Signature quests.','','Quests','',801,5,10,0,0,2060905784,1096),
(374,1378451263,'Immortal Incinerator','Destroy Varsoon the Undying in the Chamber of Immortality.','','Dungeons','Shattered Lands',2516,10,1,0,0,0,1096),
(375,1383018998,'Flawless Victory: Tythus Tinzok','Defeat Tythus Tinzok with no deaths.','','Raids','The Shadow Odyssey',1274,50,1,0,0,0,1096),
(376,1389343123,'Artisan''s Soul','Craft 75,000 combines.','','Tradeskills','',651,45,75000,0,533795521,1362383246,1096),
(377,1396381576,'Flawless Victory: Kael','Complete Flawless Victory Achievements in Kael.','','Triumphs','Destiny of Velious',1234,50,5,0,0,0,1096),
(378,1396477565,'Hero of the Far Seas Supply Division ','Complete crafting missions in \"The Shadow Odyssey.\"','','Triumphs','The Shadow Odyssey',1318,50,4,0,0,0,1096),
(379,1400936060,'Accomplished Cyclops Slayer','Slay 2500 Cyclops.','','General','Slayer',2226,15,2500,0,1207892857,0,1096),
(380,1406170409,'Fight Firelords with Fire','Defeat Firelord Kaern in The Deep Forge.','','Dungeons','The Shadow Odyssey',2520,10,1,0,0,0,1096),
(381,1418908481,'Shorthanded Victory: Prime Trajin Ghis','Defeat Prime Trajin Ghis with 9 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(382,1434752622,'Savior of the Odyssey','Complete Raid Achievements in the Shadow Odyssey.','','Triumphs','The Shadow Odyssey',1319,50,6,0,0,0,1096),
(383,1436388118,'Discovering Druid Rings: Kunark','Discover the druid rings and become blessed by Tunare!','','Exploration','Rise of Kunark',2098,5,2,0,0,0,1096),
(384,1436635392,'Shorthanded Victory: Ludmilla Kystov','Defeat Ludmilla Kystov with 21 players or less.','','Raids','Rise of Kunark',1306,50,4,0,0,0,1096),
(385,1440941322,'Sense of Urgency: Erudin Library','Defeat the Accused Primarch in the Erudin Library in under 60 minutes from the instance''s creation','','Dungeons','Sentinel''s Fate',1057,10,1,0,0,0,1096),
(386,1441127938,'Flawless Victory: Byzola','Defeat Byzola with no deaths.','','Raids','Rise of Kunark',1254,50,1,0,0,0,1096),
(387,1444455259,'Flawless Victory: Dreadlord D''Somni','Defeat Dreadlord D''Somni with no deaths.','','Raids','Rise of Kunark',1247,50,1,0,0,0,1096),
(388,1449564524,'Shorthanded: Turning a Frown Upside Down','Defeat Necretia Widowmaker in the Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',3704,10,1,0,0,0,1096),
(389,1460059537,'Shorthanded Victory: Horraastaas','Defeat Horraastaas with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(390,1461799103,'Accomplished Drolvarg Hunter','Slay 250 Drolvargs.','','General','Slayer',418,5,250,0,672137891,790211199,1096),
(391,1470075152,'Battlegrounds Conquest I','Dispatch of ten foes on the field of battle.','','Battlegrounds','',91,5,10,0,0,871584788,1096),
(392,1470515069,'Norrathian Air','Obtain a flying mount.','','General','',3703,5,1,0,0,0,1096),
(393,1471188762,'Vanquish Vuulan','Defeat Vuulan in Toxxulia''s Mound','','Raids','Sentinel''s Fate',2711,50,1,0,0,0,1096),
(394,1471456376,'Primum Piln Gunnr''s Demise','Defeat Primum Piln Gunnr in the Throne of Storms.','','Raids','Destiny of Velious',1288,10,1,0,0,0,1096),
(395,1477261292,'Gnoll Destroyer','Slay 10000 Gnolls.','','General','Slayer',107,50,10000,0,0,0,1096),
(396,1484227917,'Shorthanded Victory: Kodux and Zarda','Defeat Kodux and Zarda with 21 players or less.','','Raids','Rise of Kunark',1289,50,2,0,0,0,1096),
(397,1486137215,'Bannerman V','You have captured two hundred fifty enemy flags.','','Battlegrounds','',1104,10,250,0,665185635,548160959,1096),
(398,1495774217,'Froglok Destroyer','Slay 10000 Frogloks.','','General','Slayer',2465,50,10000,0,468420891,0,1096),
(399,1500180104,'Sense of Urgency: Palace of the Ancient One','Defeat Anashti Sul in the Palace of the Ancient One in under 120 minutes from when the instance was created.','','Raids','The Shadow Odyssey',2713,50,1,0,0,0,1096),
(400,1504248565,'Butcherblock Beachcomber','Find the points of interest in the Butcherblock Mountains.','','Exploration','Echoes of Faydwer',1250,15,27,0,0,0,1096),
(401,1504974529,'Sense of Urgency: The Chamber of Destiny','Defeat the Leviathan in the Chamber of Destiny in under 30 minutes from when the instance was created.','','Raids','Rise of Kunark',2791,50,1,0,0,0,1096),
(402,1505236813,'Your mission is...','Complete 10 Missions.','','Quests','',2301,5,10,0,0,1037357641,1096),
(403,1513931084,'Flawless Victory: Atrebe''s Statue','Defeat Atrebe''s Statue with no deaths.','','Raids','Rise of Kunark',1262,50,1,0,0,0,1096),
(404,1515348394,'Sense of Urgency: Taaltak the Mighty''s Demise','Defeat Taaltak the Mighty in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3007,10,1,0,0,0,1096),
(405,1523147961,'High Shaman Shamer','Defeat Tuz''Rak in Nu''Roga.','','Dungeons','The Shadow Odyssey',2497,10,1,0,0,0,1096),
(406,1524973363,'I gotta have more... quests?','Complete 1500 quests.','','Quests','',717,20,1500,0,1546583512,1318801974,1096),
(407,1525725432,'Shorthanded: Unmasking the Truth','Defeat Cara Omica in the Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',880,10,1,0,0,0,1096),
(408,1527154390,'Spiritreaver','Defeat the Remnants of Spirit in the Sanctum of the Scaleborn.','','Dungeons','Kingdom of Sky',2780,10,1,0,0,0,1096),
(409,1528664985,'Flawless: Story Time with Tserrina!','Defeat Shadowed Tome of Ages Past and Spectral Librarian Emiida in The Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',2709,10,1,0,0,0,1096),
(410,1542474484,'Flawless: Tert Turganpuncher''s Demise','Defeat Tert Turganpuncher in Kraytoc''s Fortress.','','Raids','Destiny of Velious',2997,10,1,0,0,0,1096),
(411,1545161782,'D''Morte Destroyer','Defeat Malkonis D''Morte in the Freethinker''s Hideout.','','Raids','Echoes of Faydwer',2568,50,1,0,0,0,1096),
(412,1546583512,'Addicted to Quests','Complete 1000 quests.','','Quests','',718,15,1000,0,0,1524973363,1096),
(413,1560966170,'Accomplished Djinn Hunter','Slay 250 Djinn.','','General','Slayer',569,5,250,0,574307846,624072410,1096),
(414,1569526472,'Flawless Victory: Gozak','Defeat Gozak with no deaths.','','Raids','The Shadow Odyssey',1319,50,1,0,0,0,1096),
(415,1570358646,'Lathena Lacerator','Defeat Lathena in The Poet''s Palace: Return.','','Raids','Desert of Flames',2297,50,1,0,0,0,1096),
(416,1575156979,'Pantrilla Patronizer','Defeat Pantrilla in the Temple of Scale.','','Raids','Kingdom of Sky',2787,50,1,0,0,0,1096),
(417,1581016044,'Usurper VII','You have seized one thousand towers.','','Battlegrounds','',1335,15,1000,0,0,1245843177,1096),
(418,1592212915,'Flawless Victory: Pawbuster','Defeat Pawbuster with no deaths.','','Raids','Rise of Kunark',107,50,1,0,0,0,1096),
(419,1595025465,'Initiate Harpy Slayer','Slay 1000 Harpies.','','General','Slayer',154,10,1000,0,279550421,1265386812,1096),
(420,1606274804,'Ruler of Ruination V','You have emerged victorius from the Battlefield of Ganak two hundred fifty times.','','Battlegrounds','',1215,10,250,0,546079976,663039028,1096),
(421,1609031320,'Rude Guest of Castle Mistmoore','Destroy Maestro Kerberos in Castle Mistmoore.','','Dungeons','Echoes of Faydwer',2568,10,1,0,0,0,1096),
(422,1610494049,'Flawless Victory: Ykesha','Defeat Ykesha with no deaths.','','Raids','The Shadow Odyssey',1264,50,1,0,0,0,1096),
(423,1610520641,'Sense of Urgency: The Hole: The Outer Vault','Defeat the Corrupted Guardian of the Seal in the Outer Vault in under 60 minutes from the instances creation','','Dungeons','Sentinel''s Fate',2493,10,1,0,0,0,1096),
(424,1615120794,'Flawless: Grolla Skullwielder''s Demise','Defeat Grolla Skullwielder in the Spire of Rage.','','Raids','Destiny of Velious',2481,10,1,0,0,0,1096),
(425,1619362950,'Flawless Victory: Senior Loyalist Tilas','Defeat Senior Loyalist Tilas with no deaths.','','Raids','The Shadow Odyssey',2713,50,1,0,0,0,1096),
(426,1623189323,'Shorthanded Victory: Roehn Theer (Chaos)','Defeat Roehn Theer, the incarnation of Chaos, with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(427,1626890942,'Sense of Urgency: Tribunus-Prime Hagandr''s Demise','Defeat Tribunus-Prime Hagandr in Kael''s Throne Room in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2492,10,1,0,0,0,1096),
(428,1628872559,'Commonlands Colonist','Find the points of interest in the Commonlands.','','Exploration','Shattered Lands',1244,15,24,0,0,0,1096),
(429,1632749298,'Satyr Killer','Slay 25 Satyrs.','','General','Slayer',108,5,25,0,0,171620422,1096),
(430,1633819114,'Sense of Urgency: Vaults of Eternal Sleep','Kill Praetor of the Phylactery in the Vaults of Eternal Sleep in under 60 minutes from when the instance was created.','','Dungeons','Rise of Kunark',2793,10,1,0,0,0,1096),
(431,1634373834,'Shorthanded Victory: Trakanon','Defeat Trakanon with 21 players or less.','','Raids','Rise of Kunark',1277,50,1,0,0,0,1096),
(432,1635558040,'Relic Collector','Complete 20 Heritage quests.','','Quests','',75,10,20,0,976946644,286676503,1096),
(433,1635929016,'Dread Exarch Executor','Defeat Dread Exarch Mordek in the Necrotic Asylum.','','Dungeons','The Shadow Odyssey',2711,10,1,0,0,0,1096),
(434,1645096724,'Sense of Urgency: The Crypt of Agony','Defeat Lord Vizaroth in the Crypt of Agony in under 60 minutes from when the instance was created.','','Dungeons','Rise of Kunark',611,10,1,0,0,0,1096),
(435,1651448010,'Djinn Killer','Slay 25 Djinn.','','General','Slayer',569,5,25,0,0,574307846,1096),
(436,1652518580,'Shorthanded Victory: Mandoril, Medorius, and Mikla','Defeat the three energized incarnations of Mandoril, Medorius, and Mikla with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,3,0,0,0,1096),
(437,1655599852,'Flawless Victory: Elder Ekron','Defeat Elder Ekron with no deaths.','','Raids','Rise of Kunark',1245,50,1,0,0,0,1096),
(438,1660260029,'Majora''s Misery','Defeat Majora Leviathora in Chelsith.','','Dungeons','Rise of Kunark',2791,10,1,0,0,0,1096),
(439,1662535947,'Mythical Brandisher','You have met great travails and accomplished the nigh impossible. Such legends were once written to the sky, the stars forever a testament to the hero''s journey.','','Quests','',2516,50,1,1,0,0,1096),
(440,1670921373,'Priest Conquest VIII','Slay two thousand five hundred priests on the field of battle.','','Battlegrounds','',368,15,2500,0,2011582872,0,1096),
(441,1675028413,'Flawless Victory: Thet-em-aua','Defeat Thet-em-aua with no deaths.','','Raids','The Shadow Odyssey',1278,50,1,0,0,0,1096),
(442,1675200610,'Flawless Victory: Wyvernlord Tuluun','Defeat Wyvernlord Tuluun with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(443,1680355160,'Shorthanded Victory: Imperator Ignus','Defeat Imperator Ignus with 9 players or less.','','Raids','The Shadow Odyssey',2520,50,1,0,0,0,1096),
(444,1690125163,'Greater Faydark Gumshoe','Complete 50 quests in Greater Faydark.','','Quests','Echoes of Faydwer',1247,15,50,0,0,0,1096),
(445,1702624525,'Initiate Gnoll Slayer','Slay 1000 Gnolls.','','General','Slayer',107,10,1000,0,0,1896189960,1096),
(446,1702850976,'Droag Destroyer','Slay 10000 Droags.','','General','Slayer',2739,50,10000,0,1087041855,0,1096),
(447,1703668694,'Shorthanded Victory: Atrebe''s Statue','Defeat Atrebe''s Statue with 21 players or less.','','Raids','Rise of Kunark',1262,50,1,0,0,0,1096),
(448,1707782049,'Flawless Victory: Gynok Moltor','Defeat Gynok Moltor with no deaths.','','Raids','The Shadow Odyssey',2710,50,1,0,0,0,1096),
(449,1721337125,'Flawless: Kreegar Krikneck''s Demise','Defeat Kreegar Krikneck in Kraytoc''s Fortress.','','Raids','Destiny of Velious',2993,10,1,0,0,0,1096),
(450,1725045363,'Shorthanded Victory: Arkatanthis the Destroyer','Defeat Arkatanthis the Destroyer with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(451,1725233839,'Xalgoz Exterminator','Defeat Xalgoz in Karnor''s Castle.','','Dungeons','Rise of Kunark',2569,20,1,0,0,0,1096),
(452,1733714611,'Sense of Urgency: Veeshan''s Peak','Defeat Phara Dar, Nexona and Hoshkar in Veeshan''s Peak in under 210 minutes from when the instance was created.','','Raids','Rise of Kunark',2592,50,3,0,0,0,1096),
(453,1734338551,'Defeating Lord Dolg... Doljona... Da... Bob','Defeat Lord Doljonijiarnimorinar in the Forgotten Pools.','','Dungeons','Destiny of Velious',2701,10,1,0,0,0,1096),
(454,1750388152,'Overking Overthrower','Defeat Selrach Di''Zok in the Temple of Kor-Sha.','','Raids','Rise of Kunark',1309,50,1,0,0,0,1096),
(455,1751525061,'Sense of Urgency: Kraytoc''s Demise','Defeat Kraytoc in his Fortress.','','Raids','Destiny of Velious',3001,10,1,0,0,0,1096),
(456,1754364693,'Accomplished Harpy Hunter','Slay 250 Harpies.','','General','Slayer',154,5,250,0,396374281,279550421,1096),
(457,1764676348,'Initiate Drolvarg Slayer','Slay 1000 Drolvargs.','','General','Slayer',418,10,1000,0,790211199,2102444025,1096),
(458,1769516894,'King Tormax''s Demise','Defeat King Tormax in the Throne of Storms.','','Raids','Destiny of Velious',1290,10,1,0,0,0,1096),
(459,1775689112,'Steamfont Searcher','Find the points of interest in the Steamfont Mountains.','','Exploration','Echoes of Faydwer',1252,15,23,0,0,0,1096),
(460,1777633115,'Bannerman X','You have captured ten thousand enemy flags.','','Battlegrounds','',1104,20,10000,0,2099720948,0,1096),
(461,1778698807,'Hive Hater','Defeat the Devourer in her Den.','','Dungeons','Kingdom of Sky',2821,10,1,0,0,0,1096),
(462,1778839822,'Immortal Highlander','Complete 50 quests in the Stonebrunt Highlands.','','Quests','Sentinel''s Fate',2856,15,50,0,0,0,1096),
(463,1779205658,'Garanel Garroter','Defeat Garanel Rucksif, the Cursed in the Estate of Unrest.','','Dungeons','Echoes of Faydwer',2713,10,1,0,0,0,1096),
(464,1787242438,'Shorthanded Victory: Haggle Baron Klok','Defeat Haggle Baron Klok with 9 players or less.','','Raids','The Shadow Odyssey',1378,50,1,0,0,0,1096),
(465,1797710303,'Accomplished Werewolf Slayer','Slay 2500 Werewolves.','','General','Slayer',124,15,2500,0,2136509658,0,1096),
(466,1799797896,'Shorthanded Victory: Absatalius','Defeat Absatalius with 21 players or less.','','Raids','The Shadow Odyssey',1258,50,1,0,0,0,1096),
(467,1800607097,'Flawless Victory: Field General Uktap','Defeat Field General Uktap with no deaths.','','Raids','The Shadow Odyssey',1244,50,1,0,0,0,1096),
(468,1803350020,'Shorthanded Victory: Vaclaz','Defeat Vaclaz with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(469,1803596301,'Zhvari Savage','Defeat Mistress Zhvari, Nizari''zhi in Nizara, City of the Nayad.','','Dungeons','Fallen Dynasty',2952,10,1,0,0,0,1096),
(470,1803782113,'Flawless Victory: Zarrakon','Defeat Zarrakon with no deaths.','','Raids','The Shadow Odyssey',1257,50,1,0,0,0,1096),
(471,1805334091,'Sense of Urgency: Kael','Complete Sense of Urgency: Achievements in Kael.','','Triumphs','Destiny of Velious',1236,50,5,0,0,0,1096),
(472,1808125381,'Duelist','Win 100 duels.','','General','',657,15,100,0,0,1825334553,1096),
(473,1810876832,'Sense of Urgency: The Lower Corridors','Defeat Hoptor Thagglor in the Ruins of Lower Guk: The Lower Corridors in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2728,10,1,0,0,0,1096),
(474,1810894314,'Knee Deep in Quests','Complete 4000 quests.','','Quests','',712,45,4000,0,0,1832636161,1096),
(475,1811010675,'Shorthanded Victory: The Vigilant: Final Destructi','Complete Shorthanded Victory Achievements in The Vigilant: Final Destruction','','Triumphs','Sentinel''s Fate',87,50,8,0,0,0,1096),
(476,1813803440,'Shorthanded Victory: Strange Stalker','Defeat Strange Stalker with 21 players or less.','','Raids','The Shadow Odyssey',1389,50,1,0,0,0,1096),
(477,1814266264,'Gynok Moltor Mutilator','Defeat Gynok Moltor in the Tomb of the Mad Crusader.','','Raids','The Shadow Odyssey',2712,50,1,0,0,0,1096),
(478,1817821177,'Deceiver Decimator','Defeat K''Dal the Deceiver in the Commune of K''Dal.','','Raids','Shattered Lands',2572,10,1,0,0,0,1096),
(479,1820440287,'Rodnan''s Requiem','Defeat Vigoth Rodnan during the Infiltration','','Dungeons','Sentinel''s Fate',1583,10,1,0,0,0,1096),
(480,1822360715,'Ruler Over Rulers','Complete Raid Achievements in the Rise of Kunark','','Triumphs','Rise of Kunark',1343,50,2,0,0,0,1096),
(481,1825334553,'There Can Be Only One','Win 500 duels.','','General','',657,50,500,0,1808125381,0,1096),
(482,1828739149,'Sense of Urgency: Imperator Kolskeggr''s Demise','Defeat Imperator Kolskeggr in the Throne of Storms.','','Raids','Destiny of Velious',1289,10,1,0,0,0,1096),
(483,1832636161,'Drowning in Quests','Complete 4500 quests.','','Quests','',712,50,4500,0,1810894314,0,1096),
(484,1834805746,'Flawless Victory: Anashti Sul','Defeat Anashti Sul with no deaths.','','Raids','The Shadow Odyssey',1261,50,1,0,0,0,1096),
(485,1835385859,'Flawless: Taaltak the Mighty''s Demise','Defeat Taaltak the Mighty in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3007,10,1,0,0,0,1096),
(486,1838515301,'Kraytoc''s Demise','Defeat Kraytoc in his Fortress.','','Raids','Destiny of Velious',3001,10,1,0,0,0,1096),
(487,1841478426,'Accomplished Droag Hunter','Slay 250 Droags.','','General','Slayer',2739,5,250,0,317976838,368728538,1096),
(488,1842383589,'Shorthanded Victory: Taskmaster Nichok','Defeat Taskmaster Nichok with 21 players or less.','','Raids','Rise of Kunark',1279,50,1,0,0,0,1096),
(489,1856282185,'Djinn Destroyer','Slay 10000 Djinn.','','General','Slayer',569,50,10000,0,1090140656,0,1096),
(490,1865259608,'Flawless Victory: Munzok','Defeat Munzok with no deaths.','','Raids','The Shadow Odyssey',1303,50,1,0,0,0,1096),
(491,1866359145,'Sense of Urgency: Twin Idols of Zek','Defeat the Twin Idols of Zek in The Temple of Zek in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2241,10,1,0,0,0,1096),
(492,1867374936,'Seven Years Bad Luck','Defeat VhalSera the Master of Mirrors in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',2703,10,1,0,0,0,1096),
(493,1867884118,'90th Ranked Artisan','Become a level 90 Tradeskiller.','','Tradeskills','',1251,10,1,0,1984861975,0,1096),
(494,1869021722,'Shorthanded Victory: Tyrannus the Dark','Defeat Tyrannus the Dark with 21 players or less.','','Raids','The Shadow Odyssey',1275,50,1,0,0,0,1096),
(495,1869247052,'Destiny of Velious Overachiever','Complete Heroic Achievements in the Destiny of Velious.','','Triumphs','Destiny of Velious',1238,50,11,0,0,0,1096),
(496,1872111995,'Priest Conquest I','Slay ten priests on the field of battle.','','Battlegrounds','',368,5,10,0,0,886148663,1096),
(497,1875143637,'Anticreator','Defeat The Creator in the Ruins of Varsoon.','','Dungeons','Shattered Lands',2713,10,1,0,0,0,1096),
(498,1878227188,'Beastmaster','Collect 40 mounts.','','General','',2595,20,40,0,967434098,0,1096),
(499,1883567934,'Shorthanded Victory: Xilaxis the Explorer','Defeat Xilaxis the Explorer with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(500,1886984256,'Triumphant Champion of Faydwer','Complete Raid Achievements in the Echoes of Faydwer.','','Triumphs','Echoes of Faydwer',1372,50,5,0,0,0,1096),
(501,1896189960,'Accomplished Gnoll Slayer','Slay 2500 Gnolls.','','General','Slayer',107,15,2500,0,1702624525,0,1096),
(502,1898446039,'Shorthanded Victory: Xythus Davian and Xythus Aran','Defeat Xythus Davian and Xythus Aransta with 21 players or less.','','Raids','The Shadow Odyssey',1265,50,2,0,0,0,1096),
(503,1898468018,'Discovering Druid Rings: Shattered Lands','Discover the druid rings and become blessed by Tunare!','','Exploration','Shattered Lands',2098,5,4,0,0,0,1096),
(504,1904165699,'Shorthanded Victory: Ritualist Sqilak','Defeat Ritualist Sqilak with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(505,1907612541,'Sinking Sands Settler','Find the points of interest in the Sinking Sands.','','Exploration','Desert of Flames',1254,15,22,0,0,0,1096),
(506,1909543462,'Sense of Urgency: Palace of Ferzhul','Defeat Valdoartus Varsoon in the Palace of Ferzhul in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',3167,10,1,0,0,0,1096),
(507,1909643745,'Destiny of Velious Vanquished','Complete Raid Achievements in the Destiny of Velious.','','Triumphs','Destiny of Velious',1240,50,5,0,0,0,1096),
(508,1910445562,'Odusian Overachiever','Complete Heroic Achievements in the Sentinel''s Fate.','','Triumphs','Sentinel''s Fate',1371,50,12,0,0,0,1096),
(509,1910518211,'Vault Raider','Defeat Korgo the Vault Keeper in the Vaults of El''Arad.','','Dungeons','Kingdom of Sky',2793,10,1,0,0,0,1096),
(510,1917086999,'Ascending the Sky','Defeat Sharti and Ireth in the Ascent of the Awakened.','','Raids','Kingdom of Sky',2787,50,2,0,0,0,1096),
(511,1920595809,'Shorthanded Victory: Trajin Cedon','Defeat Trajin Cedon with 9 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(512,1921474200,'Sense of Urgency: Shard of Hate','Kill Byzola in the Shard of Hate in under 60 minutes from when the instance was created.','','Raids','Rise of Kunark',2522,50,1,0,0,0,1096),
(513,1922596545,'Friend to Quel''ule','In learning of the Quel''ule traditions and arts you have become accepted amongst them.','','Tradeskills','',27,20,1,1,0,0,1096),
(514,1928220032,'Tower Guard I','You have emerged victorious from the Smuggler''s Den ten times.','','Battlegrounds','',2165,5,10,0,0,699001548,1096),
(515,1928526722,'Shorthanded Victory: Kluzen the Protector','Defeat Kluzen the Protector with 21 players or less.','','Raids','Rise of Kunark',1300,50,1,0,0,0,1096),
(516,1930416668,'Sense of Urgency: Mauling Maulhammer','Defeat Goredeth Maulhammer in the Hold of Rime: The Ascent in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2964,10,1,0,0,0,1096),
(517,1931948847,'Flawless Victory: Umzok','Defeat Umzok with no deaths.','','Raids','The Shadow Odyssey',1272,50,1,0,0,0,1096),
(518,1932826838,'Orc Killer','Slay 25 Orcs.','','General','Slayer',2488,5,25,0,0,908802505,1096),
(519,1942776355,'Kurpep Killer','Defeat Lord Kurpep in the Ruins of Guk: Halls of the Fallen.','','Dungeons','The Shadow Odyssey',2728,10,1,0,0,0,1096),
(520,1943781659,'Shorthanded Victory: Benach Aglebar','Defeat Benach Aglebar with 9 players or less.','','Raids','The Shadow Odyssey',1255,50,1,0,0,0,1096),
(521,1944634138,'Shorthanded: Warmaster Korok Hai''s Demise','Defeat Warmaster Korok Hai in the Strategist''s Stronghold.','','Raids','Destiny of Velious',2492,10,1,0,0,0,1096),
(522,1952493351,'Shorthanded Victory: Theerax the Enforcer','Defeat Theerax the Enforcer with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(523,1957990056,'Imzok Immolator','Defeat Imzok''s Revenge in the Protector''s Realm.','','Raids','Rise of Kunark',3711,50,1,0,0,0,1096),
(524,1958433059,'Arch Lich Eradicator','Defeat Archlich Udalan in the Shattered Stillness.','','Raids','Shattered Lands',322,10,1,0,0,0,1096),
(525,1959649832,'Flawless Victory: Imperator Ignus','Defeat Imperator Ignus with no deaths.','','Raids','The Shadow Odyssey',2520,50,1,0,0,0,1096),
(526,1963104667,'Wyrm Twynk','Defeat Queen Gwarthlea in the Vestigial Cella','','Dungeons','Sentinel''s Fate',2711,10,1,0,0,0,1096),
(527,1963327376,'Shorthanded Victory: Erudin Palace','Complete Shorthanded Victory Achievements in Erudin Palace','','Triumphs','Sentinel''s Fate',87,50,9,0,0,0,1096),
(528,1963372816,'Sense of Urgency: Bregedor Bitelimb''s Demise','Defeat Bregedor Bitelimb in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3007,10,1,0,0,0,1096),
(529,1963717210,'Accomplished Satyr Hunter','Slay 250 Satyrs.','','General','Slayer',108,5,250,0,171620422,221450394,1096),
(530,1964239296,'Ally of Thurgadin Crafters','Gain allied faction with the Thurgadin Crafters.','','General','Faction',1278,15,1,0,0,0,1096),
(531,1969238207,'Sense of Urgency: Heroic Harbinger of the Odyssey','Complete Sense of Urgency Achievements in The Shadow Odyssey instances.','','Triumphs','The Shadow Odyssey',1376,50,22,0,0,0,1096),
(532,1984665770,'Sense of Urgency: Vasty Deep: The Abandoned Labs (','Defeat Waansu in under 60 minutes from the creation of the instance','','Raids','Sentinel''s Fate',2252,50,1,1,0,0,1096),
(533,1984861975,'80th Ranked Artisan','Become a level 80 Tradeskiller.','','Tradeskills','',1251,10,1,0,0,1867884118,1096),
(534,1989897229,'Sense of Urgency: Vasty Deep: The Conservatory','Defeat Delahnus the Dauntless in the Conservatory in under 60 minutes from the instance''s creation','','Dungeons','Sentinel''s Fate',2711,10,1,0,0,0,1096),
(535,1991883679,'Friend to Odus','In learning of the traditions and arts of the indigenous Odusians you have become accepted amongst them.','','Tradeskills','',2221,30,4,1,0,0,1096),
(536,2003222109,'Flawless Victory: Vuulan','Defeat Vuulan with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(537,2011582872,'Priest Conquest VII','Slay one thousand priests on the field of battle.','','Battlegrounds','',368,15,1000,0,0,1670921373,1096),
(538,2012012215,'Sinking Sands Scrutinizer','Complete 25 quests in the Sinking Sands.','','Quests','Desert of Flames',1254,15,25,0,0,0,1096),
(539,2020053977,'Trinket Pursuer','Complete 30 Heritage quests.','','Quests','',75,15,30,0,286676503,135096150,1096),
(540,2021904667,'Shorthanded Victory: Kendis Parmare','Defeat Kendis Parmare with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(541,2022291503,'Sense of Urgency: The Deep Forge','Defeat Firelord Kaern in The Deep Forge in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2520,10,1,0,0,0,1096),
(542,2022666546,'King Drayek''s Killer','Defeat King Drayek in his Chamber.','','Raids','Shattered Lands',2713,10,1,0,0,0,1096),
(543,2029499273,'Master Fairy Slayer','Slay 5000 Fairies.','','General','Slayer',1836,25,5000,0,0,1195727451,1096),
(544,2029742251,'Nektropos Round Two: Ready, FIGHT!','Defeat Lord Everling in Nektropos Castle: The Return.','','Dungeons','Shattered Lands',2711,10,1,0,0,0,1096),
(545,2030123032,'Thundering Steppes Sleuth','Complete 50 quests in the Thundering Steppes.','','Quests','Shattered Lands',1249,15,50,0,0,0,1096),
(546,2031917930,'Elemental Destroyer','Slay 10000 Elementals.','','General','Slayer',2522,50,10000,0,1329682798,0,1096),
(547,2036159145,'Eidolon of the Shattered Lands','Complete Achievements in the Shattered Lands.','','Triumphs','Shattered Lands',1317,50,14,0,0,0,1096),
(548,2038672012,'Harpy Destroyer','Slay 10000 Harpies.','','General','Slayer',154,50,10000,0,0,0,1096),
(549,2044722101,'Usurper II','You have seized twenty-five towers.','','Battlegrounds','',1335,5,25,0,580410617,1190435325,1096),
(550,2046618541,'Innothule''s Own','Complete 50 quests in the Moors of Ykesha.','','Quests','The Shadow Odyssey',1266,15,50,0,0,0,1096),
(551,2047763080,'Initiate Aviak Hunter','Slay 100 Aviak.','','General','Slayer',151,5,100,0,1065322487,88025236,1096),
(552,2060905784,'Can I have your autograph?','Complete 20 Signature quests.','','Quests','',801,10,20,0,1375452923,899120127,1096),
(553,2061523537,'Flawless Victory: Mosaasus','Defeat Mosaasus with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(554,2069393418,'Shorthanded Victory: Tomb of the Mad Crusader','Complete Shorthanded Victory Achievements in the Tomb of the Mad Crusader.','','Triumphs','The Shadow Odyssey',1305,50,5,0,0,0,1096),
(555,2072678064,'Master Clockwork Slayer','Slay 5000 Clockworks.','','General','Slayer',3109,25,5000,0,0,407089006,1096),
(556,2085144709,'Warlord Ykesha Waster','Defeat Warlord Ykesha in his Inner Stronghold.','','Raids','The Shadow Odyssey',2484,50,1,0,0,0,1096),
(557,2086106979,'Sense of Urgency: Unmasking the Truth','Defeat Cara Omica in the Tower of Frozen Shadow in 30 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',880,10,1,0,0,0,1096),
(558,2086391516,'Flawless: Warmaster Deynka Packlasher''s Demise','Defeat Warmaster Deynka Packlasher in the Tower of Tactics.','','Raids','Destiny of Velious',2492,10,1,0,0,0,1096),
(559,2087184745,'Sense of Urgency: Warmaster Korok Hai''s Demise','Defeat Warmaster Korok Hai in the Stronghold of Tallon in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2492,10,1,0,0,0,1096),
(560,2088414334,'Tribunus-Prime Hagandr','Defeat Tribunus-Prime Hagandr in Kael''s Throne Room.','','Dungeons','Destiny of Velious',2458,10,1,0,0,0,1096),
(561,2089015731,'Ancient Table Annihilator','Defeat the Ancient Cyclops in the Ancient''s Table.','','Dungeons','Desert of Flames',871,10,1,0,0,0,1096),
(562,2090481228,'Sense of Urgency: Frenetic Seeker of the Sentinel''','Complete Sense of Urgency Achievements in the Sentinel''s Fate instances.','','Triumphs','Sentinel''s Fate',1369,50,12,0,0,0,1096),
(563,2094778424,'Sense of Urgency: Corpsemongering','Defeat Vethilot the Corpsemonger in the Tower of Frozen Shadow in 60 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',2713,10,1,0,0,0,1096),
(564,2095321879,'Sense of Urgency: Kreegar Krikneck''s Demise','Defeat Kreegar Krikneck in Kraytoc''s Fortress.','','Raids','Destiny of Velious',2993,10,1,0,0,0,1096),
(565,2096741568,'Flawless Victory: Strange Stalker','Defeat Strange Stalker with no deaths.','','Raids','The Shadow Odyssey',1389,50,1,0,0,0,1096),
(566,2097662548,'Master Aviak Hunter','Slay 500 Aviak.','','General','Slayer',151,10,500,0,88025236,0,1096),
(567,2099163641,'Shorthanded Victory: Maalus Shadowfyre','Defeat Maalus Shadowfyre with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(568,2099720948,'Bannerman IX','You have captured five thousand enemy flags.','','Battlegrounds','',1104,15,5000,0,0,1777633115,1096),
(569,2102444025,'Accomplished Drolvarg Slayer','Slay 2500 Drolvargs.','','General','Slayer',418,15,2500,0,1764676348,0,1096),
(570,2106353459,'Flawless Victory: Energized Taehric Construct','Defeat Energized Taehric Construct with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(571,2113513978,'Master Di''Zok Slayer','Slay 5000 Di''Zok.','','General','Slayer',2803,25,5000,0,0,0,1096),
(572,2119784370,'Mage Conquest V','Slay two hundred fifty mages on the field of battle.','','Battlegrounds','',2854,10,250,0,23600558,107066738,1096),
(573,2127075882,'Queen Crusher','Defeat the Black Queen in the Court of Al''Afaz.','','Raids','Desert of Flames',2602,50,1,0,0,0,1096),
(574,2128641396,'Shorthanded Victory: Toxxulia','Defeat Toxxulia with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(575,2136509658,'Initiate Werewolf Slayer','Slay 1000 Werewolves.','','General','Slayer',124,10,1000,0,898156960,1797710303,1096),
(576,2136530322,'Accomplished Adorner','Obtain level 450 adorning.','','Tradeskills','',2249,50,1,0,0,0,1096),
(577,2138457632,'Antonican Adventurer','Find the points of interest in Antonica','','Exploration','Shattered Lands',1245,15,35,0,0,0,1096),
(578,2139157839,'Dwarven Supply Stocker','Complete the mission \"Supply Stocking.\"','','Tradeskills','',34,10,1,0,0,0,1096),
(579,2142685200,'Shorthanded Victory: Saalax','Defeat Saalax with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(580,2154756287,'Champion of Ro','Complete Heroic Achievements in the Desert of Flames.','','Triumphs','Desert of Flames',1239,50,10,0,0,0,1096),
(581,2156092417,'Accomplished Goblin Hunter','Slay 250 Goblins.','','General','Slayer',2566,5,250,0,0,0,1096),
(582,2162333691,'Scout Conquest VI','Slay five hundred scouts on the field of battle.','','Battlegrounds','',2857,10,500,0,0,0,1096),
(583,2163208869,'Victorious Campaign X','You have strugged and prevailed upon the field of battle ten thousand times.','','Battlegrounds','',1266,20,10000,0,100137458,0,1096),
(584,2163700553,'Accomplished Froglok Slayer','Slay 2500 Frogloks.','','General','Slayer',2465,15,2500,0,0,468420891,1096),
(585,2171536364,'Eastern Wastes Quester','Complete 40 quests in The Eastern Wastes.','','Quests','Destiny of Velious',1260,15,40,0,0,0,1096),
(586,2176882827,'Shorthanded Victory: Roehn Theer (Order)','Defeat Roehn Theer, the incarnation of Order, with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(587,2185471889,'Bregedor Bitelimb''s Demise','Defeat Bregedor Bitelimb in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3007,10,1,0,0,0,1096),
(588,2190151282,'Master Vampire Hunter','Slay 500 Vampires.','','General','Slayer',2569,10,500,0,0,389168357,1096),
(589,2190345509,'Shipyard Savior','Complete the mission \"Shipyard Services.\"','','Tradeskills','',33,10,1,0,0,0,1096),
(590,2193169351,'Master Ravasect Hunter','Slay 500 Ravasect.','','General','Slayer',163,10,500,0,0,0,1096),
(591,2193738932,'Battlegrounds Conquest X','Dispatch of one hundred thousand foes on the field of battle.','','Battlegrounds','',91,45,100000,0,1018745766,0,1096),
(592,2200509393,'Tag, You''re It... VII','You have slain one thousand adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,15,1000,0,0,0,1096),
(593,2201686261,'Sense of Urgency: Chelsith','Defeat Majora Leviathora in Chelsith in under 60 minutes from when the instance was created.','','Dungeons','Rise of Kunark',2791,10,1,0,0,0,1096),
(594,2202366405,'Clockwork Champion VIII','You have emerged victorious from the Gears of Klak''Anon two thousand five hundred times.','','Battlegrounds','',3112,15,2500,0,0,408521623,1096),
(595,2203348728,'Scout Conquest VII','Slay one thousand scouts on the field of battle.','','Battlegrounds','',2857,15,1000,0,0,0,1096),
(596,2215113233,'Cryptographer','Learn 25 Languages.','','General','',717,5,25,0,0,0,1096),
(597,2230532276,'Craft until you drop!','Craft 1000 combines.','','Tradeskills','',653,25,1000,0,0,910172365,1096),
(598,2231876627,'Escaping the Shadows','Defeat Tserrina Syl''Tor in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',3847,10,1,0,0,0,1096),
(599,2235795195,'Kreegar Krikneck''s Demise','Defeat Kreegar Krikneck in Kraytoc''s Fortress.','','Raids','Destiny of Velious',2993,10,1,0,0,0,1096),
(600,2238414176,'Sense of Urgency: Tomb of the Mad Crusader','Defeat Gynok Moltor in the Tomb of the Mad Crusader in under 60 minutes from when the instance was created.','','Raids','The Shadow Odyssey',2712,50,1,0,0,0,1096),
(601,2239932078,'Initiate Vampire Hunter','Slay 100 Vampires.','','General','Slayer',2569,5,100,0,0,0,1096),
(602,2242862139,'Tag, You''re It... V','You have slain two hundred fifty adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,10,250,0,0,0,1096),
(603,2242949915,'Initiate Ravasect Hunter','Slay 100 Ravasect.','','General','Slayer',163,5,100,0,0,0,1096),
(604,2246907918,'Ruler of Ruination X','You have emerged victorius from the Battlefield of Ganak ten thousand times.','','Battlegrounds','',1215,20,10000,0,122306869,0,1096),
(605,2248482770,'Trinket Tinkerer','Obtain level 400 tinkering.','','Tradeskills','',2252,50,1,0,0,0,1096),
(606,2249173375,'Accomplished Di''Zok Hunter','Slay 250 Di''Zok.','','General','Slayer',2803,5,250,0,0,0,1096),
(607,2249484486,'Scornfeather Scorner','Defeat Ibtinaya the Scorned in Scornfeather Roost.','','Dungeons','Desert of Flames',2110,10,1,0,0,0,1096),
(608,2255752520,'Shorthanded Victory: Mosaasus ','Defeat Mosaasus with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(609,2258588914,'Shorthanded Victory: Kage-Zonn Prime Zoz','Defeat Kage-Zonn Prime Zoz with 9 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(610,2259205598,'Eidolon Expurgator','Defeat the Eidolon of Depravity in the Halls of the Forsaken.','','Dungeons','The Shadow Odyssey',2711,10,1,0,0,0,1096),
(611,2261724785,'Forsaken Forsaker','Defeat Gannos Voidwhisper in the Forsaken City.','','Dungeons','Fallen Dynasty',2521,10,1,0,0,0,1096),
(612,2263559801,'Flawless Victory: Iztapa Vyx','Defeat Iztapa Vyx with no deaths.','','Raids','Rise of Kunark',1270,50,1,0,0,0,1096),
(613,2272108097,'Ruler of Ruination III','You have emerged victorius from the Battlefield of Ganak fifty times.','','Battlegrounds','',1215,5,50,0,0,546079976,1096),
(614,2274565253,'Sense of Urgency: Venril Sathir''s Lair','Defeat Venril Sathir in his Lair in under 20 minutes from when the instance was created.','','Raids','Rise of Kunark',2476,50,1,0,0,0,1096),
(615,2275784535,'Shorthanded Victory: Senior Loyalist Tilas','Defeat Senior Loyalist Tilas with 21 players or less.','','Raids','The Shadow Odyssey',2713,50,1,0,0,0,1096),
(616,2277423787,'Shorthanded Victory: Master Yael','Defeat Master Yael with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(617,2278563386,'Flawless Victory: Horraastaas','Defeat Horraastaas with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(618,2279179597,'Doom Lord Doomer','Defeat Lord Septimus in the Halls of Fate.','','Dungeons','Kingdom of Sky',1241,10,1,0,0,0,1096),
(619,2279440750,'Icon of Kunark','Complete Achievements on Kunark.','','Triumphs','Rise of Kunark',1304,50,10,0,0,0,1096),
(620,2280341287,'Scout Conquest IV','Slay one hundred scouts on the field of battle.','','Battlegrounds','',2857,10,100,0,0,0,1096),
(621,2280665253,'Scout Conquest III','Slay fifty scouts on the field of battle.','','Battlegrounds','',2857,5,50,0,0,0,1096),
(622,2284377698,'Ruler of Ruination VII','You have emerged victorius from the Battlefield of Ganak one thousand times.','','Battlegrounds','',1215,15,1000,0,663039028,0,1096),
(623,2285172246,'Fighter Conquest II','Slay twenty-five fighters on the field of battle.','','Battlegrounds','',219,5,25,0,0,0,1096),
(624,2286078392,'Accomplished Fairy Hunter','Slay 250 Fairies.','','General','Slayer',1836,5,250,0,0,0,1096),
(625,2288792269,'Darklight Defender','Complete 50 quests in Darklight Woods.','','Quests','Shattered Lands',1243,15,50,0,0,0,1096),
(626,2302271053,'History Buff','Complete 5 Heritage quests.','','Quests','',75,5,5,0,0,1246884187,1096),
(627,2306045362,'Master Bugbear Hunter','Slay 500 Bugbears.','','General','Slayer',107,10,500,0,0,0,1096),
(628,2308592624,'Sense of Urgency: The Temple of Kor''Sha','Defeat Selrach Di''Zok in the Temple of Kor-Sha in under 45 minutes from when the instance was created.','','Raids','Rise of Kunark',1309,50,1,0,0,0,1096),
(629,2314653525,'Trounce Toxxulia (Hard Mode)','Defeat Toxxulia in her lair','','Raids','Sentinel''s Fate',2711,50,1,1,0,0,1096),
(630,2315204989,'Shorthanded Victory: Munzok','Defeat Munzok with 21 players or less.','','Raids','The Shadow Odyssey',1303,50,1,0,0,0,1096),
(631,2318100530,'Shorthanded Victory: Kurn''s Tower','Complete Shorthanded Victory Achievements in Kurn''s Tower.','','Triumphs','Rise of Kunark',1307,50,4,0,0,0,1096),
(632,2319616879,'Undivided Attention to Detail','Complete 50 tradeskill quests in the The Great Divide.','','Tradeskills','',1278,15,50,0,0,0,1096),
(633,2320813611,'50th Season Adventurer','Become a level 50 Adventurer.','','General','',1251,10,1,0,0,0,1096),
(634,2322473424,'Brownie Killer','Slay 25 Brownies.','','General','Slayer',100,5,25,0,0,0,1096),
(635,2325048997,'Victorious Campaign VII','You have struggled and prevailed upon the field of battle a thousand times.','','Battlegrounds','',1257,15,1000,0,0,0,1096),
(636,2331310738,'Odus Operandi','Complete Achievements upon the shards of Odus.','','Triumphs','Sentinel''s Fate',1369,50,4,0,0,0,1096),
(637,2331780933,'Octagorgon Assassin','Defeat the Octagorgon in the Cove of Decay.','','Dungeons','Shattered Lands',2022,10,1,0,0,0,1096),
(638,2332161960,'Flawless Victory: The Vigilant: Final Destruction','Complete Flawless Victory Achievements in The Vigilant: Final Destruction','','Triumphs','Sentinel''s Fate',1756,50,8,0,0,0,1096),
(639,2354906670,'Initiate Bugbear Slayer','Slay 1000 Bugbears.','','General','Slayer',107,10,1000,0,0,0,1096),
(640,2355746535,'Shorthanded Victory: Sara Greenheart','Defeat Sara Greenheart with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(641,2359394205,'20th Ranked Artisan','Become a level 20 Tradeskiller.','','Tradeskills','',1251,10,1,0,0,0,1096),
(642,2364431988,'Arch Magistor Modrfrost''s Demise','Defeat Arch Magistor Modrfrost in the Throne of Storms.','','Raids','Destiny of Velious',1288,10,1,0,0,0,1096),
(643,2365434921,'Time Traveler','Successfully explore and defeat villains from Norrath''s past.','','Quests','',3185,25,8,0,0,0,1096),
(644,2370005960,'Lesser Faydark Vagabond','Find the points of interest in Lesser Faydark.','','Exploration','Echoes of Faydwer',1257,15,33,0,0,0,1096),
(645,2371825149,'Kunark Cavern Crawler','Complete Heroic Achievements in the Rise of Kunark.','','Triumphs','Rise of Kunark',1346,50,5,0,0,0,1096),
(646,2375476620,'Shorthanded Victory: Pawbuster','Defeat Pawbuster with 21 players or less.','','Raids','Rise of Kunark',107,50,1,0,0,0,1096),
(647,2375535217,'Iron Shatterer','Kill the Thing of Shattered Iron in the Runnyeye Citadel.','','Dungeons','Shattered Lands',1085,10,1,0,0,0,1096),
(648,2377012001,'Flawless Victory: Vaclaz','Defeat Vaclaz with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(649,2378072595,'Tenebrous Tangle Trailblazer','Find the points of interest in Tenebrous Tangle.','','Exploration','Kingdom of Sky',1258,15,11,0,0,0,1096),
(650,2384371275,'Veeshan''s Peak Vindicator','Defeat Phara Dar in Veeshan''s Peak.','','Raids','Rise of Kunark',2592,50,1,0,0,0,1096),
(651,2387375303,'Di''Zok Destroyer','Slay 10000 Di''Zok.','','General','Slayer',2803,50,10000,0,2113513978,0,1096),
(652,2388707947,'Shorthanded: Seven Years Bad Luck','Defeat VhalSera the Master of Mirrors in the Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',2703,10,1,0,0,0,1096),
(653,2390416750,'Initiate Bugbear Hunter','Slay 100 Bugbears.','','General','Slayer',107,5,100,0,0,0,1096),
(654,2390763306,'Enchanted Lands Excursionist','Find the points of interest in the Enchanted Lands.','','Exploration','Shattered Lands',1251,15,19,0,0,0,1096),
(655,2394551773,'Flawless Victory: Kratulus','Defeat Kratulus with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(656,2394719021,'Sense of Urgency: Erudin Raid (Hard Mode)','Defeat both incarnations of Roehn Theer in the Erudin Palace in under 60 minutes from the instance''s creation','','Raids','Sentinel''s Fate',2252,50,2,1,0,0,1096),
(657,2395235374,'Ravasect Killer','Slay 25 Ravasect.','','General','Slayer',163,5,25,0,0,0,1096),
(658,2403050140,'Usurper X','You have seized ten thousand towers.','','Battlegrounds','',1335,20,10000,0,0,0,1096),
(659,2408973111,'Victorious Campaign V','You have struggled and prevailed upon the field of battle two hundred fifty times.','','Battlegrounds','',1240,10,250,0,0,0,1096),
(660,2412804160,'Sense of Urgency: Legatus Prime Milkill''s Demise','Defeat Legatus Prime Milkill in the Throne of Storms.','','Raids','Destiny of Velious',1289,10,1,0,0,0,1096),
(661,2415625225,'Flawless Victory: Ykesha''s Inner Stronghold','Complete Flawless Victory Achievements in Ykesha''s Inner Stronghold.','','Triumphs','The Shadow Odyssey',1309,50,5,0,0,0,1096),
(662,2419239653,'Deep Thoughts','Assist the research efforts of the Deepwater Circle.','','Quests','Destiny of Velious',713,5,15,0,0,0,1096),
(663,2420175942,'Ace of Faydwer','Complete Achievements on Faydwer.','','Triumphs','Echoes of Faydwer',1304,50,10,0,0,0,1096),
(664,2425395907,'Palace Dragon Polisher','Defeat Adjutant Krilagarr or Constable Drakknair in Palace of the Awakened.','','Dungeons','Kingdom of Sky',2786,10,1,0,0,0,1096),
(665,2435531822,'Tag, You''re It... I','You have slain ten adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,5,10,0,0,0,1096),
(666,2444500344,'Shorthanded Victory: Vuulan','Defeat Vuulan with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(667,2448641103,'Sense of Urgency: Primum Piln Gunnr''s Demise','Defeat Primum Piln Gunnr in the Throne of Storms.','','Raids','Destiny of Velious',1288,10,1,0,0,0,1096),
(668,2450817701,'Accomplished Froglok Hunter','Slay 250 Frogloks.','','General','Slayer',2465,5,250,0,0,0,1096),
(669,2452933742,'Sense of Urgency: Sentinel''s Fate','Complete Sense of Urgency Achievements in the Sentinel''s Fate raids.','','Triumphs','Sentinel''s Fate',1370,50,4,0,0,0,1096),
(670,2454105803,'Ally of Othmir','Gain allied faction with the Othmir.','','General','Faction',1272,15,1,0,0,0,1096),
(671,2457241047,'Panda People Person','Complete all tradeskill quests for the Hua Mein.','','Tradeskills','',29,10,8,1,0,0,1096),
(672,2461699242,'Flawless Victory: Haephaus','Defeat Haephaus with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(673,2461769801,'Drolvarg Destroyer','Slay 10000 Drolvargs.','','General','Slayer',418,50,10000,0,0,0,1096),
(674,2463044216,'Shorthanded Victory: Phara Dar','Defeat Phara Dar with 21 players or less.','','Raids','Rise of Kunark',1296,50,1,0,0,0,1096),
(675,2464331784,'Efreeti Enslaver','Defeat Efreeti Lord Djarn in the Bastion of Flames.','','Dungeons','Shattered Lands',2934,10,1,0,0,0,1096),
(676,2465296304,'Master of Miragul''s Phylactery','Complete the Achievements in the \"Miragul''s Phylactery\" zones.','','Triumphs','The Shadow Odyssey',1315,50,3,0,0,0,1096),
(677,2468297719,'Shorthanded Victory: The Scavanator','Defeat the Scavanator with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(678,2471493482,'40th Season Adventurer','Become a level 40 Adventurer.','','General','',1251,10,1,0,0,0,1096),
(679,2473503793,'The Crocodile Hunter','Defeat Lockjaw the Ancient in his Lair.','','Raids','Desert of Flames',3156,50,1,0,0,0,1096),
(680,2474812969,'Aiden Assaulter','Defeat Aiden in the Ward of Elements.','','Raids','The Shadow Odyssey',2710,50,1,0,0,0,1096),
(681,2483096595,'Sense of Urgency: Grolla Skullwielder''s Demise','Defeat Grolla Skullwielder in the Spire of Sullon in 60 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',2481,10,1,0,0,0,1096),
(682,2483511899,'Shorthanded Victory: Qunard Ashenclaw','Defeat Qunard Ashenclaw with 21 players or less.','','Raids','Rise of Kunark',1369,50,1,0,0,0,1096),
(683,2483689610,'Champion of D''Lere','Complete Achievements on D''Lere.','','Triumphs','Shattered Lands',1304,50,6,0,0,0,1096),
(684,2489666824,'Sense of Urgency: Spectral Librarian Emiida','Defeat Spectral Librarian Emiida in the Tower of Frozen Shadow: Shadowed Corridors in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2511,10,1,0,0,0,1096),
(685,2492014156,'Initiate Froglok Slayer','Slay 1000 Frogloks.','','General','Slayer',2465,10,1000,0,0,0,1096),
(686,2493694380,'Flawless Victory: Ilenee''s Betrayal and Ilenee''s D','Defeat Ilenee''s Betrayal and Ilenee''s Despair with no deaths.','','Raids','The Shadow Odyssey',1311,50,2,0,0,0,1096),
(687,2493923840,'Shorthanded Victory: Wymbulu Vyx','Defeat Wymbulu Vyx with 21 players or less.','','Raids','Rise of Kunark',1269,50,1,0,0,0,1096),
(688,2493946990,'Flawless Victory: Mandoril, Medorius, and Mikla','Defeat the three sages, Mandoril, Medorius, and Mikla, with no deaths.','','Raids','Sentinel''s Fate',1257,50,3,0,0,0,1096),
(689,2494269239,'Shorthanded Victory: Ernax Heridion','Defeat Ernax Heridion with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(690,2503745260,'Scout Conquest X','Slay ten thousand scouts on the field of battle.','','Battlegrounds','',2857,25,10000,0,204929455,0,1096),
(691,2512015068,'30th Ranked Artisan','Become a level 30 Tradeskiller.','','Tradeskills','',1251,10,1,0,0,0,1096),
(692,2512158871,'Shorthanded Victory: Azara the Seer','Defeat Azara the Seer with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(693,2515912752,'Shorthanded Victory: Venril Sathir','Defeat Venril Sathir with 21 players or less.','','Raids','Rise of Kunark',1270,50,1,0,0,0,1096),
(694,2516029343,'Flawless Victory: Wyrmlord Zaos','Defeat Wyrmlord Zaos with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(695,2524617090,'Flawless Victory: Kage-Zonn Prime Zoz','Defeat Kage-Zonn Prime Zoz with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(696,2530326669,'Flawless Victory: Perah''Celsis','Defeat Perah''Celsis with no deaths.','','Raids','Sentinel''s Fate',1257,40,1,0,0,0,1096),
(697,2531826459,'Accomplished Yha-lei Hunter','Slay 250 Yha-lei.','','General','Slayer',2548,5,250,0,0,0,1096),
(698,2532573735,'Clockwork Champion V','You have emerged victorious from the Gears of Klak''Anon two hundred fifty times.','','Battlegrounds','',3112,10,250,0,0,0,1096),
(699,2535769100,'Sense of Urgency: Idol of Rallos Zek','Defeat Idol of Rallos Zek in the Temple of Zek in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2240,10,1,0,0,0,1096),
(700,2536113149,'Scout Conquest VIII','Slay two thousand five-hundred scouts on the field of battle.','','Battlegrounds','',2857,15,2500,0,0,204929455,1096),
(701,2537233600,'Clockwork Champion VII','You have emerged victorious from the Gears of Klak''Anon one thousand times.','','Battlegrounds','',3112,15,1000,0,0,0,1096),
(702,2538245031,'Flawless Victory: The Temple of Kor''Sha','Complete Flawless Victory Achievements in the Temple of Kor''Sha.','','Triumphs','Rise of Kunark',1341,50,4,0,0,0,1096),
(703,2539091668,'Tag, You''re It... VIII','You have slain two thousand five hundred adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,15,2500,0,0,206277766,1096),
(704,2544750358,'Shorthanded: Eireen the Broken''s Demise','Defeat Eireen the Broken in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3000,10,1,0,0,0,1096),
(705,2547617686,'Flawless Victory: Venril Sathir','Defeat Venril Sathir with no deaths.','','Raids','Rise of Kunark',1270,50,1,0,0,0,1096),
(706,2547763257,'Shorthanded Victory: Wyrmlord Zaos','Defeat Wyrmlord Zaos with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(707,2548532007,'Ding-a-ling','Travel using the bell network 500 times.','','General','',374,25,500,1,0,0,1096),
(708,2552458027,'Accomplished Bugbear Slayer','Slay 2500 Bugbears.','','General','Slayer',107,15,2500,0,0,54497657,1096),
(709,2554235340,'Sense of Urgency: Mistmyr Manor','Defeat the two Primogen in the Mistmyr Manor in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2729,10,2,0,0,0,1096),
(710,2555423666,'Master Vampire Slayer','Slay 5000 Vampires.','','General','Slayer',2569,25,5000,0,55333344,0,1096),
(711,2559905057,'Sense of Urgency: Vasty Deep: The Vestigial Cella','Defeat Queen Gwarthlea in the Vestigial Cella in under 60 minutes from the instance''s creation','','Dungeons','Sentinel''s Fate',2711,10,1,0,0,0,1096),
(712,2563073954,'Flawless Victory: Kultak the Cruel','Defeat Kultak the Cruel with no deaths.','','Raids','The Shadow Odyssey',1304,50,1,0,0,0,1096),
(713,2563938035,'Sense of Urgency: Halls of the Forsaken','Defeat the Eidolon of Depravity in the Halls of the Forsaken in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2711,10,1,0,0,0,1096),
(714,2564047113,'Mage Conquest IX','Slay five thousand mages on the field of battle.','','Battlegrounds','',2854,20,5000,0,63486811,0,1096),
(715,2567781122,'Legatus Prime Milkill''s Demise','Defeat Legatus Prime Milkill in the Throne of Storms.','','Raids','Destiny of Velious',1289,10,1,0,0,0,1096),
(716,2573495093,'Flawless Victory: Saalax','Defeat Saalax with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(717,2574435708,'Zraxth Zapper','Defeat Zraxth in the Ruins of Guk: Ykesha''s Outer Stronghold.','','Dungeons','The Shadow Odyssey',2728,10,1,0,0,0,1096),
(718,2576489187,'Sense of Urgency: The Tomb of Thuuga','Defeat Tairiza the Widow Mistress in the Tomb of Thuuga in under 30 minutes from when the instance was created.','','Raids','Rise of Kunark',2251,50,1,0,0,0,1096),
(719,2577568847,'Initiate Elemental Hunter','Slay 100 Elementals.','','General','Slayer',2522,5,100,0,0,0,1096),
(720,2584141656,'Satyr Destroyer','Slay 10000 Satyrs.','','General','Slayer',108,50,10000,0,906918374,0,1096),
(721,2586787555,'Innovator','Craft 25,000 combines.','','Tradeskills','',651,35,25000,0,910172365,533795521,1096),
(722,2590399049,'Flawless Victory: Master P''Tasa','Defeat Master P''Tasa with no deaths.','','Raids','Rise of Kunark',1765,50,1,0,0,0,1096),
(723,2594075735,'Quest-a-holic','Complete 500 quests.','','Quests','',719,10,500,0,0,1546583512,1096),
(724,2594704649,'Kylong''s Katana','Complete 50 quests in the Kylong Plains.','','Quests','Rise of Kunark',1262,15,50,0,0,0,1096),
(725,2598031089,'Bringer of Blight','Defeat Axxyk''Tuur in the Obelisk of Blight.','','Dungeons','Echoes of Faydwer',2788,10,1,0,0,0,1096),
(726,2601318583,'Dash the Dauntless','Defeat Delahnus the Dauntless in the Conservatory','','Dungeons','Sentinel''s Fate',2711,10,1,0,0,0,1096),
(727,2603042748,'Mistmoore''s Marauder','Complete the Achievements in the \"Mistmoore\" zones.','','Triumphs','Echoes of Faydwer',1316,50,3,0,0,0,1096),
(728,2603075618,'Hot and Cold','Defeat Talendor and Gorenaire in the Ascent of the Awakened: Audience with the Guardian.','','Raids','Kingdom of Sky',2780,50,2,0,0,0,1096),
(729,2608661448,'Shorthanded Victory: Xygoz','Defeat Xygoz with 21 players or less.','','Raids','Rise of Kunark',1266,50,1,0,0,0,1096),
(730,2620572104,'Ree Rapturer','Defeat Lord Ree in the Wailing Caves.','','Dungeons','Shattered Lands',2490,10,1,0,0,0,1096),
(731,2621884060,'Varsoon Vanquisher','Defeat Valdoartus Varsoon in the Palace of Ferzhul.','','Dungeons','The Shadow Odyssey',3167,10,1,0,0,0,1096),
(732,2622929767,'Ruler of Ruination VIII','You have emerged victorius from the Battlefield of Ganak two thousand five hundred times.','','Battlegrounds','',1215,15,2500,0,0,122306869,1096),
(733,2623407031,'Shin Swashbuckler','Find the points of interest on the Isle of Mara.','','Exploration','Shattered Lands',1266,15,20,0,0,0,1096),
(734,2626427799,'Flawless Victory: Sara Greenheart','Defeat Sara Greenheart with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(735,2630423706,'Master of Lore and Legends!','Complete 40 Lore and Legend quests.','','Quests','',715,25,40,0,0,0,1096),
(736,2634393909,'Vox Vivisector','Defeat Vox in her Crypt.','','Raids','Shattered Lands',2515,10,1,0,0,0,1096),
(737,2635907920,'Etymologist','Learn 35 Languages.','','General','',719,5,35,0,0,0,1096),
(738,2642826957,'Sense of Urgency: Ykesha''s Inner Stronghold','Defeat Warlord Ykesha in his Inner Stronghold in under 90 minutes from when the instance was created.','','Raids','The Shadow Odyssey',2484,50,1,0,0,0,1096),
(739,2643975307,'Quester','Complete 100 quests.','','Quests','',720,5,100,0,1168843957,0,1096),
(740,2645272660,'Usurper V','You have seized two hundred fifty towers.','','Battlegrounds','',1335,10,250,0,0,0,1096),
(741,2646510519,'Poet''s Palace Provoker','Defeat Keeper of Silence in Poet''s Palace.','','Dungeons','Desert of Flames',367,10,1,0,0,0,1096),
(742,2651082280,'Sense of Urgency: Escaping the Shadows','Defeat Tserrina Syl''Tor in the Tower of Frozen Shadow in 30 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',3847,10,1,0,0,0,1096),
(743,2656060461,'Priest Conquest V','Slay two hundred fifty priests on the field of battle.','','Battlegrounds','',368,10,250,0,0,0,1096),
(744,2657014343,'Lord of the Dice','Win 1000 items via lottery or need-before-greed loot rolls.','','General','',1225,20,1000,1,0,0,1096),
(745,2657802815,'Vindicator Soren''s Demise','Defeat Vindicator Soren in Kael Drakkel.','','Dungeons','Destiny of Velious',2492,10,1,0,0,0,1096),
(746,2658665567,'Flawless Victory: Prime Trajin Ghis','Defeat Prime Trajin Ghis with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(747,2662022291,'Master Elemental Hunter','Slay 500 Elementals.','','General','Slayer',2522,10,500,0,0,0,1096),
(748,2666202016,'Victorious Campaign VIII','You have struggled and prevailed upon the field of battle two thousand five hundred times.','','Battlegrounds','',1258,15,2500,0,0,100137458,1096),
(749,2666950208,'Praefectus Kriegr''s Demise','Defeat Praefectus Kriegr in the Iceshard Keep.','','Dungeons','Destiny of Velious',2492,10,1,0,0,0,1096),
(750,2668919940,'Overlord of the Overrealm','Complete Achievements in the Overrealm.','','Triumphs','Kingdom of Sky',1304,50,6,0,0,0,1096),
(751,2668924019,'Sense of Urgency: Manifestation of Tserrina''s Rage','Defeat Manifestation of Tserrina''s Rage in the Tower of Frozen Shadow in 30 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',2711,10,1,0,0,0,1096),
(752,2671655578,'Nektulos Forest Mercenary','Find the points of interest in Nektulos.','','Exploration','Shattered Lands',1248,15,22,0,0,0,1096),
(753,2675257569,'Bugbear Killer','Slay 25 Bugbears.','','General','Slayer',107,5,25,0,0,0,1096),
(754,2677834962,'Story Time with Tserrina!','Defeat Shadowed Tome of Ages Past and Spectral Librarian Emiida in The Tower of Frozen Shadow.','','Raids','Destiny of Velious',2709,10,1,0,0,0,1096),
(755,2680441738,'Shorthanded Victory: Kael','Complete Shorthanded Victory Achievements in Kael.','','Triumphs','Destiny of Velious',1288,50,5,0,0,0,1096),
(756,2684739048,'Sense of Urgency: Zorglim the Departed''s Demise','Defeat Zorglim the Departed in the Tower of Frozen Shadow in 60 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',2515,10,1,0,0,0,1096),
(757,2686541239,'Flawless Victory: Silverwing','Defeat Silverwing with no deaths.','','Raids','Rise of Kunark',1294,50,1,0,0,0,1096),
(758,2687829013,'Norrath''s Fate','Complete Raid Achievements in the Rise of Kunark','','Triumphs','Rise of Kunark',1341,50,2,0,0,0,1096),
(759,2689634943,'Sense of Urgency: Trakanon''s Lair','Defeat Trakanon in his Lair in under 20 minutes from when the instance was created.','','Raids','Rise of Kunark',2593,50,1,0,0,0,1096),
(760,2691559640,'Flawless Victory: Haggle Baron Klok','Defeat Haggle Baron Klok with no deaths.','','Raids','The Shadow Odyssey',1378,50,1,0,0,0,1096),
(761,2692779097,'Accomplished Brownie Hunter','Slay 250 Brownies.','','General','Slayer',100,5,250,0,0,0,1096),
(762,2693588839,'Adroit Adorner','Obtain level 400 adorning.','','Tradeskills','',2249,50,1,0,0,0,1096),
(763,2700611901,'Sense of Urgency: Rise of Kunark','Complete Sense of Urgency Achievements in the Rise of Kunark raids.','','Triumphs','Rise of Kunark',1374,50,9,0,0,0,1096),
(764,2709102056,'60th Season Adventurer','Become a level 60 Adventurer.','','General','',1251,10,1,0,0,0,1096),
(765,2712329485,'Craftkeeper Completionist','Complete all tradeskill quests for the Craftkeepers.','','Tradeskills','',25,10,7,1,0,0,1096),
(766,2722924950,'Pillars of Flame Pioneer','Find the points of interest in the Pillars of Flame.','','Exploration','Desert of Flames',1256,15,26,0,0,0,1096),
(767,2723805175,'Initiate Undead Slayer','Slay 1000 Undead.','','General','Slayer',91,10,1000,0,965684687,0,1096),
(768,2724992884,'Clockwork Constructor','Complete the mission \"Clockwork Rescue.\"','','Tradeskills','',31,10,1,0,0,0,1096),
(769,2732029760,'Shorthanded Victory: The Protector''s Realm','Complete Shorthanded Victory Achievements in The Protector''s Realm.','','Triumphs','Rise of Kunark',1343,50,7,0,0,0,1096),
(770,2766343671,'Sense of Urgency: The Anathema','Defeat Patriae Vykel in Miragul''s Phylactery: The Anathema in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2808,10,1,0,0,0,1096),
(771,2772789041,'Munzok Mangler','Defeat Munzok in his Material Bastion.','','Raids','The Shadow Odyssey',1166,50,1,0,0,0,1096),
(772,2776378682,'Just being friendly!','Hug 10 players.','','General','',2254,5,10,1,0,0,1096),
(773,2777535748,'Flawless Victory: Tyrannus the Dark','Defeat Tyrannus the Dark with no deaths.','','Raids','The Shadow Odyssey',1275,50,1,0,0,0,1096),
(774,2779185552,'Fighter Conquest VII','Slay one thousand fighters on the field of battle.','','Battlegrounds','',219,15,1000,0,0,0,1096),
(775,2780394338,'Shorthanded Victory: Lieutenant Buldoral','Defeat Lieutenant Buldoral with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(776,2781767930,'Flawless Victory: Cadducian, Tartan, and Raamum','Defeat the three Gate Keepers with no deaths.','','Raids','Sentinel''s Fate',1257,50,3,0,0,0,1096),
(777,2782747702,'Sense of Urgency: Veksar: The Sunken Theater','Defeat Garudon in Veksar: The Sunken Theater in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2803,10,1,0,0,0,1096),
(778,2783848968,'Shorthanded: The Curse is Broken','Defeat Tserrina Syl''Tor in the Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',3847,10,1,0,0,0,1096),
(779,2800553526,'Clockwork Champion I','You have emerged victorious from the Gears of Klak''Anon ten times.','','Battlegrounds','',3112,5,10,0,0,0,1096),
(780,2803878507,'Sense of Urgency: Erudin Arcane Research Halls','Terminate Taranis Gazerra in the Erudin Arcane Research Halls in under 60 minutes from the instance''s creation.','','Dungeons','Sentinel''s Fate',2799,10,1,0,0,0,1096),
(781,2805620219,'Flawless Victory: Taskmaster Nichok','Defeat Taskmaster Nichok with no deaths.','','Raids','Rise of Kunark',1279,50,1,0,0,0,1096),
(782,2810981470,'10th Ranked Artisan','Become a level 10 Tradeskiller.','','Tradeskills','',1251,10,1,0,0,0,1096),
(783,2812651323,'Shorthanded Victory: Field General Uktap','Defeat Field General Uktap with 21 players or less.','','Raids','The Shadow Odyssey',1244,50,1,0,0,0,1096),
(784,2813118785,'Bannerman I','You have captured ten enemy flags.','','Battlegrounds','',1104,5,10,0,0,0,1096),
(785,2823387829,'Quel''ule Quester','Complete all tradeskill quests for the Quel''ule.','','Tradeskills','',28,10,8,1,0,0,1096),
(786,2832887712,'Victorious Campaign I','You have struggled and prevailed upon the field of battle ten times.','','Battlegrounds','',1234,5,10,0,0,0,1096),
(787,2838716284,'Shorthanded Victory: Wyvernlord Tuluun','Defeat Wyvernlord Tuluun with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(788,2843307622,'Aviak Destroyer','Slay 10000 Aviak.','','General','Slayer',151,50,10000,0,1252172427,0,1096),
(789,2850337053,'Shiny Hunter','Complete 50 Collection quests.','','Quests','',2249,5,50,0,0,1115623448,1096),
(790,2854091401,'Mage Conquest X','Slay ten thousand mages on the field of battle.','','Battlegrounds','',2854,25,10000,0,0,0,1096),
(791,2857643112,'Silent City Silencer','Defeat Arazul, Hand of the Godking in the Silent City.','','Raids','Desert of Flames',611,10,1,0,0,0,1096),
(792,2864534475,'Fighter Conquest VI','Slay five hundred fighters on the field of battle.','','Battlegrounds','',219,10,500,0,0,0,1096),
(793,2870783405,'Flawless Victory: Ernax Heridion','Defeat Ernax Heridion with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(794,2887002126,'Rulgax Rusher','Defeat Lord Rulgax in his Chamber.','','Dungeons','Shattered Lands',2226,10,1,0,0,0,1096),
(795,2888438235,'Accomplished Yha-lei Slayer','Slay 2500 Yha-lei.','','General','Slayer',2548,15,2500,0,0,926346121,1096),
(796,2889435635,'Initiate Ravasect Slayer','Slay 1000 Ravasect.','','General','Slayer',163,10,1000,0,0,0,1096),
(797,2896695661,'Flawless Victory: The Scavanator','Defeat the Scavanator with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(798,2896867935,'Shorthanded Victory: Tairiza the Widow Mistress','Defeat Tairiza the Widow Mistress with 21 players or less.','','Raids','Rise of Kunark',1340,50,1,0,0,0,1096),
(799,2900567950,'Ortallius Undertaker','Defeat Ortallius in the Sanctorium.','','Dungeons','Desert of Flames',2243,10,1,0,0,0,1096),
(800,2903671732,'Accomplished Satyr Slayer','Slay 2500 Satyrs.','','General','Slayer',108,15,2500,0,0,906918374,1096),
(801,2914319127,'Fighter Conquest IV','Slay one hundred fighters on the field of battle.','','Battlegrounds','',219,10,100,0,0,0,1096),
(802,2916016898,'Flawless Victory: Zykluk Vyx','Defeat Zykluk Vyx with no deaths.','','Raids','Rise of Kunark',1256,50,1,0,0,0,1096),
(803,2923979105,'Zynos Slaughterer','Defeat Executor Zynos in the Anchor of Bazzul.','','Dungeons','The Shadow Odyssey',3167,10,1,0,0,0,1096),
(804,2931519877,'Blackburrow Champion','Kill the Sabertooth Champion in Blackburrow.','','Dungeons','Shattered Lands',1222,10,1,0,0,0,1096),
(805,2932829639,'Rhoen Rampager','Defeat Ahk''Mun Rhoen in the Gates of Ahket Aken.','','Raids','Desert of Flames',3161,50,1,0,0,0,1096),
(806,2938632203,'Xalgoti''s Demise','Defeat Xalgoti in the Tower of Frozen Shadow: Umbral Halls.','','Raids','Destiny of Velious',2512,10,1,0,0,0,1096),
(807,2938806738,'Translator','Learn 15 Languages.','','General','',714,5,15,0,0,0,1096),
(808,2947031835,'Shorthanded Victory: Khost Alur','Defeat Khost Alur with 9 players or less.','','Raids','The Shadow Odyssey',1799,50,1,0,0,0,1096),
(809,2949817122,'Master Brownie Slayer','Slay 5000 Brownies.','','General','Slayer',100,25,5000,0,885938544,110495019,1096),
(810,2950802744,'Flawless Victory: Kurn''s Tower','Complete Flawless Victory Achievements in Kurn''s Tower.','','Triumphs','Rise of Kunark',1307,50,4,0,0,0,1096),
(811,2951674846,'Queen Quieter','Defeat Queen Velazul Dizok in Chardok.','','Dungeons','Rise of Kunark',2798,20,1,0,0,0,1096),
(812,2954483632,'Butcherblock Bloodhound','Complete 50 quests in the Butcherblock Mountains.','','Quests','Echoes of Faydwer',1250,15,50,0,0,0,1096),
(813,2963089189,'Shorthanded Victory: Captain Grush','Defeat Captain Grush with 9 players or less.','','Raids','The Shadow Odyssey',1253,50,1,0,0,0,1096),
(814,2972331776,'Accomplished Kobold Hunter','Slay 250 Kobolds.','','General','Slayer',167,5,250,0,0,0,1096),
(815,2973611269,'Sense of Urgency: Kurn''s Tower','Defeat Ione in Kurn''s Tower in under 60 minutes from when the instance was created.','','Raids','The Shadow Odyssey',2710,50,1,0,0,0,1096),
(816,2976304573,'Sense of Urgency: Arch Magistor Modrfrost''s Demise','Defeat Arch Magistor Modrfrost in the Throne of Storms.','','Raids','Destiny of Velious',1288,10,1,0,0,0,1096),
(817,2980951422,'Information Repository','Complete 30 Hallmark quests.','','Quests','',2301,10,30,0,0,0,1096),
(818,2983816341,'Fighter Conquest VIII','Slay two thousand five hundred fighters on the field of battle.','','Battlegrounds','',219,15,2500,0,0,717592263,1096),
(819,2992032046,'The Butler Did It!','Defeat Romero the Angered in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',2710,10,1,0,0,0,1096),
(820,2993090409,'Commonlands Conqueror','Complete 50 quests in the Commonlands.','','Quests','Shattered Lands',1244,15,50,0,0,0,1096),
(821,2994262343,'Shorthanded Victory: Elder Ekron','Defeat Elder Ekron with 21 players or less.','','Raids','Rise of Kunark',1245,50,1,0,0,0,1096),
(822,2997969027,'Flawless Victory: Captain Grush','Defeat Captain Grush with no deaths.','','Raids','The Shadow Odyssey',1253,50,1,0,0,0,1096),
(823,3002088690,'Weapon Wrecker','Defeat Ka''El Ka''Vrish in Emperor Atrebe''s Laboratory: The Fabled City of Kor-sha.','','Dungeons','The Shadow Odyssey',2501,10,1,0,0,0,1096),
(824,3003139094,'Shorthanded Victory: Thet-em-aua','Defeat Thet-em-aua with 21 players or less.','','Raids','The Shadow Odyssey',1278,50,1,0,0,0,1096),
(825,3005345672,'Shorthanded Victory: Sir Rouland','Defeat Sir Rouland with 9 players or less.','','Raids','The Shadow Odyssey',3581,50,1,0,0,0,1096),
(826,3006326210,'Flawless Victory: Iilsaad''s Barrier','Defeat Iilsaad''s Barrier with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(827,3006758183,'Shorthanded Victory: Byzola','Defeat Byzola with 21 players or less.','','Raids','Rise of Kunark',1254,50,1,0,0,0,1096),
(828,3010242673,'Mage Conquest I','Slay ten mages on the field of battle.','','Battlegrounds','',2854,5,10,0,0,0,1096),
(829,3014756048,'Flawless Victory: Ione the Lifebringer','Defeat Ione the Lifebringer with no deaths.','','Raids','The Shadow Odyssey',1292,50,1,0,0,0,1096),
(830,3015012251,'Undead Killer','Slay 25 Undead.','','General','Slayer',91,5,25,0,0,1049003283,1096),
(831,3021308276,'Accomplished Gnoll Hunter','Slay 250 Gnolls.','','General','Slayer',107,5,250,0,0,0,1096),
(832,3022133213,'Tower Guard V','You have emerged victorious from the Smuggler''s Den two hundred fifty times.','','Battlegrounds','',2165,10,250,0,0,0,1096),
(833,3022480999,'Flawless Victory: Hoshkar','Defeat Hoshkar with no deaths.','','Raids','Rise of Kunark',1299,50,1,0,0,0,1096),
(834,3045314096,'Shorthanded Victory: Ilenee''s Betrayal and Ilenee''','Defeat Ilenee''s Betrayal and Ilenee''s Despair with 9 players or less.','','Raids','The Shadow Odyssey',1311,50,2,0,0,0,1096),
(835,3053763032,'Flawless Victory: Arkatanthis the Destroyer','Defeat Arkatanthis the Destroyer with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(836,3056048882,'Accomplished Undead Slayer','Slay 2500 Undead.','','General','Slayer',91,15,2500,0,0,758866080,1096),
(837,3062910070,'Shorthanded Victory: Haraakat the Seer','Defeat Haraakat the Seer with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(838,3065406649,'Break the Seal','Defeat the Corrupted Guardian of the Seal in the Outer Vault','','Dungeons','Sentinel''s Fate',2493,10,1,0,0,0,1096),
(839,3066101607,'Sense of Urgency: Risk Taker of the Rise of Kunark','Complete Sense of Urgency Achievements in the Rise of Kunark instances..','','Triumphs','Rise of Kunark',1374,50,7,0,0,0,1096),
(840,3071607650,'Basic Understanding','Complete 5 Lore and Legend quests.','','Quests','',2483,5,5,0,0,0,1096),
(841,3072300126,'Fighter Conquest III','Slay fifty fighters on the field of battle.','','Battlegrounds','',219,5,50,0,0,0,1096),
(842,3073758597,'Shorthanded Victory: The Hole','Complete Shorthanded Victory Achievements in The Hole.','','Triumphs','Sentinel''s Fate',1309,50,14,0,0,0,1096),
(843,3079245722,'Seer''s End','Defeat Venekor in the Halls of Seeing.','','Raids','Kingdom of Sky',2803,50,1,0,0,0,1096),
(844,3079717621,'Bonegrinder Butcher','Defeat Bonegrinder in the Cavern of the Afflicted.','','Dungeons','The Shadow Odyssey',2711,10,1,0,0,0,1096),
(845,3081234624,'Maj''Dul Madcap','Find the points of interest in Maj''Dul.','','Exploration','Desert of Flames',1255,15,12,0,0,0,1096),
(846,3086247655,'Flawless Victory: Maalus Shadowfyre','Defeat Maalus Shadowfyre with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(847,3086587014,'Shorthanded Victory: Ultaclypse','Defeat Ultaclypse with 21 players or less.','','Raids','The Shadow Odyssey',1273,50,1,0,0,0,1096),
(848,3091659785,'Ruler of Ruination II','You have emerged victorius from the Battlefield of Ganak twenty-five times.','','Battlegrounds','',1215,5,25,0,0,0,1096),
(849,3091670262,'Accomplished Ravasect Slayer','Slay 2500 Ravasect.','','General','Slayer',163,15,2500,0,0,593223332,1096),
(850,3092232058,'Flawless: Unmasking the Truth','Defeat Cara Omica in the Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',880,10,1,0,0,0,1096),
(851,3092544734,'Initiate Yha-lei Slayer','Slay 1000 Yha-lei.','','General','Slayer',2548,10,1000,0,0,0,1096),
(852,3093474473,'70th Season Adventurer','Become a level 70 Adventurer.','','General','',1251,10,1,0,0,1073393766,1096),
(853,3101106726,'Private Eye of the Pillars of Flame','Complete 20 quests in the Pillars of Flame.','','Quests','Desert of Flames',1256,15,20,0,0,0,1096),
(854,3101381357,'Scout Conquest II','Slay twenty-five scouts on the field of battle.','','Battlegrounds','',2857,5,25,0,0,0,1096),
(855,3106706244,'Shorthanded Victory: Ykesha','Defeat Ykesha with 21 players or less.','','Raids','The Shadow Odyssey',1264,50,1,0,0,0,1096),
(856,3108437892,'Battlegrounds Conquest VIII','Dispatch of twenty-five thousand foes on the field of battle.','','Battlegrounds','',91,30,25000,0,0,1018745766,1096),
(857,3110923953,'Initiate Satyr Slayer','Slay 1000 Satyrs.','','General','Slayer',108,10,1000,0,221450394,0,1096),
(858,3118844292,'Kunzar Wanderer','Find the points of interest in the Kunzar Jungle.','','Exploration','Rise of Kunark',1264,15,22,0,0,0,1096),
(859,3128808871,'Flawless: Manifestation of Tserrina''s Rage','Defeat Manifestation of Tserrina''s Rage in the Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',2711,10,1,0,0,0,1096),
(860,3140974356,'Battlegrounds Conquest VI','Dispatch of five thousand foes on the field of battle.','','Battlegrounds','',91,20,5000,0,878043203,0,1096),
(861,3154583518,'Thundering Steppes Scout','Find the points of interest in the Thundering Steppes.','','Exploration','Shattered Lands',1249,15,26,0,0,0,1096),
(862,3164787835,'Orc Destroyer','Slay 10000 Orcs.','','General','Slayer',2488,50,10000,0,1261827798,0,1096),
(863,3167867182,'Vampire Killer','Slay 25 Vampires.','','General','Slayer',2569,5,25,0,0,0,1096),
(864,3171789865,'Shorthanded Victory: Doomcoil','Defeat Doomcoil with 21 players or less.','','Raids','Rise of Kunark',1248,50,1,0,0,0,1096),
(865,3173697792,'Clockwork Champion X','You have emerged victorious from the Gears of Klak''Anon ten thousand times.','','Battlegrounds','',3112,20,10000,0,408521623,0,1096),
(866,3176916743,'Shorthanded Victory: Rathgar','Defeat Rathgar with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(867,3178553553,'Master Kobold Slayer','Slay 5000 Kobolds.','','General','Slayer',167,25,5000,0,644356739,573571278,1096),
(868,3179956825,'Shorthanded Victory: Anashti Sul','Defeat Anashti Sul with 21 players or less.','','Raids','The Shadow Odyssey',1261,50,1,0,0,0,1096),
(869,3188447746,'Avatar Assassin','Defeat Avatar of Serilis in Kaladim.','','Dungeons','Echoes of Faydwer',2527,10,1,0,0,0,1096),
(870,3193548618,'Shorthanded: Zorglim the Departed','Defeat Zorglim the Departed in the Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',2515,10,1,0,0,0,1096),
(871,3198881064,'Shorthanded: Legatus Prime Milkill''s Demise','Defeat Legatus Prime Milkill in the Throne of Storms.','','Raids','Destiny of Velious',1289,10,1,0,0,0,1096),
(872,3223572025,'Initiate Elemental Slayer','Slay 1000 Elementals.','','General','Slayer',2522,10,1000,0,0,0,1096),
(873,3249624111,'Silence the Scalekeeper','Defeat Nortlav the Scalekeeper in the Spirit''s Resonance','','Dungeons','Sentinel''s Fate',1199,10,1,0,0,0,1096),
(874,3263286066,'Clockwork Champion III','You have emerged victorious from the Gears of Klak''Anon fifty times.','','Battlegrounds','',3112,5,50,0,0,0,1096),
(875,3266447912,'Sense of Urgency: Drunder','Complete Sense of Urgency Achievements in Drunder.','','Triumphs','Destiny of Velious',1236,50,3,0,0,0,1096),
(876,3268941664,'Shorthanded Victory: Umzok','Defeat Umzok with 21 players or less.','','Raids','The Shadow Odyssey',1272,50,1,0,0,0,1096),
(877,3281179582,'Flawless Victory: Toxxulia''s Mound','Complete Flawless Victory Achievements in Toxxulia''s Mound','','Triumphs','Sentinel''s Fate',1758,50,3,0,0,0,1096),
(878,3284143173,'Bannerman III','You have captured fifty enemy flags.','','Battlegrounds','',1104,5,50,0,0,665185635,1096),
(879,3286296922,'50th Ranked Artisan','Become a level 50 Tradeskiller.','','Tradeskills','',1251,10,1,0,0,0,1096),
(880,3289577130,'Flawless Victory: Qunard Ashenclaw','Defeat Qunard Ashenclaw with no deaths.','','Raids','Rise of Kunark',1369,50,1,0,0,0,1096),
(881,3290193987,'Biggest Winner','Roll a 100 in a lottery or need-before-greed loot roll.','','General','',1225,5,1,1,0,0,1096),
(882,3290868040,'Sense of Urgency: Scion of Ice','Defeat the Shade of Miragul in Miragul''s Phylactery: Scion of Ice in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2808,10,1,0,0,0,1096),
(883,3294060929,'Initiate Orc Slayer','Slay 1000 Orcs.','','General','Slayer',2488,10,1000,0,824348949,0,1096),
(884,3295060627,'Manifestation of Tserrina''s Rage','Defeat Manifestation of Tserrina''s Rage in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',2711,10,1,0,0,0,1096),
(885,3297404639,'Flawless Victory: Pentaclypse','Defeat Pentaclypse with no deaths.','','Raids','The Shadow Odyssey',1275,50,1,0,0,0,1096),
(886,3299844726,'Flawless: The Butler Did It!','Defeat Romero the Angered in the Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',2710,10,1,0,0,0,1096),
(887,3301572722,'Flawless: Bregedor Bitelimb''s Demise','Defeat Bregedor Bitelimb in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3007,10,1,0,0,0,1096),
(888,3306510572,'20th Season Adventurer','Become a level 20 Adventurer.','','General','',1251,10,1,0,0,0,1096),
(889,3309766515,'Onus of Odus','Complete Raid Achievements in the Sentinel''s Fate.','','Triumphs','Sentinel''s Fate',1370,50,4,0,0,0,1096),
(890,3317708252,'Initiate Aviak Slayer','Slay 1000 Aviak.','','General','Slayer',151,10,1000,0,2097662548,0,1096),
(891,3318033013,'Flawless: Zorglim the Departed''s Demise','Defeat Zorglim the Departed in the Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',2515,10,1,0,0,0,1096),
(892,3319391417,'Halfling Helper','Kill Blightwhip in Rivervale.','','Dungeons','Shattered Lands',1226,10,1,0,0,0,1096),
(893,3320000759,'Shorthanded: Kreegar Krikneck''s Demise','Defeat Kreegar Krikneck in Kraytoc''s Fortress.','','Raids','Destiny of Velious',2993,10,1,0,0,0,1096),
(894,3322691324,'Froglok Killer','Slay 25 Frogloks.','','General','Slayer',2465,5,25,0,0,0,1096),
(895,3326497965,'Flawless Victory: Trakanon','Defeat Trakanon with no deaths.','','Raids','Rise of Kunark',1277,50,1,0,0,0,1096),
(896,3338127867,'Sense of Urgency: The Hole: Demitrik''s Bastion','Dispatch Demitrik in his Bastion in under 60 minutes from the instance''s creation','','Dungeons','Sentinel''s Fate',2482,10,1,0,0,0,1096),
(897,3342205128,'Flawless Victory: Kpul D''Vngur','Defeat Kpul D''Vngur with no deaths.','','Raids','Rise of Kunark',1758,50,1,0,0,0,1096),
(898,3342410295,'Shorthanded Victory: Malevolence and Ire','Defeat Malevolence and Ire with 21 players or less.','','Raids','Rise of Kunark',1766,50,2,0,0,0,1096),
(899,3343993364,'Flawless Victory: High Marus Alaric','Defeat High Marus Alaric with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(900,3344611261,'Flawless: Xalgoti''s Demise','Defeat Xalgoti in the Tower of Frozen Shadow: Umbral Hall with no deaths.','','Raids','Destiny of Velious',2512,10,1,0,0,0,1096),
(901,3353528503,'Flawless Victory: Maalus Shadowfyre (Hard Mode)','Defeat Maalus Shadowfyre''s imbued form with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(902,3356884264,'Flawless Victory: Vaclaz Released','Defeat Vaclaz Released with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(903,3363415901,'Sense of Urgency: Kurn''s Tower: Breaching the Void','Defeat Yynzik the Scornridden in Kurn''s Tower: Breaching the Void in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2515,10,1,0,0,0,1096),
(904,3365694510,'Master Cyclops Slayer','Slay 5000 Cyclops.','','General','Slayer',2226,25,5000,0,1400936060,256313295,1096),
(905,3369136979,'Shorthanded Victory: Kultak the Cruel','Defeat Kultak the Cruel with 21 players or less.','','Raids','The Shadow Odyssey',1304,50,1,0,0,0,1096),
(906,3372475875,'Flawless: Eireen the Broken''s Demise','Defeat Eireen the Broken in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3000,10,1,0,0,0,1096),
(907,3372817765,'Master of Faydwer','Complete Heroic Achievements in the Echoes of Faydwer.','','Triumphs','Echoes of Faydwer',1370,50,8,0,0,0,1096),
(908,3373452736,'Master Kobold Hunter','Slay 500 Kobolds.','','General','Slayer',167,10,500,0,0,840333190,1096),
(909,3373531097,'Darklight Drifter','Find the points of interest in Darklight Woods.','','Exploration','Shattered Lands',1243,15,21,0,0,0,1096),
(910,3375920486,'Battlegrounds Conquest VII','Dispatch of ten thousand foes on the field of battle.','','Battlegrounds','',91,25,10000,0,0,0,1096),
(911,3383589792,'Fyst Finisher','Defeat Emperor Fyst in Deathfist Citadel.','','Dungeons','Shattered Lands',2490,10,1,0,0,0,1096),
(912,3384881056,'Bonesnapper Snapper','Defeat Bonesnapper in the Cavern of the Crustaceans.','','Raids','Fallen Dynasty',2820,50,1,0,0,0,1096),
(913,3393354036,'Master Goblin Slayer','Slay 5000 Goblins.','','General','Slayer',2566,25,5000,0,1365148518,0,1096),
(914,3396133730,'Tag, You''re It... II','You have slain twenty-five adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,5,25,0,0,0,1096),
(915,3396456919,'Tower Guard VII','You have emerged victorious from the Smuggler''s Den one thousand times.','','Battlegrounds','',2165,15,1000,0,0,0,1096),
(916,3398677276,'You can learn how to take them down!','Complete 20 Lore and Legend quests.','','Quests','',2483,15,20,0,0,0,1096),
(917,3399925093,'Shorthanded: King Tormax''s Demise','Defeat King Tormax in the Throne of Storms.','','Raids','Destiny of Velious',1290,10,1,0,0,0,1096),
(918,3404001431,'Ione''s Lifetaker','Defeate Ione in Kurn''s Tower.','','Raids','The Shadow Odyssey',2710,50,1,0,0,0,1096),
(919,3404788836,'Bite Your Thumb','Win 50 duels.','','General','',656,10,50,0,0,1808125381,1096),
(920,3407044033,'Tower Guard IV','You have emerged victorious from the Smuggler''s Den one hundred times.','','Battlegrounds','',2165,10,100,0,377653380,0,1096),
(921,3408186216,'Initiate Gnoll Hunter','Slay 100 Gnolls.','','General','Slayer',107,5,100,0,507462604,0,1096),
(922,3414877213,'The Ring War','Complete the open quest \"The Ring War\".','','Quests','Destiny of Velious',3434,10,1,0,0,0,1096),
(923,3424318749,'Tower Guard VI','You have emerged victorious from the Smuggler''s Den five hundred times.','','Battlegrounds','',2165,10,500,0,0,0,1096),
(924,3425327909,'Flawless Victory: Palace of the Ancient One','Complete Flawless Victory Achievements in the Palace of the Ancient One.','','Triumphs','The Shadow Odyssey',1310,50,8,0,0,0,1096),
(925,3425526708,'Master Gnoll Hunter','Slay 500 Gnolls.','','General','Slayer',107,10,500,0,0,1702624525,1096),
(926,3431074921,'Highland Hiker','Find the points of interest in the Stonebrunt Highlands','','Exploration','Sentinel''s Fate',117,15,17,0,0,0,1096),
(927,3434038150,'Shorthanded Victory: Zarrakon','Defeat Zarrakon with 21 players or less.','','Raids','The Shadow Odyssey',1257,50,1,0,0,0,1096),
(928,3434523300,'Victorious Campaign III','You have struggled and prevailed upon the field of battle fifty times.','','Battlegrounds','',1237,5,50,0,0,0,1096),
(929,3448271897,'Beginner Collector','Complete 10 Collection quests.','','Quests','',2249,5,10,0,0,0,1096),
(930,3457471996,'Void Voyager','Complete the Achievements in the \"Void\" zones.','','Triumphs','The Shadow Odyssey',1312,50,3,0,0,0,1096),
(931,3457901852,'Initiate Kobold Hunter','Slay 100 Kobolds.','','General','Slayer',167,5,100,0,566633483,0,1096),
(932,3459367464,'Shorthanded Victory: Melagrognan','Defeat Melagrognan with 9 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(933,3461107010,'Discovering Druid Rings: Faydwer','Discover the druid rings and become blessed by Tunare!','','Exploration','Echoes of Faydwer',2098,5,3,0,0,0,1096),
(934,3468409063,'Byzolabane','Kill Byzola in the Shard of Hate.','','Raids','Rise of Kunark',2522,50,1,0,0,0,1096),
(935,3478782654,'Sense of Urgency: Tower of Frozen Shadow','Complete Sense of Urgency Achievements in Tower of Frozen Shadow.','','Triumphs','Destiny of Velious',1236,50,14,0,0,0,1096),
(936,3480352417,'An Eye for an Eye...','Terminate Taranis Gazerra in the Erudin Arcane Research Halls','','Dungeons','Sentinel''s Fate',2799,10,1,0,0,0,1096),
(937,3482889895,'Initiate Djinn Slayer','Slay 1000 Djinn.','','General','Slayer',569,10,1000,0,624072410,0,1096),
(938,3483919976,'Initiate Droag Slayer','Slay 1000 Droags.','','General','Slayer',2739,10,1000,0,368728538,0,1096),
(939,3489655358,'Enchanted Lands Examiner','Complete 50 quests in the Enchanted Lands.','','Quests','Shattered Lands',1251,15,50,0,0,0,1096),
(940,3490869773,'Gobblerock Godfather','Defeat Boss Gobblerock in his Hideout.','','Dungeons','Shattered Lands',2570,10,1,0,0,0,1096),
(941,3492351108,'Accomplished Orc Slayer','Slay 2500 Orcs.','','General','Slayer',2488,15,2500,0,0,1261827798,1096),
(942,3496776856,'Sense of Urgency: Runnyeye: The Gathering','Defeat High Shaman Vohan in Runnyeye: The Gathering in under 60 minutes from when the instance was created.','','Dungeons','Rise of Kunark',2566,10,1,0,0,0,1096),
(943,3497049966,'Master Harpy Slayer','Slay 5000 Harpies.','','General','Slayer',154,25,5000,0,1265386812,2038672012,1096),
(944,3497801565,'Flawless: Warmaster Korok Hai''s Demise','Defeat Warmaster Korok Hai in the Strategist''s Stronghold.','','Raids','Destiny of Velious',2492,10,1,0,0,0,1096),
(945,3512661179,'Usurper IX','You have seized five thousand towers.','','Battlegrounds','',1335,15,5000,0,1245843177,0,1096),
(946,3513775158,'Flawless Victory: Xebnok the Wretched','Defeat Xebnok the Wretched with no deaths.','','Raids','The Shadow Odyssey',1267,50,1,0,0,0,1096),
(947,3514899910,'Crypt Capturer','Defeat Lord Vizaroth in the Crypt of Agony.','','Dungeons','Rise of Kunark',611,10,1,0,0,0,1096),
(948,3518912729,'Accomplished Aviak Slayer','Slay 2500 Aviak.','','General','Slayer',151,15,2500,0,0,1252172427,1096),
(949,3520400506,'Flawless Victory: Roehn Theer (Order)','Defeat Roehn Theer, the incarnation of Order with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(950,3525237466,'Orcish Wastes Spy','Complete 50 quests in Zek.','','Quests','Shattered Lands',1252,15,50,0,0,0,1096),
(951,3531976971,'Fighter Conquest V','Slay two hundred fifty fighters on the field of battle.','','Battlegrounds','',219,10,250,0,0,0,1096),
(952,3532454386,'Shorthanded Victory: Mynzak','Defeat Mynzak with 21 players or less.','','Raids','The Shadow Odyssey',1291,50,1,0,0,0,1096),
(953,3538758456,'Phylactery Praetor''s Plague','Kill Praetor of the Phylactery in the Vaults of Eternal Sleep.','','Dungeons','Rise of Kunark',2793,10,1,0,0,0,1096),
(954,3541211507,'Flawless Victory: Uthgar, Aaskas, and Maakat','Defeat Uthgar, Aaskas, and Maakat with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(955,3545000591,'EverQuester','Complete 5000 quests.','','Quests','',2709,50,5000,0,1832636161,0,1096),
(956,3547550042,'Fighter Conquest I','Slay ten fighters on the field of battle.','','Battlegrounds','',219,5,10,0,0,0,1096),
(957,3548938845,'Master Strike Master','Complete 30 Lore and Legend quests.','','Quests','',2483,20,30,0,0,0,1096),
(958,3553857586,'Flawless Victory: Tairiza the Widow Mistress','Defeat Tairiza the Widow Mistress with no deaths.','','Raids','Rise of Kunark',1340,50,1,0,0,0,1096),
(959,3554986019,'Wreckrock Ruiner','Defeat Wreckrock the Awakened Havoc in Klak''Anon.','','Dungeons','Echoes of Faydwer',3105,10,1,0,0,0,1096),
(960,3560968578,'Flawless Victory: Imzok''s Revenge','Defeat Imzok''s Revenge with no deaths.','','Raids','Rise of Kunark',1300,50,1,0,0,0,1096),
(961,3561253749,'Deathtoll Deathbearer','Defeat Tarinax the Destroyer in Deathtoll.','','Raids','Kingdom of Sky',2786,50,1,0,0,0,1096),
(962,3562906428,'Accomplished Elemental Slayer','Slay 2500 Elementals.','','General','Slayer',2522,15,2500,0,0,1329682798,1096),
(963,3571171852,'Sense of Urgency: No one expects the Grand Restora','Defeat Grand Restorer Lingwal in the Hold of Rime: The Fortress Spire in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2460,10,1,0,0,0,1096),
(964,3586224250,'Hallmark Hunter','Complete 10 Hallmark quests.','','Quests','',2301,5,10,0,0,0,1096),
(965,3597658029,'Talented Tinkerer','Obtain level 450 tinkering.','','Tradeskills','',2252,50,1,0,0,0,1096),
(966,3597862121,'Fighter Conquest X','Slay ten thousand fighters on the field of battle.','','Battlegrounds','',219,25,10000,0,717592263,0,1096),
(967,3599734508,'Sense of Urgency: Turning a Frown Upside Down','Defeat Necretia Widowmaker in the Tower of Frozen Shadow in 30 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',3704,10,1,0,0,0,1096),
(968,3602140490,'Flawless Victory: Adkar Vyx','Defeat Adkar Vyx with no deaths.','','Raids','Rise of Kunark',1259,50,1,0,0,0,1096),
(969,3607129461,'Mage Conquest III','Slay fifty mages on the field of battle.','','Battlegrounds','',2854,5,50,0,0,23600558,1096),
(970,3607434318,'Shorthanded Victory: Perah''Celsis','Defeat Perah''Celsis with 21 players or less.','','Raids','Sentinel''s Fate',1257,40,1,0,0,0,1096),
(971,3608281559,'Meldrath Miner','Defeat Meldrath the Malignant in his Mines.','','Dungeons','Echoes of Faydwer',2516,10,1,0,0,0,1096),
(972,3616472053,'Tag, You''re It... X','You have slain ten thousand adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,20,10000,0,206277766,0,1096),
(973,3625907740,'Lord of Faydwer','Complete Heroic Achievements in the Echoes of Faydwer.','','Triumphs','Echoes of Faydwer',1376,50,5,0,0,0,1096),
(974,3626545862,'Shorthanded: Imperator Kolskeggr''s Demise','Defeat Imperator Kolskeggr in the Throne of Storms.','','Raids','Destiny of Velious',1289,10,1,0,0,0,1096),
(975,3631875279,'Nektropos Nuisance','Defeat one of the final adventurers in Nektropos Castle: Tribulation.','','Dungeons','Shattered Lands',2683,10,1,0,0,0,1096),
(976,3631926667,'Priest Conquest X','Slay ten thousand priests on the field of battle.','','Battlegrounds','',368,25,10000,0,0,0,1096),
(977,3635965593,'Master Brownie Hunter','Slay 500 Brownies.','','General','Slayer',100,10,500,0,0,548418677,1096),
(978,3639619672,'Shorthanded Victory: Vaclaz Released','Defeat Vaclaz Released with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(979,3644025292,'Fighter of the Four','Clear the Emperor''s Atheneum.','','Dungeons','Rise of Kunark',2969,10,4,0,0,0,1096),
(980,3645726397,'D''Vinn Dethroner','Defeat Emperor D''Vinn in the Acadechism.','','Dungeons','Echoes of Faydwer',2458,10,1,0,0,0,1096),
(981,3647447163,'Crush Crusher','Defeat Vindicator Crush in the D''Vinnian Throne.','','Dungeons','Echoes of Faydwer',2488,10,1,0,0,0,1096),
(982,3654072595,'Flawless Victory: Toxxulia','Defeat Toxxulia with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(983,3660723549,'Victor over Vark','Defeat Executor Vark in the Obelisk of Ahkzul.','','Dungeons','The Shadow Odyssey',3167,10,1,0,0,0,1096),
(984,3664079951,'Shorthanded Victory: The Temple of Kor''Sha','Complete Shorthanded Victory Achievements in the Temple of Kor''Sha.','','Triumphs','Rise of Kunark',1341,50,4,0,0,0,1096),
(985,3667885541,'Sense of Urgency: The Vigilant: Incursion','Defeat Vice Vigoth Sanad in the Incursion in under 60 minutes from the creation of the instance.','','Dungeons','Sentinel''s Fate',1569,10,1,0,0,0,1096),
(986,3670033509,'Destiny of Velious Victor','Complete Achievements upon the wastes of Velious.','','Triumphs','Destiny of Velious',1235,50,4,0,0,0,1096),
(987,3673937947,'40th Ranked Artisan','Become a level 40 Tradeskiller.','','Tradeskills','',1251,10,1,0,0,0,1096),
(988,3676713679,'Sense of Urgency: Toxxulia''s Mound','Defeat Vuulan in Toxxulia''s Mound in under 60 minutes from the instance''s creation','','Raids','Sentinel''s Fate',2252,40,1,0,0,0,1096),
(989,3677366240,'Codexicon Crusher','Defeat The Codexicon in Miragul''s Phylactery: The Crucible.','','Dungeons','The Shadow Odyssey',2808,10,1,0,0,0,1096),
(990,3685938826,'Shorthanded Victory: Master P''Tasa','Defeat Master P''Tasa with 21 players or less.','','Raids','Rise of Kunark',1765,50,1,0,0,0,1096),
(991,3688237933,'Accomplished Droag Slayer','Slay 2500 Droags.','','General','Slayer',2739,15,2500,0,0,1087041855,1096),
(992,3688787406,'Shorthanded: Tert Turganpuncher''s Demise','Defeat Tert Turganpuncher in Kraytoc''s Fortress.','','Raids','Destiny of Velious',2997,10,1,0,0,0,1096),
(993,3689333666,'Accomplished Djinn Slayer','Slay 2500 Djinn.','','General','Slayer',569,15,2500,0,0,1090140656,1096),
(994,3689822674,'Shorthanded Victory: Munzok''s Material Bastion','Complete Shorthanded Victory Achievements in Munzok''s Material Bastion.','','Triumphs','The Shadow Odyssey',1308,50,5,0,0,0,1096),
(995,3690988989,'Flawless Victory: Thanaraax','Defeat Thanaraax with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(996,3691492897,'Time Liquidator','Defeat the Arcanist of Time in New Tunaria.','','Dungeons','Echoes of Faydwer',2999,10,1,0,0,0,1096),
(997,3691932077,'30th Season Adventurer','Become a level 30 Adventurer.','','General','',1251,10,1,0,0,0,1096),
(998,3696329758,'Sense of Urgency: Veksar: The Invasion','Defeat Dmeng Bah''Dash in Veksar: The Invasion in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2803,10,1,0,0,0,1096),
(999,3698439658,'Jarsath''s Javelin','Complete 50 quests in the Jarsath Wastes.','','Quests','Rise of Kunark',1265,15,50,0,0,0,1096),
(1000,3699092448,'Di''Zok Killer','Slay 25 Di''Zok.','','General','Slayer',2803,5,25,0,0,0,1096),
(1001,3711939236,'Flawless Victory: The Protector''s Realm','Complete Flawless Victory Achievements in The Protector''s Realm.','','Triumphs','Rise of Kunark',1343,50,7,0,0,0,1096),
(1002,3717767014,'Flawless Victory: Captain Ikalus','Defeat Captain Ikalus with no deaths.','','Raids','The Shadow Odyssey',1252,50,1,0,0,0,1096),
(1003,3723747437,'Flawless Victory: Absatalius','Defeat Absatalius with no deaths.','','Raids','The Shadow Odyssey',1258,50,1,0,0,0,1096),
(1004,3725573330,'Tower Guard VIII','You have emerged victorious from the Smuggler''s Den two thousand five hundred times.','','Battlegrounds','',2165,15,2500,0,0,1158891136,1096),
(1005,3734774435,'Sense of Urgency: Munzok''s Material Bastion','Defeat Munzok in his Material Bastion in under 120 minutes from when the instance was created.','','Raids','The Shadow Odyssey',1166,50,1,0,0,0,1096),
(1006,3740482998,'Brutal Warmonger','Kill Faroth Mal in the Brutal Acts of War.','','Raids','Splitpaw Saga',2711,10,1,0,0,0,1096),
(1007,3742562798,'Wuoshi Whacker','Defeat Wuoshi in the Emerald Halls.','','Raids','Echoes of Faydwer',2593,50,1,0,0,0,1096),
(1008,3743328846,'Lavastorm Nomad','Find the points of interest in Lavastorm.','','Exploration','Shattered Lands',1254,15,18,0,0,0,1096),
(1009,3745535325,'Linguist','Learn 10 Languages.','','General','',714,5,10,0,668424837,0,1096),
(1010,3747350241,'Grolla Skullwielder''s Demise','Defeat Grolla Skullwielder in the Spire of Rage.','','Raids','Destiny of Velious',2481,10,1,0,0,0,1096),
(1011,3748453378,'Warmaster Deynka Packlasher''s Demise','Defeat Warmaster Deynka Packlasher in the Tower of Tactics.','','Raids','Destiny of Velious',2492,10,1,0,0,0,1096),
(1012,3752969797,'Initiate Brownie Hunter','Slay 100 Brownies.','','General','Slayer',100,5,100,0,0,0,1096),
(1013,3758030399,'Sense of Urgency: Cavern of the Afflicted','Defeat Bonegrinder in the Cavern of the Afflicted in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2711,10,1,0,0,0,1096),
(1014,3760187296,'Dawn''s Avenger','Complete 10 quests in the Barren Sky.','','Quests','Kingdom of Sky',1260,15,10,0,0,0,1096),
(1015,3764412311,'Flawless: Corpsemongering','Defeat Vethilot the Corpsemonger in the Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',2713,10,1,0,0,0,1096),
(1016,3767956706,'Accomplished Clockwork Slayer','Slay 2500 Clockworks.','','General','Slayer',3109,15,2500,0,0,2072678064,1096),
(1017,3777140953,'Shorthanded Victory: The Shadow Odyssey','Complete Shorthanded Victory Achievements in The Shadow Odyssey.','','Triumphs','The Shadow Odyssey',1319,50,4,0,0,0,1096),
(1018,3778254202,'Yha-lei Killer','Slay 25 Yha-lei.','','General','Slayer',2548,5,25,0,0,0,1096),
(1019,3781234225,'Priest Conquest IV','Slay one hundred priests on the field of battle.','','Battlegrounds','',368,10,100,0,200993919,0,1096),
(1020,3787383007,'If you know what makes them tick...','Complete 10 Lore and Legend quests.','','Quests','',2483,10,10,0,0,0,1096),
(1021,3789967878,'Shorthanded Victory: Waansu','Defeat Waansu with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(1022,3792700264,'Norrath''s Hope','Complete Raid Achievements in the Rise of Kunark','','Triumphs','Rise of Kunark',1342,50,3,0,0,0,1096),
(1023,3794777596,'Shorthanded Victory: Captain Ikalus','Defeat Captain Ikalus with 21 players or less.','','Raids','The Shadow Odyssey',1252,50,1,0,0,0,1096),
(1024,3799935936,'Shorthanded Victory: Leviathan','Defeat Leviathan with 21 players or less.','','Raids','Rise of Kunark',2791,50,1,0,0,0,1096),
(1025,3801801288,'Usurper IV','You have seized one hundred towers.','','Battlegrounds','',1335,10,100,0,1190435325,0,1096),
(1026,3802583743,'Repulse Roehn Theer','Defeat Roehn Theer in the Erudin Palace','','Raids','Sentinel''s Fate',2711,40,1,0,0,0,1096),
(1027,3807807125,'Shorthanded: Story Time with Tserrina!','Defeat Shadowed Tome of Ages Past and Spectral Librarian Emiida in The Tower of Frozen Shadow with 8 players or less.','','Raids','Destiny of Velious',2709,10,1,0,0,0,1096),
(1028,3808516933,'Ruler of Ruination I','You have emerged victorius from the Battlefield of Ganak ten times.','','Battlegrounds','',1215,5,10,0,0,0,1096),
(1029,3808597601,'Shorthanded Victory: Aereon','Defeat Aereon with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(1030,3810552411,'Scornridden Scorcher','Defeat Yynzik the Scornridden in Kurn''s Tower: Breaching the Void.','','Dungeons','The Shadow Odyssey',2515,10,1,0,0,0,1096),
(1031,3810881843,'Shorthanded Victory: Iilsaad''s Barrier','Defeat Iilsaad''s Barrier with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(1032,3812393843,'Flawless Victory: Switchmaster Zaxlyz','Defeat Switchmaster Zaxlyz with no deaths.','','Raids','The Shadow Odyssey',1317,50,1,0,0,0,1096),
(1033,3816971735,'Flawless Victory: Vernox the Insatiable','Defeat Vernox the Insatiable with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(1034,3818714529,'Scout Conquest I','Slay ten scouts on the field of battle.','','Battlegrounds','',2857,5,10,0,0,0,1096),
(1035,3823847899,'Accomplished Fairy Slayer','Slay 2500 Fairies.','','General','Slayer',1836,15,2500,0,0,2029499273,1096),
(1036,3827357352,'Over Achiever','Earn 200 Alternate Advancement Points.','','General','',1251,50,1,0,0,0,1096),
(1037,3846099172,'Flawless Victory: Digg','Defeat Digg with no deaths.','','Raids','The Shadow Odyssey',1249,50,1,0,0,0,1096),
(1038,3851635348,'Usurper VI','You have seized five hundred towers.','','Battlegrounds','',1335,10,500,0,0,1581016044,1096),
(1039,3854996163,'Shorthanded Victory: Ward of Elements','Complete Shorthanded Victory Achievements in the Ward of Elements.','','Triumphs','The Shadow Odyssey',1306,50,8,0,0,0,1096),
(1040,3855788352,'Sense of Urgency: Defeating Lord Dolg... Doljona..','Defeat Lord Doljonijiarnimorinar in the Forgotten Pools in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2701,10,1,0,0,0,1096),
(1041,3856689457,'Shorthanded Victory: Dayakara','Defeat Dayakara with 9 players or less.','','Raids','The Shadow Odyssey',1251,50,1,0,0,0,1096),
(1042,3856841887,'Star Destroyer','Earn 300 Alternate Advancement Points.','','General','',1251,50,1,0,0,0,1096),
(1043,3857886326,'Shorthanded Victory: Travenro the Skygazer','Defeat Travenro the Skygazer with 21 players or less.','','Raids','Rise of Kunark',1276,50,1,0,0,0,1096),
(1044,3862677670,'Bannerman VIII','You have captured two thousand five hundred enemy flags.','','Battlegrounds','',1104,15,2500,0,0,2099720948,1096),
(1045,3862678181,'Goblin Killer','Slay 25 Goblins.','','General','Slayer',2566,5,25,0,0,0,1096),
(1046,3863011946,'Daredevil of Dawn','Find the points of interest in the Barren Sky.','','Exploration','Kingdom of Sky',1260,15,23,0,0,0,1096),
(1047,3863758251,'Master Drolvarg Slayer','Slay 5000 Drolvargs.','','General','Slayer',418,25,5000,0,2102444025,0,1096),
(1048,3865471217,'Advancing Steadily','Earn 100 Alternate Advancement Points.','','General','',1245,25,1,0,0,0,1096),
(1049,3865618157,'Priest Conquest VI','Slay five hundred priests on the field of battle.','','Battlegrounds','',368,10,500,0,0,2011582872,1096),
(1050,3865851864,'In the Library with the Candlestick...','Defeat the Accused Primarch in the Erudin Library','','Dungeons','Sentinel''s Fate',1057,10,1,0,0,0,1096),
(1051,3868450387,'Accomplished Elemental Hunter','Slay 250 Elementals.','','General','Slayer',2522,5,250,0,0,0,1096),
(1052,3873788840,'Accomplished Di''Zok Slayer','Slay 2500 Di''Zok.','','General','Slayer',2803,15,2500,0,0,2113513978,1096),
(1053,3874258623,'Flawless Victory: Regulus and Regulas','Defeat Regulus and Regulas with no deaths.','','Raids','Sentinel''s Fate',1306,50,2,0,0,0,1096),
(1054,3874849478,'Sense of Urgency: Nu''Roga','Defeat Tuz''Rak in Nu''Roga in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',2497,10,1,0,0,0,1096),
(1055,3887377131,'Lavastorm Lover','Complete 30 quests in Lavastorm.','','Quests','Shattered Lands',1254,15,30,0,0,0,1096),
(1056,3895136061,'Mage Conquest II','Slay twenty-five mages on the field of battle.','','Battlegrounds','',2854,5,25,0,0,0,1096),
(1057,3898336187,'Sense of Urgency: Ward of Elements','Defeat Aiden in the Ward of Elements in under 60 minutes from when the instance was created.','','Raids','The Shadow Odyssey',2710,50,1,0,0,0,1096),
(1058,3905796761,'60th Ranked Artisan','Become a level 60 Tradeskiller.','','Tradeskills','',1251,10,1,0,0,0,1096),
(1059,3907277997,'Shorthanded Victory: Selrach Di''Zok','Defeat Selrach Di''Zok with 21 players or less.','','Raids','Rise of Kunark',1290,50,1,0,0,0,1096),
(1060,3922020411,'Clockwork Champion IV','You have emerged victorious from the Gears of Klak''Anon one hundred times.','','Battlegrounds','',3112,10,100,0,0,0,1096),
(1061,3923366151,'Initiate Yha-lei Hunter','Slay 100 Yha-lei.','','General','Slayer',2548,5,100,0,0,0,1096),
(1062,3923811887,'Shorthanded Victory: Palace of the Ancient One','Complete Shorthanded Victory Achievements in the Palace of the Ancient One.','','Triumphs','The Shadow Odyssey',1310,50,8,0,0,0,1096),
(1063,3927534170,'Master Gnoll Slayer','Slay 5000 Gnolls.','','General','Slayer',107,25,5000,0,1896189960,1477261292,1096),
(1064,3928776805,'Master Froglok Hunter','Slay 500 Frogloks.','','General','Slayer',2465,10,500,0,0,0,1096),
(1065,3938980619,'Flawless Victory: Selrach Di''Zok','Defeat Selrach Di''Zok with no deaths.','','Raids','Rise of Kunark',1290,50,1,0,0,0,1096),
(1066,3941346700,'Flawless Victory: Kluzen the Protector','Defeat Kluzen the Protector with no deaths.','','Raids','Rise of Kunark',1300,50,1,0,0,0,1096),
(1067,3958848280,'Shorthanded Victory: Imzok''s Revenge','Defeat Imzok''s Revenge with 21 players or less.','','Raids','Rise of Kunark',1300,50,1,0,0,0,1096),
(1068,3962949042,'Custodian Culler','Defeat Custodian of the Dust in the Vault of Dust.','','Dungeons','Desert of Flames',2245,10,1,0,0,0,1096),
(1069,3965443963,'Abyss Dragon Destroyer','Defeat Zarrakon in his Abyssal Lair.','','Raids','The Shadow Odyssey',2802,50,1,0,0,0,1096),
(1070,3966678077,'Flawless: Imperator Kolskeggr''s Demise','Defeat Imperator Kolskeggr in the Throne of Storms.','','Raids','Destiny of Velious',1289,10,1,0,0,0,1096),
(1071,3966908039,'Shorthanded Victory: Gozak','Defeat Gozak with 21 players or less.','','Raids','The Shadow Odyssey',1319,50,1,0,0,0,1096),
(1072,3967711529,'Flawless Victory: Theerax the Enforcer','Defeat Theerax the Enforcer with no deaths.','','Raids','Sentinel''s Fate',1306,50,1,0,0,0,1096),
(1073,3978109360,'Sense of Urgency: Erudin Royal Palace','Defeat El''Arad in the Erudin Royal Palace in under 60 minutes from the instance''s creation','','Dungeons','Sentinel''s Fate',2462,10,1,0,0,0,1096),
(1074,3978676409,'Initiate Froglok Hunter','Slay 100 Frogloks.','','General','Slayer',2465,5,100,0,0,0,1096),
(1075,3983947743,'Lexicographer','Learn 30 Languages.','','General','',718,5,30,0,0,0,1096),
(1076,3988253900,'Sense of Urgency: Eireen the Broken''s Demise','Defeat Eireen the Broken in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3000,10,1,0,0,0,1096),
(1077,3992738616,'Nektulos Forest Flatfoot','Complete 50 quests in Nektulos.','','Quests','Shattered Lands',1248,15,50,0,0,0,1096),
(1078,3996650287,'10th Season Adventurer','Become a level 10 Adventurer.','','General','',1251,10,1,0,0,0,1096),
(1079,4000680727,'Sense of Urgency: Story Time with Tserrina!','Defeat Shadowed Tome of Ages Past and Spectral Librarian Emiida in The Tower of Frozen Shadow in 60 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',2709,10,1,0,0,0,1096),
(1080,4006404327,'Clockwork Champion VI','You have emerged victorious from the Gears of Klak''Anon five hundred times.','','Battlegrounds','',3112,10,500,0,0,0,1096),
(1081,4006640091,'Master Yha-lei Hunter','Slay 500 Yha-lei.','','General','Slayer',2548,10,500,0,0,0,1096),
(1082,4016880353,'Turning a Frown Upside Down','Defeat Necretia Widowmaker in the Tower of Frozen Shadow.','','Raids','Destiny of Velious',3704,10,1,0,0,0,1096),
(1083,4019338679,'Sense of Urgency: Vasty Deep: The Abandoned Labora','Defeat Perah''Celsis in the Abandoned Laboratory in under 60 minutes from the instance''s creation','','Dungeons','Sentinel''s Fate',2711,10,1,0,0,0,1096),
(1084,4027530677,'Eye of the Overlord','Defeat Overlord Oxulius in a Meeting of the Minds.','','Raids','Shattered Lands',2799,10,1,0,0,0,1096),
(1085,4030339981,'Master Werewolf Slayer','Slay 5000 Werewolves.','','General','Slayer',124,25,5000,0,1797710303,1084249066,1096),
(1086,4031821062,'Primogen Punisher','Defeat the two Primogen in the Mistmyr Manor.','','Dungeons','The Shadow Odyssey',2729,10,2,0,0,0,1096),
(1087,4034538360,'Master Fairy Hunter','Slay 500 Fairies.','','General','Slayer',1836,10,500,0,0,0,1096),
(1088,4035072639,'Elemental Killer','Slay 25 Elementals.','','General','Slayer',2522,5,25,0,0,0,1096),
(1089,4037495083,'Victorious Campaign IV','You have struggled and prevailed upon the field of battle one hundred times.','','Battlegrounds','',1239,10,100,0,0,0,1096),
(1090,4042061752,'Lord of the Quests','Complete 3500 quests.','','Quests','',713,40,3500,0,0,1810894314,1096),
(1091,4042713649,'Reformed Deformer','Defeat the Reformed Magolemus in Najena''s Hollow Tower.','','Dungeons','The Shadow Odyssey',2520,10,1,0,0,0,1096),
(1092,4048263026,'Accomplished Bugbear Hunter','Slay 250 Bugbears.','','General','Slayer',107,5,250,0,0,0,1096),
(1093,4050384987,'Sense of Urgency: Obelisk of Ahkzul','Defeat Executor Vark in the Obelisk of Ahkzul in under 60 minutes from when the instance was created.','','Dungeons','The Shadow Odyssey',3167,10,1,0,0,0,1096),
(1094,4052945173,'Bridged the Divide','Complete 90 quests in The Great Divide.','','Quests','Destiny of Velious',1260,15,90,0,0,0,1096),
(1095,4054333752,'Flawless Victory: Ozyk','Defeat Ozyk with no deaths.','','Raids','The Shadow Odyssey',1314,50,1,0,0,0,1096),
(1096,4057369560,'70th Ranked Artisan','Become a level 70 Tradeskiller.','','Tradeskills','',1251,10,1,0,0,1984861975,1096),
(1097,4057374614,'Shorthanded: Iilatus Frostbeard''s Demise','Defeat Iilatus Frostbeard in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3000,10,1,0,0,0,1096),
(1098,4060779102,'Breacher of Befallen','Complete the achievements in the \"Befallen\" zones.','','Triumphs','The Shadow Odyssey',1316,50,3,0,0,0,1096),
(1099,4062650528,'Goblin Destroyer','Slay 10000 Goblins.','','General','Slayer',2566,50,10000,0,0,0,1096),
(1100,4064650659,'Bannerman VII','You have captured one thousand enemy flags.','','Battlegrounds','',1104,15,1000,0,548160959,0,1096),
(1101,4066374284,'Valdoon Vanquisher','Defeat Valdoon Kel''Novar in the Crypt of Valdoon.','','Dungeons','Echoes of Faydwer',2564,10,1,0,0,0,1096),
(1102,4070260397,'Initiate Di''Zok Slayer','Slay 1000 Di''Zok.','','General','Slayer',2803,10,1000,0,0,0,1096),
(1103,4072012113,'I''ll take that!','Win 10 items via lottery or need-before-greed loot rolls.','','General','',1225,5,10,1,0,0,1096),
(1104,4078361551,'Shorthanded Victory: Master Syfak','Defeat Master Syfak with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(1105,4081458846,'Bah''Dash Hope Dasher','Defeat Dmeng Bah''Dash in Veksar: The Invasion.','','Dungeons','The Shadow Odyssey',2803,10,1,0,0,0,1096),
(1106,4084073226,'Flawless: The Curse is Broken','Defeat Tserrina Syl''Tor in the Tower of Frozen Shadow with no deaths.','','Raids','Destiny of Velious',3847,10,1,0,0,0,1096),
(1107,4087204076,'Victorious Campaign II','You have struggled and prevailed upon the field of battle twenty-five times.','','Battlegrounds','',1236,5,25,0,0,0,1096),
(1108,4092363734,'T''Lon''s Trasher','Defeat T''Lon the Powermonger in the Ravenscale Repository.','','Dungeons','The Shadow Odyssey',2729,10,1,0,0,0,1096),
(1109,4095037528,'Clockwork Killer','Slay 25 Clockworks.','','General','Slayer',3109,5,25,0,0,1017951782,1096),
(1110,4100785822,'Interpreter','Learn 20 Languages.','','General','',716,5,20,0,0,0,1096),
(1111,4108851687,'Initiate Clockwork Slayer','Slay 1000 Clockworks.','','General','Slayer',3109,10,1000,0,1000677114,0,1096),
(1112,4111992645,'Flawless Victory: Aiden','Defeat Aiden with no deaths.','','Raids','The Shadow Odyssey',1260,50,1,0,0,0,1096),
(1113,4114820982,'Sense of Urgency: Here Comes the Cursed','Defeat High Priest Mohnt and Dizzina the Lulled in the Umbral Halls in 60 minutes or less from the time of creating the instance.','','Dungeons','Destiny of Velious',2603,10,1,0,0,0,1096),
(1114,4115104042,'Tag, You''re It... III','You have slain fifty adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,5,50,0,0,0,1096),
(1115,4117087935,'Tip the Sentinel of Balance (Hard Mode)','Defeat both incarnations of Roehn Theer in the Erudin Palace','','Raids','Sentinel''s Fate',2294,50,2,0,0,0,1096),
(1116,4119390053,'Vanquish the Vice Vigoth','Defeat Vice Vigoth Sanad in the Incursion','','Dungeons','Sentinel''s Fate',1569,10,1,0,0,0,1096),
(1117,4120395026,'Flawless Victory: Penda Parmare','Defeat Penda Parmare with no deaths.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(1118,4120945690,'Mistmoore''s Murderer','Defeat Mayong Mistmoore in Mistmoore''s Inner Sanctum.','','Raids','Echoes of Faydwer',2567,50,1,0,0,0,1096),
(1119,4127830991,'Shorthanded Victory: Regulus and Regulas','Defeat Regulus and Regulas with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,2,0,0,0,1096),
(1120,4129764691,'Quest ''Em All','Complete 3000 quests.','','Quests','',714,35,3000,0,1213239517,0,1096),
(1121,4133880413,'Stormer of Stormhold','Defeat the Corpse Hunter in Stormhold.','','Dungeons','Shattered Lands',1764,10,1,0,0,0,1096),
(1122,4138603623,'Vampire Destroyer','Slay 10000 Vampires.','','General','Slayer',2569,50,10000,0,0,0,1096),
(1123,4143193955,'Lesser Faydark Falconer','Complete 25 quests in Lesser Faydark.','','Quests','Echoes of Faydwer',1257,15,25,0,0,0,1096),
(1124,4147754168,'Frontier Fortune-hunter','Complete 75 quests in the Sundered Frontier.','','Quests','Sentinel''s Fate',1267,20,75,0,0,0,1096),
(1125,4151542692,'Initiate Fairy Hunter','Slay 100 Fairies.','','General','Slayer',1836,5,100,0,1251172072,0,1096),
(1126,4153746654,'Initiate Fairy Slayer','Slay 1000 Fairies.','','General','Slayer',1836,10,1000,0,0,0,1096),
(1127,4155433463,'Victorious Campaign VI','You have struggled and prevailed upon the field of battle five hundred times.','','Battlegrounds','',1242,10,500,0,0,0,1096),
(1128,4155800244,'Shorthanded Victory: Penda Parmare','Defeat Penda Parmare with 21 players or less.','','Raids','Sentinel''s Fate',1257,50,1,0,0,0,1096),
(1129,4156656373,'Mauling Maulhammer','Defeat Goredeth Maulhammer in the Hold of Rime: The Ascent.','','Dungeons','Destiny of Velious',2964,10,1,0,0,0,1096),
(1130,4158468859,'Cazel''s Conquerer','Defeat Cazel in his Mesa.','','Dungeons','Desert of Flames',2687,10,1,0,0,0,1096),
(1131,4160365437,'Flawless Victory: Tower of Frozen Shadow','Complete Flawless Victory Achievements in the Tower of Frozen Shadow.','','Triumphs','Destiny of Velious',1234,50,10,0,0,0,1096),
(1132,4164891933,'Sense of Urgency: The Court of Korucust','Defeat Korucust in his Court in under 60 minutes from when the instance was created.','','Dungeons','Rise of Kunark',3002,10,1,0,0,0,1096),
(1133,4169451215,'Priest Conquest IX','Slay five thousand priests on the field of battle.','','Battlegrounds','',368,20,5000,0,1670921373,0,1096),
(1134,4170965792,'Loping Plains Pursuer','Complete 10 quests in the Loping Plains.','','Quests','Echoes of Faydwer',1259,15,10,0,0,0,1096),
(1135,4172952623,'Flawless Victory: The Shadow Odyssey','Complete Flawless Victory Achievements in The Shadow Odyssey.','','Triumphs','The Shadow Odyssey',1319,50,4,0,0,0,1096),
(1136,4173053633,'Master Goblin Hunter','Slay 500 Goblins.','','General','Slayer',2566,10,500,0,0,1159786083,1096),
(1137,4175066427,'Scout Conquest V','Slay two hundred fifty scouts on the field of battle.','','Battlegrounds','',2857,10,250,0,0,0,1096),
(1138,4176305487,'Shorthanded Victory: Uzdrak the Invincible','Defeat Uzdrak the Invincible with 21 players or less.','','Raids','Rise of Kunark',1271,50,1,0,0,0,1096),
(1139,4180624022,'Sense of Urgency: Seven Years Bad Luck','Defeat VhalSera the Master of Mirrors in the Tower of Frozen Shadow in 30 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',2703,10,1,0,0,0,1096),
(1140,4181648227,'Initiate Di''Zok Hunter','Slay 100 Di''Zok.','','General','Slayer',2803,5,100,0,0,0,1096),
(1141,4191841750,'Shorthanded Victory: Nexona','Defeat Nexona with 21 players or less.','','Raids','Rise of Kunark',1297,50,1,0,0,0,1096),
(1142,4194710686,'Flawless Victory: Sentinel''s Fate','Complete Flawless Victory Achievements in the Sentinel''s Fate','','Triumphs','Sentinel''s Fate',1318,50,4,0,0,0,1096),
(1143,4198124986,'Sense of Urgency: The Curse is Broken','Defeat Tserrina Syl''Tor in the Tower of Frozen Shadow in 30 minutes or less from the time of creating the instance.','','Raids','Destiny of Velious',3847,10,1,0,0,0,1096),
(1144,4202821895,'Accomplished Ravasect Hunter','Slay 250 Ravasect.','','General','Slayer',163,5,250,0,0,0,1096),
(1145,4202913893,'Bugbear Destroyer','Slay 10000 Bugbears.','','General','Slayer',107,50,10000,0,54497657,0,1096),
(1146,4203017891,'Shorthanded: Warmaster Deynka Packlasher''s Demise','Defeat Warmaster Deynka Packlasher in the Tower of Tactics.','','Raids','Destiny of Velious',2492,10,1,0,0,0,1096),
(1147,4204664359,'Tag, You''re It... IV','You have slain one hundred adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,10,100,0,0,0,1096),
(1148,4206095538,'Accomplished Vampire Hunter','Slay 250 Vampires.','','General','Slayer',2569,5,250,0,0,0,1096),
(1149,4208490311,'Traverse the Wastes','Find the points of interest on the Eastern Wastes.','','Exploration','Destiny of Velious',1266,15,12,0,0,0,1096),
(1150,4210247663,'Quartermaster Quarterer','Defeat Quartermaster Garzex in Crushbone Keep.','','Dungeons','Echoes of Faydwer',2488,10,1,0,0,0,1096),
(1151,4224012983,'Flawless: Arch Magistor Modrfrost''s Demise','Defeat Arch Magistor Modrfrost in the Throne of Storms.','','Raids','Destiny of Velious',1288,10,1,0,0,0,1096),
(1152,4233976924,'Sense of Urgency: Maiden''s Chamber','Defeat Drusella Sathir in the Maiden''s Chamber in under 60 minutes from when the instance was created.','','Dungeons','Rise of Kunark',2788,10,1,0,0,0,1096),
(1153,4234034741,'Flawless Victory: Ward of Elements','Complete Flawless Victory Achievements in the Ward of Elements.','','Triumphs','The Shadow Odyssey',1306,50,8,0,0,0,1096),
(1154,4243287565,'Bannerman II','You have captured twenty-five enemy flags.','','Battlegrounds','',1104,5,25,0,0,0,1096),
(1155,4247864132,'Flawless Victory: Yzlak','Defeat Yzlak with no deaths.','','Raids','The Shadow Odyssey',1263,50,1,0,0,0,1096),
(1156,4248681780,'Rallos'' Chosen','Defeat Soren the Vindicator in Kael Drakkel.','','Raids','Destiny of Velious',1266,50,1,0,0,0,1096),
(1157,4254580475,'Tag, You''re It... VI','You have slain five hundred adversaries who were in possession of the gnomish relic.','','Battlegrounds','',2941,10,500,0,0,0,1096),
(1158,4255820154,'Clockwork Champion II','You have emerged victorious from the Gears of Klak''Anon twenty five times.','','Battlegrounds','',3112,5,25,0,0,0,1096),
(1159,4263836888,'Flawless Victory: Munzok''s Material Bastion','Complete Flawless Victory Achievements in Munzok''s Material Bastion.','','Triumphs','The Shadow Odyssey',1308,50,5,0,0,0,1096),
(1160,4265036735,'Master Di''Zok Hunter','Slay 500 Di''Zok.','','General','Slayer',2803,10,500,0,0,0,1096),
(1161,4268795941,'Twin Idols of Zek','Defeat the Twin Idols of Zek in The Temple of Zek.','','Dungeons','Destiny of Velious',2241,10,1,0,0,0,1096),
(1162,4272224005,'Nektropos Annoyance','Defeat Lord Everling in Nektropos Castle.','','Dungeons','Shattered Lands',2711,10,1,0,0,0,1096),
(1163,4273227425,'Iilatus Frostbeard''s Demise','Defeat Iilatus Frostbeard in Kraytoc''s Fortress.','','Raids','Destiny of Velious',3000,10,1,0,0,0,1096),
(1164,4274317034,'Loping Plains Pilgrim','Find the points of interest in the Loping Plains.','','Exploration','Echoes of Faydwer',1259,15,22,0,0,0,1096),
(1165,4276274432,'Hooluk Nest Hero','Defeat Chamberlain X''Havizin the Nest of the Great Egg.','','Dungeons','Kingdom of Sky',2784,10,1,0,0,0,1096),
(1166,4276888505,'Mystery Solver','Complete 20 Hallmark quests.','','Quests','',2301,5,20,0,0,0,1096),
(1167,4281577704,'Bringer of Death','Defeat Kotiz the Death Bringer in Sebilis.','','Dungeons','Rise of Kunark',2477,20,1,0,0,0,1096),
(1168,4289861149,'Initiate Goblin Hunter','Slay 100 Goblins.','','General','Slayer',2566,5,100,0,0,0,1096),
(1169,4291125379,'Shorthanded Victory: Hoshkar','Defeat Hoshkar with 21 players or less.','','Raids','Rise of Kunark',1299,50,1,0,0,0,1096);
