DROP TABLE IF EXISTS item_itemset_bonus_effects;
CREATE TABLE item_itemset_bonus_effects (
	id           INTEGER PRIMARY KEY,
	set_bonus_id INTEGER NOT NULL,
	indent       INTEGER NOT NULL DEFAULT 0,
	description  TEXT,
	percentage   INTEGER NOT NULL DEFAULT 100,
	effect_order INTEGER NOT NULL DEFAULT 0,
	UNIQUE(set_bonus_id, effect_order),
	FOREIGN KEY (set_bonus_id) REFERENCES item_itemset_bonus(id) ON DELETE CASCADE ON UPDATE CASCADE
);

INSERT INTO item_itemset_bonus_effects VALUES
(1,1,0,'Applies Prowess of War I.',100,0),
(2,1,0,'Increases Potency of caster by 0.5%',100,1),
(3,2,0,'Applies Prowess of War II.',100,0),
(4,2,0,'Increases Potency of caster by 0.5%',100,1),
(5,3,0,'Applies Prowess of War III.',100,0),
(6,3,0,'Increases Potency of caster by 0.5%',100,1),
(7,4,0,'Applies Prowess of War IV.',100,0),
(8,4,0,'Increases Potency of caster by 0.5%',100,1),
(9,4,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(10,5,0,'Applies Prowess of War V.',100,0),
(11,5,0,'Increases Potency of caster by 0.5%',100,1),
(12,5,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(13,6,0,'Applies Prowess of War VI.',100,0),
(14,6,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(15,6,0,'Increases Potency of caster by 0.5%',100,2),
(16,7,0,'Applies Prowess of War I.',100,0),
(17,7,0,'Increases Potency of caster by 0.5%',100,1),
(18,8,0,'Applies Prowess of War II.',100,0),
(19,8,0,'Increases Potency of caster by 0.5%',100,1),
(20,9,0,'Applies Prowess of War III.',100,0),
(21,9,0,'Increases Potency of caster by 0.5%',100,1),
(22,10,0,'Applies Prowess of War IV.',100,0),
(23,10,0,'Increases Potency of caster by 0.5%',100,1),
(24,10,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(25,11,0,'Applies Prowess of War V.',100,0),
(26,11,0,'Increases Potency of caster by 0.5%',100,1),
(27,11,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(28,12,0,'Applies Prowess of War VI.',100,0),
(29,12,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(30,12,0,'Increases Potency of caster by 0.5%',100,2),
(31,14,0,'Applies Runic Recovery II.',100,0),
(32,14,0,'Reduces reuse time of beneficial spells by 2 percent.',100,1),
(33,15,0,'Applies Burst of Healing.',100,0),
(34,15,0,'On a healing spell cast this spell may cast Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(35,15,1,'Increases Crit Chance of caster by 10.0',100,2),
(36,17,0,'Applies Runic Recovery II.',100,0),
(37,17,0,'Reduces reuse time of beneficial spells by 2 percent.',100,1),
(38,18,0,'Applies Burst of Healing.',100,0),
(39,18,0,'On a healing spell cast this spell may cast Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(40,18,1,'Increases Crit Chance of caster by 10.0',100,2),
(41,19,0,'Applies Prowess of War I.',100,0),
(42,19,0,'Increases Potency of caster by 0.5%',100,1),
(43,20,0,'Applies Prowess of War II.',100,0),
(44,20,0,'Increases Potency of caster by 0.5%',100,1),
(45,21,0,'Applies Prowess of War III.',100,0),
(46,21,0,'Increases Potency of caster by 0.5%',100,1),
(47,22,0,'Applies Prowess of War IV.',100,0),
(48,22,0,'Increases Potency of caster by 0.5%',100,1),
(49,22,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(50,23,0,'Applies Prowess of War V.',100,0),
(51,23,0,'Increases Potency of caster by 0.5%',100,1),
(52,23,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(53,24,0,'Applies Prowess of War VI.',100,0),
(54,24,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(55,24,0,'Increases Potency of caster by 0.5%',100,2),
(56,25,0,'Applies Prowess of War I.',100,0),
(57,25,0,'Increases Potency of caster by 0.5%',100,1),
(58,26,0,'Applies Prowess of War II.',100,0),
(59,26,0,'Increases Potency of caster by 0.5%',100,1),
(60,27,0,'Applies Prowess of War III.',100,0),
(61,27,0,'Increases Potency of caster by 0.5%',100,1),
(62,28,0,'Applies Prowess of War IV.',100,0),
(63,28,0,'Increases Potency of caster by 0.5%',100,1),
(64,28,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(65,29,0,'Applies Prowess of War V.',100,0),
(66,29,0,'Increases Potency of caster by 0.5%',100,1),
(67,29,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(68,30,0,'Applies Prowess of War VI.',100,0),
(69,30,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(70,30,0,'Increases Potency of caster by 0.5%',100,2),
(71,31,0,'Applies Strongbear''s Steel Strike.',100,0),
(72,31,0,'Increases Multi Attack Chance of caster by 2.0',100,1),
(73,32,0,'Applies Strongbear''s Reinforced Derma.',100,0),
(74,32,0,'On a melee hit this spell may cast Strongbear''s Reinforced Derma on target of attack.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(75,32,1,'Inflicts 2245 crushing damage on target encounter',100,2),
(76,32,1,'Wards caster against 1085 points of all damage',100,3),
(77,33,0,'Applies Strongbear''s Steel Strike.',100,0),
(78,33,0,'Increases Multi Attack Chance of caster by 2.0',100,1),
(79,34,0,'Applies Strongbear''s Reinforced Derma.',100,0),
(80,34,0,'On a melee hit this spell may cast Strongbear''s Reinforced Derma on target of attack.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(81,34,1,'Inflicts 1770 crushing damage on target encounter',100,2),
(82,34,1,'Wards caster against 855 points of all damage',100,3),
(83,41,0,'Applies Metalshaper''s Inspiration.',100,0),
(84,41,0,'Increases critical success chance by 5.0%',100,1),
(85,42,0,'Applies Metalshaper''s Inspiration.',100,0),
(86,42,0,'Increases critical success chance by 5.0%',100,1),
(87,50,0,'Applies Quarrelsome.',100,0),
(88,50,0,'On a melee hit this spell may cast Quarrelsome on target of attack.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(89,50,1,'Inflicts 2495 crushing damage on target encounter',100,2),
(90,50,1,'Caster has a 5.0% chance of having one of their weapons'' autoattack affect multiple targets they are facing, who are within range of that weapon.',100,3),
(91,52,0,'Applies Quarrelsome.',100,0),
(92,52,0,'On a melee hit this spell may cast Quarrelsome on target of attack.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(93,52,1,'Inflicts 1966 crushing damage on target encounter',100,2),
(94,52,1,'Caster has a 5.0% chance of having one of their weapons'' autoattack affect multiple targets they are facing, who are within range of that weapon.',100,3),
(95,53,0,'Applies Focus: Honed Reflexes.',100,0),
(96,53,0,'Reduces reuse time on Honed Reflexes by 60 seconds.',100,1),
(97,54,0,'Applies Poison Mastery.',100,0),
(98,54,0,'Increases the damage of crafted poisons by 10%.',100,1),
(99,55,0,'Applies Focus: Honed Reflexes.',100,0),
(100,55,0,'Reduces reuse time on Honed Reflexes by 60 seconds.',100,1),
(101,56,0,'Applies Poison Mastery.',100,0),
(102,56,0,'Increases the damage of crafted poisons by 10%.',100,1),
(103,59,0,'Applies Swiftness.',100,0),
(104,59,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(105,60,0,'Applies Critical Heal Boost.',100,0),
(106,60,0,'Increases Crit Chance of caster by 3.0',100,1),
(107,62,0,'Applies Betraying Thoughts.',100,0),
(108,62,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(109,62,1,'Forces target to clear their selected target.',100,2),
(110,63,0,'Applies Focus: Glory II.',100,0),
(111,63,0,'Increases trigger chance of Glory II by 4%.',100,1),
(112,64,0,'Applies Swiftness.',100,0),
(113,64,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(114,65,0,'Applies Critical Heal Boost.',100,0),
(115,65,0,'Increases Crit Chance of caster by 3.0',100,1),
(116,67,0,'Applies Betraying Thoughts.',100,0),
(117,67,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(118,67,1,'Forces target to clear their selected target.',100,2),
(119,68,0,'Applies Focus: Glory II.',100,0),
(120,68,0,'Increases trigger chance of Glory II by 4%.',100,1),
(121,70,0,'Applies Critical Spell Damage Boost.',100,0),
(122,70,0,'Increases Crit Chance of caster by 3.0',100,1),
(123,71,0,'Applies Focus: Chromatic Shower II.',100,0),
(124,71,0,'Increases damage of Chromatic Shower II by 40.',100,1),
(125,72,0,'Applies Ward of Sanctuary.',100,0),
(126,72,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(127,72,1,'Wards caster against 1682 points of all damage',100,2),
(128,73,0,'Applies Mastery: Mental Damage.',100,0),
(129,73,0,'Reduces resistibility of mental based spells and abilities by 10%.',100,1),
(130,75,0,'Applies Critical Spell Damage Boost.',100,0),
(131,75,0,'Increases Crit Chance of caster by 3.0',100,1),
(132,76,0,'Applies Focus: Chromatic Shower II.',100,0),
(133,76,0,'Increases damage of Chromatic Shower II by 40.',100,1),
(134,77,0,'Applies Ward of Sanctuary.',100,0),
(135,77,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(136,77,1,'Wards caster against 1326 points of all damage',100,2),
(137,78,0,'Applies Mastery: Mental Damage.',100,0),
(138,78,0,'Reduces resistibility of mental based spells and abilities by 10%.',100,1),
(139,79,0,'Applies Prowess of Protection I.',100,0),
(140,79,0,'Increases Toughness of caster by 5.0',100,1),
(141,80,0,'Applies Prowess of Protection II.',100,0),
(142,80,0,'Increases Toughness of caster by 5.0',100,1),
(143,81,0,'Applies Prowess of Protection III.',100,0),
(144,81,0,'Increases Toughness of caster by 5.0',100,1),
(145,82,0,'Applies Prowess of Protection IV.',100,0),
(146,82,0,'Increases Toughness of caster by 5.0',100,1),
(147,83,0,'Applies Prowess of Protection V.',100,0),
(148,83,0,'Increases Toughness of caster by 5.0',100,1),
(149,84,0,'Applies Prowess of Protection VI.',100,0),
(150,84,0,'Increases Toughness of caster by 5.0',100,1),
(151,85,0,'Applies Prowess of Protection I.',100,0),
(152,85,0,'Increases Toughness of caster by 5.0',100,1),
(153,86,0,'Applies Prowess of Protection II.',100,0),
(154,86,0,'Increases Toughness of caster by 5.0',100,1),
(155,87,0,'Applies Prowess of Protection III.',100,0),
(156,87,0,'Increases Toughness of caster by 5.0',100,1),
(157,88,0,'Applies Prowess of Protection IV.',100,0),
(158,88,0,'Increases Toughness of caster by 5.0',100,1),
(159,89,0,'Applies Prowess of Protection V.',100,0),
(160,89,0,'Increases Toughness of caster by 5.0',100,1),
(161,90,0,'Applies Prowess of Protection VI.',100,0),
(162,90,0,'Increases Toughness of caster by 5.0',100,1),
(163,91,0,'Applies Prowess of War I.',100,0),
(164,91,0,'Increases Potency of caster by 0.5%',100,1),
(165,92,0,'Applies Prowess of War II.',100,0),
(166,92,0,'Increases Potency of caster by 0.5%',100,1),
(167,93,0,'Applies Prowess of War III.',100,0),
(168,93,0,'Increases Potency of caster by 0.5%',100,1),
(169,94,0,'Applies Prowess of War IV.',100,0),
(170,94,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(171,94,0,'Increases Potency of caster by 0.5%',100,2),
(172,95,0,'Applies Prowess of War V.',100,0),
(173,95,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(174,95,0,'Increases Potency of caster by 0.5%',100,2),
(175,96,0,'Applies Prowess of War VI.',100,0),
(176,96,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(177,96,0,'Increases Potency of caster by 0.5%',100,2),
(178,97,0,'Applies Prowess of War I.',100,0),
(179,97,0,'Increases Potency of caster by 0.5%',100,1),
(180,98,0,'Applies Prowess of War II.',100,0),
(181,98,0,'Increases Potency of caster by 0.5%',100,1),
(182,99,0,'Applies Prowess of War III.',100,0),
(183,99,0,'Increases Potency of caster by 0.5%',100,1),
(184,100,0,'Applies Prowess of War IV.',100,0),
(185,100,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(186,100,0,'Increases Potency of caster by 0.5%',100,2),
(187,101,0,'Applies Prowess of War V.',100,0),
(188,101,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(189,101,0,'Increases Potency of caster by 0.5%',100,2),
(190,102,0,'Applies Prowess of War VI.',100,0),
(191,102,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(192,102,0,'Increases Potency of caster by 0.5%',100,2),
(193,110,0,'Applies Arcane Recovery V.',100,0),
(194,110,0,'Reduces reuse time of hostile spells by 5 percent.',100,1),
(195,114,0,'Applies Arcane Recovery V.',100,0),
(196,114,0,'Reduces reuse time of hostile spells by 5 percent.',100,1),
(197,119,0,'Applies Focus: Storm of Arrows III.',100,0),
(198,119,0,'Reduces recast time of Storm of Arrows III by 30 seconds.',100,1),
(199,122,0,'Applies Focus: Storm of Arrows III.',100,0),
(200,122,0,'Reduces recast time of Storm of Arrows III by 30 seconds.',100,1),
(201,123,0,'Applies Prowess of War I.',100,0),
(202,123,0,'Increases Potency of caster by 0.5%',100,1),
(203,124,0,'Applies Prowess of War II.',100,0),
(204,124,0,'Increases Potency of caster by 0.5%',100,1),
(205,125,0,'Applies Prowess of War III.',100,0),
(206,125,0,'Increases Potency of caster by 0.5%',100,1),
(207,126,0,'Applies Prowess of War IV.',100,0),
(208,126,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(209,126,0,'Increases Potency of caster by 0.5%',100,2),
(210,127,0,'Applies Prowess of War V.',100,0),
(211,127,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(212,127,0,'Increases Potency of caster by 0.5%',100,2),
(213,128,0,'Applies Prowess of War VI.',100,0),
(214,128,0,'Increases Potency of caster by 0.5%',100,1),
(215,128,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(216,129,0,'Applies Prowess of War I.',100,0),
(217,129,0,'Increases Potency of caster by 0.5%',100,1),
(218,130,0,'Applies Prowess of War II.',100,0),
(219,130,0,'Increases Potency of caster by 0.5%',100,1),
(220,131,0,'Applies Prowess of War III.',100,0),
(221,131,0,'Increases Potency of caster by 0.5%',100,1),
(222,132,0,'Applies Prowess of War IV.',100,0),
(223,132,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(224,132,0,'Increases Potency of caster by 0.5%',100,2),
(225,133,0,'Applies Prowess of War V.',100,0),
(226,133,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(227,133,0,'Increases Potency of caster by 0.5%',100,2),
(228,134,0,'Applies Prowess of War VI.',100,0),
(229,134,0,'Increases Potency of caster by 0.5%',100,1),
(230,134,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(231,141,0,'Applies Focus: Unholy Hunger VI.',100,0),
(232,141,0,'Increases the trigger chance of Unholy Hunger VI by 5%',100,1),
(233,142,0,'Applies Focus: Devour Vitae V.',100,0),
(234,142,0,'Enhances Devour Vitae V to affect an entire encounter.',100,1),
(235,144,0,'Applies Focus: Bloodletter.',100,0),
(236,144,0,'Increases the total triggers of Bloodletter by 1.',100,1),
(237,145,0,'Applies Focus: Unholy Hunger VI.',100,0),
(238,145,0,'Increases the trigger chance of Unholy Hunger VI by 5%',100,1),
(239,146,0,'Applies Focus: Devour Vitae V.',100,0),
(240,146,0,'Enhances Devour Vitae V to affect an entire encounter.',100,1),
(241,148,0,'Applies Focus: Bloodletter.',100,0),
(242,148,0,'Increases the total triggers of Bloodletter by 1.',100,1),
(243,150,0,'Applies Critical Hit Boost.',100,0),
(244,150,0,'Increases Crit Chance of caster by 3.0',100,1),
(245,152,0,'Applies Battle Frenzy.',100,0),
(246,152,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(247,152,1,'Increases Potency of caster by 5.0%',100,2),
(248,153,0,'Applies Focus: Holding the Line.',100,0),
(249,153,0,'Increases hate of Holding the Line by 100.',100,1),
(250,155,0,'Applies Critical Hit Boost.',100,0),
(251,155,0,'Increases Crit Chance of caster by 3.0',100,1),
(252,157,0,'Applies Battle Frenzy.',100,0),
(253,157,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(254,157,1,'Increases Potency of caster by 5.0%',100,2),
(255,158,0,'Applies Focus: Holding the Line.',100,0),
(256,158,0,'Increases hate of Holding the Line by 100.',100,1),
(257,161,0,'Applies Pond Wash.',100,0),
(258,161,0,'On a spell cast this spell may cast Pond Wash on the group.  Triggers about 2.0 times per minute. ',100,1),
(259,161,1,'Increases power of group members (AE) by 130',100,2),
(260,164,0,'Applies Pond Wash.',100,0),
(261,164,0,'On a spell cast this spell may cast Pond Wash on the group.  Triggers about 2.0 times per minute. ',100,1),
(262,164,1,'Increases power of group members (AE) by 130',100,2),
(263,165,0,'Applies Magical Alacrity III.',100,0),
(264,165,0,'Reduces cast time of all spells by 3 percent.',100,1),
(265,166,0,'Applies Forgotten Technique.',100,0),
(266,166,0,'On any combat or spell hit this spell may cast Forgotten Technique on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(267,166,1,'Decreases Multi Attack Chance of target by 5.0',100,2),
(268,166,1,'Cannot be modified except by direct means',100,3),
(269,166,1,'If Target is not Epic',100,4),
(270,166,0,'Cannot be modified except by direct means',100,5),
(271,167,0,'Applies Magical Alacrity III.',100,0),
(272,167,0,'Reduces cast time of all spells by 3 percent.',100,1),
(273,168,0,'Applies Forgotten Technique.',100,0),
(274,168,0,'On any combat or spell hit this spell may cast Forgotten Technique on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(275,168,1,'Decreases Multi Attack Chance of target by 5.0',100,2),
(276,168,1,'Cannot be modified except by direct means',100,3),
(277,168,1,'If Target is not Epic',100,4),
(278,168,0,'Cannot be modified except by direct means',100,5),
(279,170,0,'Applies Runic Recovery V.',100,0),
(280,170,0,'Reduces reuse time of beneficial spells by 5 percent.',100,1),
(281,171,0,'Applies Salubrious Burst of Healing.',100,0),
(282,171,0,'On a healing spell cast this spell may cast Salubrious Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(283,171,1,'Increases Crit Chance of caster by 16.0',100,2),
(284,171,1,'Increases heal amount of caster by 50.0',100,3),
(285,174,0,'Applies Runic Recovery V.',100,0),
(286,174,0,'Reduces reuse time of beneficial spells by 5 percent.',100,1),
(287,175,0,'Applies Salubrious Burst of Healing.',100,0),
(288,175,0,'On a healing spell cast this spell may cast Salubrious Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(289,175,1,'Increases Crit Chance of caster by 16.0',100,2),
(290,175,1,'Increases heal amount of caster by 50.0',100,3),
(291,181,0,'Applies Focus: Ice Comet III.',100,0),
(292,181,0,'Increases base damage of Ice Comet III by 15%.',100,1),
(293,182,0,'Applies Focus: Fusion II.',100,0),
(294,182,0,'Decreases the recast time of Fusion II by 60 seconds.',100,1),
(295,185,0,'Applies Focus: Ice Comet III.',100,0),
(296,185,0,'Increases base damage of Ice Comet III by 15%.',100,1),
(297,186,0,'Applies Focus: Fusion II.',100,0),
(298,186,0,'Decreases the recast time of Fusion II by 60 seconds.',100,1),
(299,189,0,'Applies Fletcher''s Insight.',100,0),
(300,189,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(301,190,0,'Applies Fletcher''s Insight.',100,0),
(302,190,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(303,191,0,'Applies Prowess of Protection I.',100,0),
(304,191,0,'Increases Toughness of caster by 5.0',100,1),
(305,192,0,'Applies Prowess of Protection II.',100,0),
(306,192,0,'Increases Toughness of caster by 5.0',100,1),
(307,193,0,'Applies Prowess of Protection III.',100,0),
(308,193,0,'Increases Toughness of caster by 5.0',100,1),
(309,194,0,'Applies Prowess of Protection IV.',100,0),
(310,194,0,'Increases Toughness of caster by 5.0',100,1),
(311,195,0,'Applies Prowess of Protection V.',100,0),
(312,195,0,'Increases Toughness of caster by 5.0',100,1),
(313,196,0,'Applies Prowess of Protection VI.',100,0),
(314,196,0,'Increases Toughness of caster by 5.0',100,1),
(315,197,0,'Applies Prowess of Protection I.',100,0),
(316,197,0,'Increases Toughness of caster by 5.0',100,1),
(317,198,0,'Applies Prowess of Protection II.',100,0),
(318,198,0,'Increases Toughness of caster by 5.0',100,1),
(319,199,0,'Applies Prowess of Protection III.',100,0),
(320,199,0,'Increases Toughness of caster by 5.0',100,1),
(321,200,0,'Applies Prowess of Protection IV.',100,0),
(322,200,0,'Increases Toughness of caster by 5.0',100,1),
(323,201,0,'Applies Prowess of Protection V.',100,0),
(324,201,0,'Increases Toughness of caster by 5.0',100,1),
(325,202,0,'Applies Prowess of Protection VI.',100,0),
(326,202,0,'Increases Toughness of caster by 5.0',100,1),
(327,204,0,'Applies Critical Spell Damage Boost.',100,0),
(328,204,0,'Increases Crit Chance of caster by 3.0',100,1),
(329,205,0,'Applies Focus: Fire Seed IV.',100,0),
(330,205,0,'Increases trigger chance of Fire Seed IV by 5%.',100,1),
(331,206,0,'Applies Ward of Sanctuary.',100,0),
(332,206,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(333,206,1,'Wards caster against 1682 points of all damage',100,2),
(334,207,0,'Applies Mastery: Heat Damage.',100,0),
(335,207,0,'Reduces resistibility of heat based spells and abilities by 10%.',100,1),
(336,209,0,'Applies Critical Spell Damage Boost.',100,0),
(337,209,0,'Increases Crit Chance of caster by 3.0',100,1),
(338,210,0,'Applies Focus: Fire Seed IV.',100,0),
(339,210,0,'Increases trigger chance of Fire Seed IV by 5%.',100,1),
(340,211,0,'Applies Ward of Sanctuary.',100,0),
(341,211,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(342,211,1,'Wards caster against 1326 points of all damage',100,2),
(343,212,0,'Applies Mastery: Heat Damage.',100,0),
(344,212,0,'Reduces resistibility of heat based spells and abilities by 10%.',100,1),
(345,213,0,'Applies Focus: Penance VI.',100,0),
(346,213,0,'Increases healing of Penance VI by 40.',100,1),
(347,214,0,'Applies Focus: Tenacity V.',100,0),
(348,214,0,'Increases effectiveness of Tenacity V by 100 hit points and 10 dps.',100,1),
(349,216,0,'Applies Focus: Penance VI.',100,0),
(350,216,0,'Increases healing of Penance VI by 40.',100,1),
(351,217,0,'Applies Focus: Tenacity V.',100,0),
(352,217,0,'Increases effectiveness of Tenacity V by 100 hit points and 10 dps.',100,1),
(353,219,0,'Applies Ward of Resistance.',100,0),
(354,219,0,'Wards caster against 200 points of all damage',100,1),
(355,219,0,'Cannot be modified except by direct means',100,2),
(356,220,0,'Applies Reflection.',100,0),
(357,220,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(358,221,0,'Applies Ward of Resistance.',100,0),
(359,221,0,'Wards caster against 200 points of all damage',100,1),
(360,221,0,'Cannot be modified except by direct means',100,2),
(361,222,0,'Applies Reflection.',100,0),
(362,222,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(363,223,0,'Applies Vexing Hexing.',100,0),
(364,223,0,'Improves hex effectiveness by 5 percent',100,1),
(365,223,0,'Reduces hex casting time by 5 percent',100,2),
(366,224,0,'Applies Vexing Hexing.',100,0),
(367,224,0,'Improves hex effectiveness by 5 percent',100,1),
(368,224,0,'Reduces hex casting time by 5 percent',100,2),
(369,225,0,'Applies Focus: Arctic Talon III.',100,0),
(370,225,0,'Increases damage of Arctic Talon III by 70.',100,1),
(371,227,0,'Applies Focus: Flow Like Wind V.',100,0),
(372,227,0,'Increases mitigation, attack speed, defense and ranged of Flow Like Wind V.',100,1),
(373,228,0,'Applies Focus: Arctic Talon III.',100,0),
(374,228,0,'Increases damage of Arctic Talon III by 70.',100,1),
(375,230,0,'Applies Focus: Flow Like Wind V.',100,0),
(376,230,0,'Increases mitigation, attack speed, defense and ranged of Flow Like Wind V.',100,1),
(377,231,0,'Applies Swiftness.',100,0),
(378,231,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(379,232,0,'Applies Critical Heal Boost.',100,0),
(380,232,0,'Increases Crit Chance of caster by 3.0',100,1),
(381,233,0,'Applies Ward Concentration.',100,0),
(382,233,0,'Increases duration of ward spells by 4 seconds.',100,1),
(383,234,0,'Applies Betraying Thoughts.',100,0),
(384,234,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(385,234,1,'Forces target to clear their selected target.',100,2),
(386,235,0,'Applies Focus: Lamenting Soul III.',100,0),
(387,235,0,'Increases effectiveness of Lamenting Soul III, grants additional dps -5.',100,1),
(388,236,0,'Applies Swiftness.',100,0),
(389,236,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(390,237,0,'Applies Critical Heal Boost.',100,0),
(391,237,0,'Increases Crit Chance of caster by 3.0',100,1),
(392,238,0,'Applies Ward Concentration.',100,0),
(393,238,0,'Increases duration of ward spells by 4 seconds.',100,1),
(394,239,0,'Applies Betraying Thoughts.',100,0),
(395,239,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(396,239,1,'Forces target to clear their selected target.',100,2),
(397,240,0,'Applies Focus: Lamenting Soul III.',100,0),
(398,240,0,'Increases effectiveness of Lamenting Soul III, grants additional dps -5.',100,1),
(399,241,0,'Applies Focus: Aria of Magic V.',100,0),
(400,241,0,'Removes the concentration cost of Aria of Magic V.',100,1),
(401,242,0,'Applies Focus: Perfection of the Maestro II.',100,0),
(402,242,0,'Increases the damage of Perfection of the Maestro II by 175',100,1),
(403,243,0,'Applies Desolate Aria.',100,0),
(404,243,0,'Adds an additional trigger chance increase to Cacophony of Blades II and Perfection of the Maestro II.',100,1),
(405,244,0,'Applies Focus: Jester''s Cap.',100,0),
(406,244,0,'Recipients of Jester''s Cap receive an additional 8% increase to their maximum critical hits.',100,1),
(407,245,0,'Applies Focus: Aria of Magic V.',100,0),
(408,245,0,'Removes the concentration cost of Aria of Magic V.',100,1),
(409,246,0,'Applies Focus: Perfection of the Maestro II.',100,0),
(410,246,0,'Increases the damage of Perfection of the Maestro II by 175',100,1),
(411,247,0,'Applies Desolate Aria.',100,0),
(412,247,0,'Adds an additional trigger chance increase to Cacophony of Blades II and Perfection of the Maestro II.',100,1),
(413,248,0,'Applies Focus: Jester''s Cap.',100,0),
(414,248,0,'Recipients of Jester''s Cap receive an additional 8% increase to their maximum critical hits.',100,1),
(415,251,0,'Applies Focus: Fatal Followup.',100,0),
(416,251,0,'Increases damage of Fatal Followup by 10%.',100,1),
(417,254,0,'Applies Focus: Fatal Followup.',100,0),
(418,254,0,'Increases damage of Fatal Followup by 10%.',100,1),
(419,256,0,'Applies Ultra Enraging Presence.',100,0),
(420,256,0,'When damaged this spell will cast Ultra Enraging Presence on target''s attacker.  ',100,1),
(421,256,1,'Increases Threat to target by 981 ',100,2),
(422,260,0,'Applies Ultra Enraging Presence.',100,0),
(423,260,0,'When damaged this spell will cast Ultra Enraging Presence on target''s attacker.  ',100,1),
(424,263,0,'Applies Focus: Dashing Swathe IV.',100,0),
(425,263,0,'Reduces recast time of Dashing Swathe IV by 20 seconds.',100,1),
(426,264,0,'Applies Focus: Lung Puncture.',100,0),
(427,264,0,'Increases skills reduced by Lung Puncture by 10.',100,1),
(428,266,0,'Applies Focus: Dashing Swathe IV.',100,0),
(429,266,0,'Reduces recast time of Dashing Swathe IV by 20 seconds.',100,1),
(430,267,0,'Applies Focus: Lung Puncture.',100,0),
(431,267,0,'Increases skills reduced by Lung Puncture by 10.',100,1),
(432,269,0,'Applies Ward Concentration.',100,0),
(433,269,0,'Increases duration of ward spells by 4 seconds.',100,1),
(434,271,0,'Applies Ward Concentration.',100,0),
(435,271,0,'Increases duration of ward spells by 4 seconds.',100,1),
(436,274,0,'Applies Critical Spell Damage Boost.',100,0),
(437,274,0,'Increases Crit Chance of caster by 3.0',100,1),
(438,275,0,'Applies Focus: Rift.',100,0),
(439,275,0,'Reduces reuse timer of Rift by 25 seconds.',100,1),
(440,276,0,'Applies Ward of Sanctuary.',100,0),
(441,276,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(442,276,1,'Wards caster against 1682 points of all damage',100,2),
(443,277,0,'Applies Mastery: Disease Damage.',100,0),
(444,277,0,'Reduces resistibility of disease based spells and abilities by 10%.',100,1),
(445,279,0,'Applies Critical Spell Damage Boost.',100,0),
(446,279,0,'Increases Crit Chance of caster by 3.0',100,1),
(447,280,0,'Applies Focus: Rift.',100,0),
(448,280,0,'Reduces reuse timer of Rift by 25 seconds.',100,1),
(449,281,0,'Applies Ward of Sanctuary.',100,0),
(450,281,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(451,281,1,'Wards caster against 1326 points of all damage',100,2),
(452,282,0,'Applies Mastery: Disease Damage.',100,0),
(453,282,0,'Reduces resistibility of disease based spells and abilities by 10%.',100,1),
(454,289,0,'Applies Focus: Sacrifice III.',100,0),
(455,289,0,'Reduces recast time of Sacrifice III by 25 seconds.',100,1),
(456,290,0,'Applies Focus: Flameshield IV.',100,0),
(457,290,0,'Increases damage amount of Flameshield IV by 15.',100,1),
(458,292,0,'Applies Focus: Sacrifice III.',100,0),
(459,292,0,'Reduces recast time of Sacrifice III by 25 seconds.',100,1),
(460,293,0,'Applies Focus: Flameshield IV.',100,0),
(461,293,0,'Increases damage amount of Flameshield IV by 15.',100,1),
(462,298,0,'Applies Self Preservation.',100,0),
(463,298,0,'On a combat hit this spell may cast Self Preservation on caster.  Triggers about 1.8 times per minute. ',100,1),
(464,298,1,'Heals caster for 377',100,2),
(465,298,1,'Increases power of caster by 377',100,3),
(466,298,0,'On a hostile spell cast this spell may cast Self Preservation on caster.  Triggers about 1.8 times per minute. ',100,4),
(467,298,1,'Heals caster for 377',100,5),
(468,298,1,'Increases power of caster by 377',100,6),
(469,300,0,'Applies Self Preservation.',100,0),
(470,300,0,'On a combat hit this spell may cast Self Preservation on caster.  Triggers about 1.8 times per minute. ',100,1),
(471,300,1,'Heals caster for 347',100,2),
(472,300,1,'Increases power of caster by 297',100,3),
(473,300,0,'On a hostile spell cast this spell may cast Self Preservation on caster.  Triggers about 1.8 times per minute. ',100,4),
(474,300,1,'Heals caster for 347',100,5),
(475,300,1,'Increases power of caster by 297',100,6),
(476,310,0,'Applies Greater Deathly Lifetap.',100,0),
(477,310,0,'On any combat or spell hit this spell may cast Greater Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(478,310,1,'Inflicts 1919 - 3985 magic damage on target',100,2),
(479,310,1,'Heals caster for 456 - 947',100,3),
(480,310,0,'Cannot be modified except by direct means',100,4),
(481,311,0,'Applies Greater Misstep.',100,0),
(482,311,0,'On any combat or spell hit this spell may cast Greater Misstep on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(483,311,1,'Decreases Mitigation of target vs physical damage by 644',100,2),
(484,313,0,'Applies Greater Deathly Lifetap.',100,0),
(485,313,0,'On any combat or spell hit this spell may cast Greater Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(486,313,1,'Inflicts 1512 - 3141 magic damage on target',100,2),
(487,313,1,'Heals caster for 533 - 1107',100,3),
(488,313,0,'Cannot be modified except by direct means',100,4),
(489,314,0,'Applies Greater Misstep.',100,0),
(490,314,0,'On any combat or spell hit this spell may cast Greater Misstep on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(491,314,1,'Decreases Mitigation of target vs physical damage by 644',100,2),
(492,316,0,'Applies Critical Hit Boost.',100,0),
(493,316,0,'Increases Crit Chance of caster by 3.0',100,1),
(494,317,0,'Applies Emerald Lash.',100,0),
(495,317,0,'On a melee hit this spell may cast Emerald Lash on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(496,317,1,'Inflicts 1753 poison damage on target',100,2),
(497,318,0,'Applies Blurred Skin.',100,0),
(498,318,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(499,318,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(500,318,1,'Increases Mitigation of caster vs physical damage by 161',100,3),
(501,319,0,'Applies Focus: Inspired Daring II.',100,0),
(502,319,0,'Increases damage of Inspired Daring II by 40.',100,1),
(503,321,0,'Applies Critical Hit Boost.',100,0),
(504,321,0,'Increases Crit Chance of caster by 3.0',100,1),
(505,322,0,'Applies Emerald Lash.',100,0),
(506,322,0,'On a melee hit this spell may cast Emerald Lash on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(507,322,1,'Inflicts 1381 poison damage on target',100,2),
(508,323,0,'Applies Blurred Skin.',100,0),
(509,323,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(510,323,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(511,323,1,'Increases Mitigation of caster vs physical damage by 161',100,3),
(512,324,0,'Applies Focus: Inspired Daring II.',100,0),
(513,324,0,'Increases damage of Inspired Daring II by 40.',100,1),
(514,327,0,'Applies Stun I.',100,0),
(515,327,0,'On a combat hit this spell may cast Stun I on target of attack.  Lasts for 1.0 second.  Triggers about 0.8 times per minute. ',100,1),
(516,327,1,'Stuns target',100,2),
(517,327,1,'Does not affect Epic targets',100,3),
(518,327,1,'Resistibility increases against targets higher than level 121.',100,4),
(519,330,0,'Applies Stun I.',100,0),
(520,330,0,'On a combat hit this spell may cast Stun I on target of attack.  Lasts for 1.0 second.  Triggers about 0.8 times per minute. ',100,1),
(521,330,1,'Stuns target',100,2),
(522,330,1,'Does not affect Epic targets',100,3),
(523,330,1,'Resistibility increases against targets higher than level 121.',100,4),
(524,332,0,'Applies Scathing Magic.',100,0),
(525,332,0,'On any combat or spell hit this spell may cast Scathing Magic on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(526,332,1,'Inflicts 3417 magic damage on target',100,2),
(527,334,0,'Applies Scathing Magic.',100,0),
(528,334,0,'On any combat or spell hit this spell may cast Scathing Magic on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(529,334,1,'Inflicts 2693 magic damage on target',100,2),
(530,343,0,'Applies Focus: Berserk.',100,0),
(531,343,0,'Adds crushing, piercing and slashing while Berserk',100,1),
(532,344,0,'Applies Focus: Adrenaline.',100,0),
(533,344,0,'Reduces the power cost on termination from Adrenaline by 20% of the original value.',100,1),
(534,346,0,'Applies Focus: Berserk.',100,0),
(535,346,0,'Adds crushing, piercing and slashing while Berserk',100,1),
(536,347,0,'Applies Focus: Adrenaline.',100,0),
(537,347,0,'Reduces the power cost on termination from Adrenaline by 20% of the original value.',100,1),
(538,350,0,'Applies Wayward Moon.',100,0),
(539,350,0,'On a damage spell hit this spell may cast Blessing of the Moon on target of spell.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(540,350,1,'Heals group members for 749',100,2),
(541,350,1,'Heals group members for 344 every 3 seconds',100,3),
(542,352,0,'Applies Wayward Moon.',100,0),
(543,352,0,'On a damage spell hit this spell may cast Blessing of the Moon on target of spell.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(544,352,1,'Heals group members for 691',100,2),
(545,352,1,'Heals group members for 317 every 3 seconds',100,3),
(546,353,0,'Applies Focus: Berserk.',100,0),
(547,353,0,'Adds crushing, piercing and slashing while Berserk',100,1),
(548,354,0,'Applies Focus: Mutilate VI.',100,0),
(549,354,0,'Increases the damage of Mutilate VI by 100 and additionally damages the entire encounter.',100,1),
(550,356,0,'Applies Focus: Stances.',100,0),
(551,356,0,'Adds a 3% Mitigation Increase to Unflinching Will VI.',100,1),
(552,356,0,'Adds a 4% Melee Crit Bonus to Abandoned Fury VI.',100,2),
(553,357,0,'Applies Focus: Berserk.',100,0),
(554,357,0,'Adds crushing, piercing and slashing while Berserk',100,1),
(555,358,0,'Applies Focus: Mutilate VI.',100,0),
(556,358,0,'Increases the damage of Mutilate VI by 100 and additionally damages the entire encounter.',100,1),
(557,360,0,'Applies Focus: Stances.',100,0),
(558,360,0,'Adds a 3% Mitigation Increase to Unflinching Will VI.',100,1),
(559,360,0,'Adds a 4% Melee Crit Bonus to Abandoned Fury VI.',100,2),
(560,361,0,'Applies Prowess of War I.',100,0),
(561,361,0,'Increases Potency of caster by 0.5%',100,1),
(562,362,0,'Applies Prowess of War II.',100,0),
(563,362,0,'Increases Potency of caster by 0.5%',100,1),
(564,363,0,'Applies Prowess of War III.',100,0),
(565,363,0,'Increases Potency of caster by 0.5%',100,1),
(566,364,0,'Applies Prowess of War IV.',100,0),
(567,364,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(568,364,0,'Increases Potency of caster by 0.5%',100,2),
(569,365,0,'Applies Prowess of War V.',100,0),
(570,365,0,'Increases Potency of caster by 0.5%',100,1),
(571,365,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(572,366,0,'Applies Prowess of War VI.',100,0),
(573,366,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(574,366,0,'Increases Potency of caster by 0.5%',100,2),
(575,367,0,'Applies Prowess of War I.',100,0),
(576,367,0,'Increases Potency of caster by 0.5%',100,1),
(577,368,0,'Applies Prowess of War II.',100,0),
(578,368,0,'Increases Potency of caster by 0.5%',100,1),
(579,369,0,'Applies Prowess of War III.',100,0),
(580,369,0,'Increases Potency of caster by 0.5%',100,1),
(581,370,0,'Applies Prowess of War IV.',100,0),
(582,370,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(583,370,0,'Increases Potency of caster by 0.5%',100,2),
(584,371,0,'Applies Prowess of War V.',100,0),
(585,371,0,'Increases Potency of caster by 0.5%',100,1),
(586,371,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(587,372,0,'Applies Prowess of War VI.',100,0),
(588,372,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(589,372,0,'Increases Potency of caster by 0.5%',100,2),
(590,375,0,'Applies Focus: Flash of Steel VII.',100,0),
(591,375,0,'Increases the damage of Flash of Steel VII by 150 and adds 10% Double Attack.',100,1),
(592,378,0,'Applies Focus: Flash of Steel VII.',100,0),
(593,378,0,'Increases the damage of Flash of Steel VII by 150 and adds 10% Double Attack.',100,1),
(594,379,0,'Applies Focus: Mock VI.',100,0),
(595,379,0,'Increases hate of Mock VI by 100.',100,1),
(596,380,0,'Applies Focus: Demolish III.',100,0),
(597,380,0,'Reduces reuse time of Demolish III by 30 seconds.',100,1),
(598,382,0,'Applies Focus: Mock VI.',100,0),
(599,382,0,'Increases hate of Mock VI by 100.',100,1),
(600,383,0,'Applies Focus: Demolish III.',100,0),
(601,383,0,'Reduces reuse time of Demolish III by 30 seconds.',100,1),
(602,387,0,'Applies Focus: Brainburst VII.',100,0),
(603,387,0,'Increases the termination damage incurred by Migraine by 250.',100,1),
(604,390,0,'Applies Focus: Brainburst VII.',100,0),
(605,390,0,'Increases the termination damage incurred by Migraine by 250.',100,1),
(606,411,0,'Applies Sacred Territory III.',100,0),
(607,411,0,'On a healing spell cast this spell may cast Sacred Territory on the group.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(608,411,1,'Wards group members (AE) against 9814 points of all damage',100,2),
(609,411,0,'Cannot be modified except by direct means',100,3),
(610,412,0,'Applies Sacred Territory III.',100,0),
(611,412,0,'On a healing spell cast this spell may cast Sacred Territory on the group.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(612,412,1,'Wards group members (AE) against 7735 points of all damage',100,2),
(613,412,0,'Cannot be modified except by direct means',100,3),
(614,415,0,'Applies Focus: Intoxicating Notes.',100,0),
(615,415,0,'Adds an additional 2% to the trigger chance of Intoxicating Notes.',100,1),
(616,415,0,'Improves the damage of Intoxicating Notes by 15%.',100,2),
(617,416,0,'Applies Focus: Songster''s Luck VI.',100,0),
(618,416,0,'Adds 10% melee accuracy to Songster''s Luck VI.',100,1),
(619,418,0,'Applies Focus: Intoxicating Notes.',100,0),
(620,418,0,'Adds an additional 2% to the trigger chance of Intoxicating Notes.',100,1),
(621,418,0,'Improves the damage of Intoxicating Notes by 15%.',100,2),
(622,419,0,'Applies Focus: Songster''s Luck VI.',100,0),
(623,419,0,'Adds 10% melee accuracy to Songster''s Luck VI.',100,1),
(624,429,0,'Applies Vexing Hexing.',100,0),
(625,429,0,'Improves hex effectiveness by 5 percent',100,1),
(626,429,0,'Reduces hex casting time by 5 percent',100,2),
(627,430,0,'Applies Vexing Hexing.',100,0),
(628,430,0,'Improves hex effectiveness by 5 percent',100,1),
(629,430,0,'Reduces hex casting time by 5 percent',100,2),
(630,431,0,'Applies Umbral Rift.',100,0),
(631,431,0,'Increases damage of all offensive spells by 12%.',100,1),
(632,432,0,'Applies Umbral Rift.',100,0),
(633,432,0,'Increases damage of all offensive spells by 12%.',100,1),
(634,433,0,'Applies Swiftness.',100,0),
(635,433,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(636,434,0,'Applies Critical Heal Boost.',100,0),
(637,434,0,'Increases Crit Chance of caster by 3.0',100,1),
(638,436,0,'Applies Betraying Thoughts.',100,0),
(639,436,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(640,436,1,'Forces target to clear their selected target.',100,2),
(641,437,0,'Applies Focus: Penance VI.',100,0),
(642,437,0,'Increases damage of Penance VI by 40.',100,1),
(643,438,0,'Applies Swiftness.',100,0),
(644,438,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(645,439,0,'Applies Critical Heal Boost.',100,0),
(646,439,0,'Increases Crit Chance of caster by 3.0',100,1),
(647,441,0,'Applies Betraying Thoughts.',100,0),
(648,441,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(649,441,1,'Forces target to clear their selected target.',100,2),
(650,442,0,'Applies Focus: Penance VI.',100,0),
(651,442,0,'Increases damage of Penance VI by 40.',100,1),
(652,451,0,'Applies Prowess of Protection I.',100,0),
(653,451,0,'Increases Toughness of caster by 5.0',100,1),
(654,452,0,'Applies Prowess of Protection II.',100,0),
(655,452,0,'Increases Toughness of caster by 5.0',100,1),
(656,453,0,'Applies Prowess of Protection III.',100,0),
(657,453,0,'Increases Toughness of caster by 5.0',100,1),
(658,454,0,'Applies Prowess of Protection IV.',100,0),
(659,454,0,'Increases Toughness of caster by 5.0',100,1),
(660,455,0,'Applies Prowess of Protection V.',100,0),
(661,455,0,'Increases Toughness of caster by 5.0',100,1),
(662,456,0,'Applies Prowess of Protection VI.',100,0),
(663,456,0,'Increases Toughness of caster by 5.0',100,1),
(664,457,0,'Applies Prowess of Protection I.',100,0),
(665,457,0,'Increases Toughness of caster by 5.0',100,1),
(666,458,0,'Applies Prowess of Protection II.',100,0),
(667,458,0,'Increases Toughness of caster by 5.0',100,1),
(668,459,0,'Applies Prowess of Protection III.',100,0),
(669,459,0,'Increases Toughness of caster by 5.0',100,1),
(670,460,0,'Applies Prowess of Protection IV.',100,0),
(671,460,0,'Increases Toughness of caster by 5.0',100,1),
(672,461,0,'Applies Prowess of Protection V.',100,0),
(673,461,0,'Increases Toughness of caster by 5.0',100,1),
(674,462,0,'Applies Prowess of Protection VI.',100,0),
(675,462,0,'Increases Toughness of caster by 5.0',100,1),
(676,464,0,'Applies Inflaming Presence.',100,0),
(677,464,0,'When damaged this spell will cast Inflaming Presence on target''s attacker.  ',100,1),
(678,464,1,'Increases Threat to target by 1,472 ',100,2),
(679,469,0,'Applies Inflaming Presence.',100,0),
(680,469,0,'When damaged this spell will cast Inflaming Presence on target''s attacker.  ',100,1),
(681,481,0,'Applies Void Bane.',100,0),
(682,481,0,'On any combat or spell hit this spell may cast Void Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(683,481,1,'Inflicts 1292 mental damage on target',100,2),
(684,481,2,'Must not be classified as a void beast',100,3),
(685,481,2,'Must not be classified as a shadowed folk',100,4),
(686,481,1,'Inflicts 2583 mental damage on target',100,5),
(687,481,2,'If any of the following are true:',100,6),
(688,481,3,'Must be classified as a void beast',100,7),
(689,481,3,'Must be classified as a shadowed folk',100,8),
(690,481,1,'Decreases Mitigation of target vs arcane damage by 644',100,9),
(691,481,2,'If any of the following are true:',100,10),
(692,481,3,'Must be classified as a void beast',100,11),
(693,481,3,'Must be classified as a shadowed folk',100,12),
(694,481,0,'Additional equipment with Void Bane improves this effect.',100,13),
(695,482,0,'Applies Aura of Accuracy.',100,0),
(696,482,0,'Increases Damage Per Second of caster by 3.0',100,1),
(697,483,0,'Applies Mortal Lifetap.',100,0),
(698,483,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(699,483,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(700,483,1,'Heals caster for 484 - 1006',100,3),
(701,483,1,'Cannot be modified except by direct means',100,4),
(702,483,0,'Cannot be modified except by direct means',100,5),
(703,485,0,'Applies Void Bane.',100,0),
(704,485,0,'On any combat or spell hit this spell may cast Void Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(705,485,1,'Inflicts 1018 mental damage on target',100,2),
(706,485,2,'Must not be classified as a void beast',100,3),
(707,485,2,'Must not be classified as a shadowed folk',100,4),
(708,485,1,'Inflicts 2036 mental damage on target',100,5),
(709,485,2,'If any of the following are true:',100,6),
(710,485,3,'Must be classified as a void beast',100,7),
(711,485,3,'Must be classified as a shadowed folk',100,8),
(712,485,1,'Decreases Mitigation of target vs arcane damage by 644',100,9),
(713,485,2,'If any of the following are true:',100,10),
(714,485,3,'Must be classified as a void beast',100,11),
(715,485,3,'Must be classified as a shadowed folk',100,12),
(716,485,0,'Additional equipment with Void Bane improves this effect.',100,13),
(717,486,0,'Applies Aura of Accuracy.',100,0),
(718,486,0,'Increases Damage Per Second of caster by 3.0',100,1),
(719,487,0,'Applies Mortal Lifetap.',100,0),
(720,487,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(721,487,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(722,487,1,'Heals caster for 567 - 1177',100,3),
(723,487,1,'Cannot be modified except by direct means',100,4),
(724,487,0,'Cannot be modified except by direct means',100,5),
(725,490,0,'Applies Blistered Strand.',100,0),
(726,490,0,'Decreases Hate Gain of target by 5.0%',100,1),
(727,490,0,'On a damage spell hit this spell may cast Blistered Strand on caster.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,2),
(728,490,1,'Increases power of caster by 78 instantly and every 4 seconds',100,3),
(729,492,0,'Applies Blistered Strand.',100,0),
(730,492,0,'On a damage spell hit this spell may cast Blistered Strand on caster.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(731,492,1,'Increases power of caster by 78 instantly and every 4 seconds',100,2),
(732,493,0,'Applies Prowess of Protection I.',100,0),
(733,493,0,'Increases Toughness of caster by 5.0',100,1),
(734,494,0,'Applies Prowess of Protection II.',100,0),
(735,494,0,'Increases Toughness of caster by 5.0',100,1),
(736,495,0,'Applies Prowess of Protection III.',100,0),
(737,495,0,'Increases Toughness of caster by 5.0',100,1),
(738,496,0,'Applies Prowess of Protection IV.',100,0),
(739,496,0,'Increases Toughness of caster by 5.0',100,1),
(740,497,0,'Applies Prowess of Protection V.',100,0),
(741,497,0,'Increases Toughness of caster by 5.0',100,1),
(742,498,0,'Applies Prowess of Protection VI.',100,0),
(743,498,0,'Increases Toughness of caster by 5.0',100,1),
(744,499,0,'Applies Prowess of Protection I.',100,0),
(745,499,0,'Increases Toughness of caster by 5.0',100,1),
(746,500,0,'Applies Prowess of Protection II.',100,0),
(747,500,0,'Increases Toughness of caster by 5.0',100,1),
(748,501,0,'Applies Prowess of Protection III.',100,0),
(749,501,0,'Increases Toughness of caster by 5.0',100,1),
(750,502,0,'Applies Prowess of Protection IV.',100,0),
(751,502,0,'Increases Toughness of caster by 5.0',100,1),
(752,503,0,'Applies Prowess of Protection V.',100,0),
(753,503,0,'Increases Toughness of caster by 5.0',100,1),
(754,504,0,'Applies Prowess of Protection VI.',100,0),
(755,504,0,'Increases Toughness of caster by 5.0',100,1),
(756,505,0,'Applies Prowess of War I.',100,0),
(757,505,0,'Increases Potency of caster by 0.5%',100,1),
(758,506,0,'Applies Prowess of War II.',100,0),
(759,506,0,'Increases Potency of caster by 0.5%',100,1),
(760,507,0,'Applies Prowess of War III.',100,0),
(761,507,0,'Increases Potency of caster by 0.5%',100,1),
(762,508,0,'Applies Prowess of War IV.',100,0),
(763,508,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(764,508,0,'Increases Potency of caster by 0.5%',100,2),
(765,509,0,'Applies Prowess of War V.',100,0),
(766,509,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(767,509,0,'Increases Potency of caster by 0.5%',100,2),
(768,510,0,'Applies Prowess of War VI.',100,0),
(769,510,0,'Increases Potency of caster by 0.5%',100,1),
(770,510,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(771,511,0,'Applies Prowess of War I.',100,0),
(772,511,0,'Increases Potency of caster by 0.5%',100,1),
(773,512,0,'Applies Prowess of War II.',100,0),
(774,512,0,'Increases Potency of caster by 0.5%',100,1),
(775,513,0,'Applies Prowess of War III.',100,0),
(776,513,0,'Increases Potency of caster by 0.5%',100,1),
(777,514,0,'Applies Prowess of War IV.',100,0),
(778,514,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(779,514,0,'Increases Potency of caster by 0.5%',100,2),
(780,515,0,'Applies Prowess of War V.',100,0),
(781,515,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(782,515,0,'Increases Potency of caster by 0.5%',100,2),
(783,516,0,'Applies Prowess of War VI.',100,0),
(784,516,0,'Increases Potency of caster by 0.5%',100,1),
(785,516,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(786,517,0,'Applies Metalworker''s Insight.',100,0),
(787,517,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(788,518,0,'Applies Metalworker''s Insight.',100,0),
(789,518,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(790,525,0,'Applies Prowess of War I.',100,0),
(791,525,0,'Increases Potency of caster by 0.5%',100,1),
(792,526,0,'Applies Prowess of War II.',100,0),
(793,526,0,'Increases Potency of caster by 0.5%',100,1),
(794,527,0,'Applies Prowess of War III.',100,0),
(795,527,0,'Increases Potency of caster by 0.5%',100,1),
(796,528,0,'Applies Prowess of War IV.',100,0),
(797,528,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(798,528,0,'Increases Potency of caster by 0.5%',100,2),
(799,529,0,'Applies Prowess of War V.',100,0),
(800,529,0,'Increases Potency of caster by 0.5%',100,1),
(801,529,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(802,530,0,'Applies Prowess of War VI.',100,0),
(803,530,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(804,530,0,'Increases Potency of caster by 0.5%',100,2),
(805,531,0,'Applies Prowess of War I.',100,0),
(806,531,0,'Increases Potency of caster by 0.5%',100,1),
(807,532,0,'Applies Prowess of War II.',100,0),
(808,532,0,'Increases Potency of caster by 0.5%',100,1),
(809,533,0,'Applies Prowess of War III.',100,0),
(810,533,0,'Increases Potency of caster by 0.5%',100,1),
(811,534,0,'Applies Prowess of War IV.',100,0),
(812,534,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(813,534,0,'Increases Potency of caster by 0.5%',100,2),
(814,535,0,'Applies Prowess of War V.',100,0),
(815,535,0,'Increases Potency of caster by 0.5%',100,1),
(816,535,0,'Increases Crit Bonus of caster by 0.5%',100,2),
(817,536,0,'Applies Prowess of War VI.',100,0),
(818,536,0,'Increases Crit Bonus of caster by 0.5%',100,1),
(819,536,0,'Increases Potency of caster by 0.5%',100,2),
(820,537,0,'Applies Focus: Firestorm V.',100,0),
(821,537,0,'Increases damage of Firestorm V by 60.',100,1),
(822,540,0,'Applies Focus: Firestorm V.',100,0),
(823,540,0,'Increases damage of Firestorm V by 60.',100,1),
(824,549,0,'Applies Prowess of Protection I.',100,0),
(825,549,0,'Increases Toughness of caster by 5.0',100,1),
(826,550,0,'Applies Prowess of Protection II.',100,0),
(827,550,0,'Increases Toughness of caster by 5.0',100,1),
(828,551,0,'Applies Prowess of Protection III.',100,0),
(829,551,0,'Increases Toughness of caster by 5.0',100,1),
(830,552,0,'Applies Prowess of Protection IV.',100,0),
(831,552,0,'Increases Toughness of caster by 5.0',100,1),
(832,553,0,'Applies Prowess of Protection V.',100,0),
(833,553,0,'Increases Toughness of caster by 5.0',100,1),
(834,554,0,'Applies Prowess of Protection VI.',100,0),
(835,554,0,'Increases Toughness of caster by 5.0',100,1),
(836,555,0,'Applies Prowess of Protection I.',100,0),
(837,555,0,'Increases Toughness of caster by 5.0',100,1),
(838,556,0,'Applies Prowess of Protection II.',100,0),
(839,556,0,'Increases Toughness of caster by 5.0',100,1),
(840,557,0,'Applies Prowess of Protection III.',100,0),
(841,557,0,'Increases Toughness of caster by 5.0',100,1),
(842,558,0,'Applies Prowess of Protection IV.',100,0),
(843,558,0,'Increases Toughness of caster by 5.0',100,1),
(844,559,0,'Applies Prowess of Protection V.',100,0),
(845,559,0,'Increases Toughness of caster by 5.0',100,1),
(846,560,0,'Applies Prowess of Protection VI.',100,0),
(847,560,0,'Increases Toughness of caster by 5.0',100,1),
(848,564,0,'Applies Enthralling Recovery III.',100,0),
(849,564,0,'Reduces reuse time of Subjugation-based spells by 3 percent.',100,1),
(850,565,0,'Applies Magical Affliction.',100,0),
(851,565,0,'On a hostile spell hit this spell may cast Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(852,565,1,'Decreases Mitigation of target vs arcane damage by 847',100,2),
(853,565,1,'Inflicts 1388 - 2313 mental damage on target',100,3),
(854,567,0,'Applies Enthralling Recovery III.',100,0),
(855,567,0,'Reduces reuse time of Subjugation-based spells by 3 percent.',100,1),
(856,568,0,'Applies Magical Affliction.',100,0),
(857,568,0,'On a hostile spell hit this spell may cast Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(858,568,1,'Decreases Mitigation of target vs arcane damage by 847',100,2),
(859,568,1,'Inflicts 1094 - 1823 mental damage on target',100,3),
(860,571,0,'Applies Focus: Bolster.',100,0),
(861,571,0,'Increases the duration of Bolster by 12 seconds.',100,1),
(862,572,0,'Applies Focus: Lethargy III.',100,0),
(863,572,0,'Increases the slow of Lethargy III by an additional 15% and reduces target''s melee crit chance by 5%.',100,1),
(864,573,0,'Applies Greater Ancestral Barrier.',100,0),
(865,573,0,'On a healing spell cast this spell may cast Greater Ancestral Barrier on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(866,573,1,'Wards target against 2103 points of all damage',100,2),
(867,573,1,'Replenishes 150 points of absorption every 5 seconds.',100,3),
(868,575,0,'Applies Focus: Bolster.',100,0),
(869,575,0,'Increases the duration of Bolster by 12 seconds.',100,1),
(870,576,0,'Applies Focus: Lethargy III.',100,0),
(871,576,0,'Increases the slow of Lethargy III by an additional 15% and reduces target''s melee crit chance by 5%.',100,1),
(872,577,0,'Applies Greater Ancestral Barrier.',100,0),
(873,577,0,'On a healing spell cast this spell may cast Greater Ancestral Barrier on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(874,577,1,'Wards target against 1657 points of all damage',100,2),
(875,577,1,'Replenishes 150 points of absorption every 5 seconds.',100,3),
(876,580,0,'Applies Bane Warding.',100,0),
(877,580,0,'Adds a damage shield to wards.',100,1),
(878,581,0,'Applies Burst of Healing.',100,0),
(879,581,0,'On a healing spell cast this spell may cast Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(880,581,1,'Increases Crit Chance of caster by 10.0',100,2),
(881,583,0,'Applies Bane Warding.',100,0),
(882,583,0,'Adds a damage shield to wards.',100,1),
(883,584,0,'Applies Burst of Healing.',100,0),
(884,584,0,'On a healing spell cast this spell may cast Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(885,584,1,'Increases Crit Chance of caster by 10.0',100,2),
(886,594,0,'Applies Quicksilver Blood III.',100,0),
(887,594,0,'Applies Quicksilver Blood III to qualifying pets.',100,1),
(888,594,1,'Increases Ability Casting Speed of target by 3.0%',100,2),
(889,594,1,'Increases Ability Reuse Speed of target by 3.0%',100,3),
(890,594,1,'Increases Ability Modifier of target by 25.0',100,4),
(891,595,0,'Applies Grave Elemental''s Affliction.',100,0),
(892,595,0,'On a hostile spell hit this spell may cast Grave Elemental''s Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(893,595,1,'Inflicts 2776 - 4627 heat damage on target',100,2),
(894,595,2,'If conjuror',100,3),
(895,595,1,'Inflicts 2776 - 4627 poison damage on target',100,4),
(896,595,2,'If necromancer',100,5),
(897,595,1,'Decreases Mitigation of target vs elemental and noxious damage by 705',100,6),
(898,597,0,'Applies Quicksilver Blood III.',100,0),
(899,597,0,'Applies Quicksilver Blood III to qualifying pets.',100,1),
(900,597,1,'Increases Ability Casting Speed of target by 3.0%',100,2),
(901,597,1,'Increases Ability Reuse Speed of target by 3.0%',100,3),
(902,597,1,'Increases Ability Modifier of target by 25.0',100,4),
(903,598,0,'Applies Grave Elemental''s Affliction.',100,0),
(904,598,0,'On a hostile spell hit this spell may cast Grave Elemental''s Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(905,598,1,'Inflicts 2188 - 3647 heat damage on target',100,2),
(906,598,2,'If conjuror',100,3),
(907,598,1,'Inflicts 2188 - 3647 poison damage on target',100,4),
(908,598,2,'If necromancer',100,5),
(909,598,1,'Decreases Mitigation of target vs elemental and noxious damage by 705',100,6),
(910,599,0,'Applies Undeniable Maliciousness.',100,0),
(911,599,0,'On any combat or spell hit this spell may cast Undeniable Maliciousness on target of attack.  Triggers about 1.4 times per minute. ',100,1),
(912,599,1,'Inflicts 2632 mental damage on target encounter',100,2),
(913,599,1,'Increases Threat to target encounter by 4,460 ',100,3),
(914,599,1,'Cannot be modified except by direct means',100,4),
(915,599,0,'When damaged in combat this spell has a 7% chance to cast Undeniable Maliciousness on target''s attacker.  ',100,5),
(916,599,1,'Inflicts 2632 mental damage on target encounter',100,6),
(917,599,1,'Increases Threat to target encounter by 4,460 ',100,7),
(918,599,1,'Cannot be modified except by direct means',100,8),
(919,599,0,'Cannot be modified except by direct means',100,9),
(920,600,0,'Applies Undeniable Maliciousness.',100,0),
(921,600,0,'On any combat or spell hit this spell may cast Undeniable Maliciousness on target of attack.  Triggers about 1.4 times per minute. ',100,1),
(922,600,1,'Inflicts 2632 mental damage on target encounter',100,2),
(923,600,1,'Cannot be modified except by direct means',100,3),
(924,600,0,'When damaged in combat this spell has a 7% chance to cast Undeniable Maliciousness on target''s attacker.  ',100,4),
(925,600,1,'Inflicts 2632 mental damage on target encounter',100,5),
(926,600,1,'Cannot be modified except by direct means',100,6),
(927,600,0,'Cannot be modified except by direct means',100,7),
(928,601,0,'Applies Focus: Refusal of Atonement IV.',100,0),
(929,601,0,'Reduces recast time of Refusal of Atonement IV by 20 seconds',100,1),
(930,602,0,'Applies Focus: Divine Favor.',100,0),
(931,602,0,'Increases healing of Divine Favor, lowers the duration and decreases the reuse time by 30 seconds.',100,1),
(932,605,0,'Applies Focus: Refusal of Atonement IV.',100,0),
(933,605,0,'Reduces recast time of Refusal of Atonement IV by 20 seconds',100,1),
(934,606,0,'Applies Focus: Divine Favor.',100,0),
(935,606,0,'Increases healing of Divine Favor, lowers the duration and decreases the reuse time by 30 seconds.',100,1),
(936,625,0,'Applies Molten Overflow.',100,0),
(937,625,0,'On a hostile spell cast this spell may cast Molten Overflow on the group.  Triggers about 4.0 times per minute. ',100,1),
(938,625,1,'Heals group members for 578',100,2),
(939,625,1,'Cannot be modified except by direct means',100,3),
(940,625,0,'Cannot be modified except by direct means',100,4),
(941,626,0,'Applies Magmatic Healing Wave.',100,0),
(942,626,0,'On a combat hit this spell may cast Magmatic Healing Wave on caster.  Triggers about 2.0 times per minute. ',100,1),
(943,626,1,'Heals group members for 578',100,2),
(944,626,1,'Cannot be modified except by direct means',100,3),
(945,630,0,'Applies Molten Overflow.',100,0),
(946,630,0,'On a hostile spell cast this spell may cast Molten Overflow on the group.  Triggers about 4.0 times per minute. ',100,1),
(947,630,1,'Heals group members for 676',100,2),
(948,630,1,'Cannot be modified except by direct means',100,3),
(949,630,0,'Cannot be modified except by direct means',100,4),
(950,631,0,'Applies Magmatic Healing Wave.',100,0),
(951,631,0,'On a combat hit this spell may cast Magmatic Healing Wave on caster.  Triggers about 2.0 times per minute. ',100,1),
(952,631,1,'Heals group members for 676',100,2),
(953,631,1,'Cannot be modified except by direct means',100,3),
(954,633,0,'Applies Focus: Dispatch II.',100,0),
(955,633,0,'Increases duration of Dispatch II by 7 seconds.',100,1),
(956,634,0,'Applies Focus: Battery and Assault VII.',100,0),
(957,634,0,'Increases damage of Battery and Assault VII by 250 and increases the hit bonus by 15%.',100,1),
(958,635,0,'Applies Mortal Lifetap.',100,0),
(959,635,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(960,635,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(961,635,1,'Heals caster for 484 - 1006',100,3),
(962,635,1,'Cannot be modified except by direct means',100,4),
(963,635,0,'Cannot be modified except by direct means',100,5),
(964,637,0,'Applies Focus: Dispatch II.',100,0),
(965,637,0,'Increases duration of Dispatch II by 7 seconds.',100,1),
(966,638,0,'Applies Focus: Battery and Assault VII.',100,0),
(967,638,0,'Increases damage of Battery and Assault VII by 250 and increases the hit bonus by 15%.',100,1),
(968,639,0,'Applies Mortal Lifetap.',100,0),
(969,639,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(970,639,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(971,639,1,'Heals caster for 567 - 1177',100,3),
(972,639,1,'Cannot be modified except by direct means',100,4),
(973,639,0,'Cannot be modified except by direct means',100,5),
(974,641,0,'Applies Vexing Hexing.',100,0),
(975,641,0,'Improves hex effectiveness by 5 percent',100,1),
(976,641,0,'Reduces hex casting time by 5 percent',100,2),
(977,642,0,'Applies Vexing Hexing.',100,0),
(978,642,0,'Improves hex effectiveness by 5 percent',100,1),
(979,642,0,'Reduces hex casting time by 5 percent',100,2),
(980,643,0,'Applies Focus: Hidden Shot IV.',100,0),
(981,643,0,'Reduces recast time of Hidden Shot IV by 25 seconds.',100,1),
(982,644,0,'Applies Focus: Rear Shot V.',100,0),
(983,644,0,'Increases damage of Rear Shot V by 70.',100,1),
(984,646,0,'Applies Focus: Hidden Shot IV.',100,0),
(985,646,0,'Reduces recast time of Hidden Shot IV by 25 seconds.',100,1),
(986,647,0,'Applies Focus: Rear Shot V.',100,0),
(987,647,0,'Increases damage of Rear Shot V by 70.',100,1),
(988,649,0,'Applies Focus: Thunderbolt V.',100,0),
(989,649,0,'Increases the base damage of Thunderbolt V by 200.',100,1),
(990,650,0,'Applies Focus: Primal Fury V.',100,0),
(991,650,0,'Adds an additional normalized damage bonus effect to Primal Fury V.',100,1),
(992,652,0,'Applies Focus: Thunderbolt V.',100,0),
(993,652,0,'Increases the base damage of Thunderbolt V by 200.',100,1),
(994,653,0,'Applies Focus: Primal Fury V.',100,0),
(995,653,0,'Adds an additional normalized damage bonus effect to Primal Fury V.',100,1),
(996,656,0,'Applies Sanctification.',100,0),
(997,656,0,'On a melee hit this spell may cast Sanctification on target of attack.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(998,656,1,'Inflicts 3650 divine damage on target',100,2),
(999,656,1,'Heals caster for 1591',100,3),
(1000,656,1,'Heals caster for 796 every 4 seconds',100,4),
(1001,658,0,'Applies Sanctification.',100,0),
(1002,658,0,'On a melee hit this spell may cast Sanctification on target of attack.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1003,658,1,'Inflicts 2877 divine damage on target',100,2),
(1004,658,1,'Heals caster for 1467',100,3),
(1005,658,1,'Heals caster for 734 every 4 seconds',100,4),
(1006,660,0,'Applies Enthralling Recovery IV.',100,0),
(1007,660,0,'Reduces reuse time of Subjugation-based spells by 4 percent.',100,1),
(1008,661,0,'Applies Greater Magical Affliction.',100,0),
(1009,661,0,'On a hostile spell hit this spell may cast Greater Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1010,661,1,'Decreases Mitigation of target vs arcane damage by 1101',100,2),
(1011,661,1,'Inflicts 1804 - 3007 mental damage on target',100,3),
(1012,663,0,'Applies Enthralling Recovery IV.',100,0),
(1013,663,0,'Reduces reuse time of Subjugation-based spells by 4 percent.',100,1),
(1014,664,0,'Applies Greater Magical Affliction.',100,0),
(1015,664,0,'On a hostile spell hit this spell may cast Greater Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1016,664,1,'Decreases Mitigation of target vs arcane damage by 1101',100,2),
(1017,664,1,'Inflicts 1422 - 2370 mental damage on target',100,3),
(1018,671,0,'Applies Runic Barrier.',100,0),
(1019,671,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(1020,671,1,'Wards caster against 4472 points of physical damage',100,2),
(1021,672,0,'Applies Focus: Ball of Fire V.',100,0),
(1022,672,0,'Increases the damage amount of Ball of Fire V by 20%.',100,1),
(1023,674,0,'Applies Runic Barrier.',100,0),
(1024,674,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(1025,674,1,'Wards caster against 3524 points of physical damage',100,2),
(1026,675,0,'Applies Focus: Ball of Fire V.',100,0),
(1027,675,0,'Increases the damage amount of Ball of Fire V by 20%.',100,1),
(1028,677,0,'Applies Dirty Deeds.',100,0),
(1029,677,0,'Increases Crit Chance of caster by 1.0',100,1),
(1030,678,0,'Applies Dirty Deeds.',100,0),
(1031,678,0,'Increases Crit Chance of caster by 1.0',100,1),
(1032,680,0,'Applies Shield Block V.',100,0),
(1033,680,0,'Increases caster''s chance to block by 25.0%',100,1),
(1034,680,0,'If buckler equipped in Secondary',100,2),
(1035,681,0,'Applies Molten Overflow.',100,0),
(1036,681,0,'On a hostile spell cast this spell may cast Molten Overflow on the group.  Triggers about 4.0 times per minute. ',100,1),
(1037,681,1,'Heals group members for 578',100,2),
(1038,681,1,'Cannot be modified except by direct means',100,3),
(1039,681,0,'Cannot be modified except by direct means',100,4),
(1040,682,0,'Applies Magmatic Healing Wave.',100,0),
(1041,682,0,'On a combat hit this spell may cast Magmatic Healing Wave on caster.  Triggers about 2.0 times per minute. ',100,1),
(1042,682,1,'Heals group members for 578',100,2),
(1043,682,1,'Cannot be modified except by direct means',100,3),
(1044,685,0,'Applies Shield Block V.',100,0),
(1045,685,0,'Increases caster''s chance to block by 25.0%',100,1),
(1046,685,0,'If buckler equipped in Secondary',100,2),
(1047,686,0,'Applies Molten Overflow.',100,0),
(1048,686,0,'On a hostile spell cast this spell may cast Molten Overflow on the group.  Triggers about 4.0 times per minute. ',100,1),
(1049,686,1,'Heals group members for 676',100,2),
(1050,686,1,'Cannot be modified except by direct means',100,3),
(1051,686,0,'Cannot be modified except by direct means',100,4),
(1052,687,0,'Applies Magmatic Healing Wave.',100,0),
(1053,687,0,'On a combat hit this spell may cast Magmatic Healing Wave on caster.  Triggers about 2.0 times per minute. ',100,1),
(1054,687,1,'Heals group members for 676',100,2),
(1055,687,1,'Cannot be modified except by direct means',100,3),
(1056,689,0,'Applies Prowess of Protection I.',100,0),
(1057,689,0,'Increases Toughness of caster by 5.0',100,1),
(1058,690,0,'Applies Prowess of Protection II.',100,0),
(1059,690,0,'Increases Toughness of caster by 5.0',100,1),
(1060,691,0,'Applies Prowess of Protection III.',100,0),
(1061,691,0,'Increases Toughness of caster by 5.0',100,1),
(1062,692,0,'Applies Prowess of Protection IV.',100,0),
(1063,692,0,'Increases Toughness of caster by 5.0',100,1),
(1064,693,0,'Applies Prowess of Protection V.',100,0),
(1065,693,0,'Increases Toughness of caster by 5.0',100,1),
(1066,694,0,'Applies Prowess of Protection VI.',100,0),
(1067,694,0,'Increases Toughness of caster by 5.0',100,1),
(1068,695,0,'Applies Prowess of Protection I.',100,0),
(1069,695,0,'Increases Toughness of caster by 5.0',100,1),
(1070,696,0,'Applies Prowess of Protection II.',100,0),
(1071,696,0,'Increases Toughness of caster by 5.0',100,1),
(1072,697,0,'Applies Prowess of Protection III.',100,0),
(1073,697,0,'Increases Toughness of caster by 5.0',100,1),
(1074,698,0,'Applies Prowess of Protection IV.',100,0),
(1075,698,0,'Increases Toughness of caster by 5.0',100,1),
(1076,699,0,'Applies Prowess of Protection V.',100,0),
(1077,699,0,'Increases Toughness of caster by 5.0',100,1),
(1078,700,0,'Applies Prowess of Protection VI.',100,0),
(1079,700,0,'Increases Toughness of caster by 5.0',100,1),
(1080,701,0,'Applies Magical Alacrity III.',100,0),
(1081,701,0,'Reduces cast time of all spells by 3 percent.',100,1),
(1082,702,0,'Applies Forgotten Technique.',100,0),
(1083,702,0,'On any combat or spell hit this spell may cast Forgotten Technique on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1084,702,1,'Decreases Multi Attack Chance of target by 5.0',100,2),
(1085,702,1,'Cannot be modified except by direct means',100,3),
(1086,702,1,'If Target is not Epic',100,4),
(1087,702,0,'Cannot be modified except by direct means',100,5),
(1088,703,0,'Applies Magical Alacrity III.',100,0),
(1089,703,0,'Reduces cast time of all spells by 3 percent.',100,1),
(1090,704,0,'Applies Forgotten Technique.',100,0),
(1091,704,0,'On any combat or spell hit this spell may cast Forgotten Technique on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1092,704,1,'Decreases Multi Attack Chance of target by 5.0',100,2),
(1093,704,1,'Cannot be modified except by direct means',100,3),
(1094,704,1,'If Target is not Epic',100,4),
(1095,704,0,'Cannot be modified except by direct means',100,5),
(1096,707,0,'Applies Focus: Lich III.',100,0),
(1097,707,0,'Increases the damage amount of Lich III by 75.',100,1),
(1098,710,0,'Applies Focus: Lich III.',100,0),
(1099,710,0,'Increases the damage amount of Lich III by 75.',100,1),
(1100,717,0,'Applies Tailor''s Insight.',100,0),
(1101,717,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(1102,718,0,'Applies Tailor''s Insight.',100,0),
(1103,718,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(1104,719,0,'Applies Focus: Aegolism VI.',100,0),
(1105,719,0,'Increases the effectiveness of Aegolism VI by 20%.',100,1),
(1106,720,0,'Applies Greater Salubrious Aura.',100,0),
(1107,720,0,'On a healing spell cast this spell may cast Greater Salubrious Aura on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1108,720,1,'When any damage is received this spell will cast Greater Reflexive Restoration on target.  ',100,2),
(1109,720,2,'Heals caster for 600',100,3),
(1110,720,2,'Cannot be modified except by direct means',100,4),
(1111,720,2,'Grants a total of 3 triggers of the spell.',100,5),
(1112,720,1,'Cannot be modified except by direct means',100,6),
(1113,722,0,'Applies Focus: Aegolism VI.',100,0),
(1114,722,0,'Increases the effectiveness of Aegolism VI by 20%.',100,1),
(1115,723,0,'Applies Greater Salubrious Aura.',100,0),
(1116,723,0,'On a healing spell cast this spell may cast Greater Salubrious Aura on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1117,723,1,'When any damage is received this spell will cast Greater Reflexive Restoration on target.  ',100,2),
(1118,723,2,'Heals caster for 702',100,3),
(1119,723,2,'Cannot be modified except by direct means',100,4),
(1120,723,2,'Grants a total of 3 triggers of the spell.',100,5),
(1121,723,1,'Cannot be modified except by direct means',100,6),
(1122,732,0,'Applies Critical Spell Damage Boost.',100,0),
(1123,732,0,'Increases Crit Chance of caster by 3.0',100,1),
(1124,733,0,'Applies Focus: Asylum V.',100,0),
(1125,733,0,'Increases damage of Asylum V by 40.',100,1),
(1126,734,0,'Applies Ward of Sanctuary.',100,0),
(1127,734,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(1128,734,1,'Wards caster against 1682 points of all damage',100,2),
(1129,735,0,'Applies Mastery: Mental Damage.',100,0),
(1130,735,0,'Reduces resistibility of mental based spells and abilities by 10%.',100,1),
(1131,737,0,'Applies Critical Spell Damage Boost.',100,0),
(1132,737,0,'Increases Crit Chance of caster by 3.0',100,1),
(1133,738,0,'Applies Focus: Asylum V.',100,0),
(1134,738,0,'Increases damage of Asylum V by 40.',100,1),
(1135,739,0,'Applies Ward of Sanctuary.',100,0),
(1136,739,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(1137,739,1,'Wards caster against 1326 points of all damage',100,2),
(1138,740,0,'Applies Mastery: Mental Damage.',100,0),
(1139,740,0,'Reduces resistibility of mental based spells and abilities by 10%.',100,1),
(1140,741,0,'Applies Swift Claws.',100,0),
(1141,741,0,'Increases Damage Per Second of caster by 10.0',100,1),
(1142,741,0,'Increases Multi Attack Chance of caster by 15.0',100,2),
(1143,742,0,'Applies Swift Claws.',100,0),
(1144,742,0,'Increases Damage Per Second of caster by 10.0',100,1),
(1145,742,0,'Increases Multi Attack Chance of caster by 15.0',100,2),
(1146,744,0,'Applies Greater Nerve Pinch.',100,0),
(1147,744,0,'On a combat hit this spell may cast Greater Nerve Pinch on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1148,744,1,'Decreases Threat to target by 6,027 ',100,2),
(1149,744,2,'Must be flanking or behind',100,3),
(1150,744,1,'Increases Threat to target by 9,562 ',100,4),
(1151,744,2,'Must be in front of',100,5),
(1152,748,0,'Applies Greater Nerve Pinch.',100,0),
(1153,748,0,'On a combat hit this spell may cast Greater Nerve Pinch on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1154,752,0,'Applies Critical Hit Boost.',100,0),
(1155,752,0,'Increases Crit Chance of caster by 3.0',100,1),
(1156,754,0,'Applies Battle Frenzy.',100,0),
(1157,754,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(1158,754,1,'Increases Potency of caster by 5.0%',100,2),
(1159,755,0,'Applies Focus: Rampage II.',100,0),
(1160,755,0,'Increases amount triggered of Rampage II by 2.',100,1),
(1161,757,0,'Applies Critical Hit Boost.',100,0),
(1162,757,0,'Increases Crit Chance of caster by 3.0',100,1),
(1163,759,0,'Applies Battle Frenzy.',100,0),
(1164,759,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(1165,759,1,'Increases Potency of caster by 5.0%',100,2),
(1166,760,0,'Applies Focus: Rampage II.',100,0),
(1167,760,0,'Increases amount triggered of Rampage II by 2.',100,1),
(1168,761,0,'Applies Focus: Smoldering Fists VI.',100,0),
(1169,761,0,'Adds 5% to the base trigger chance of Smoldering Fists VI.',100,1),
(1170,762,0,'Applies Focus: Knockout Combination II.',100,0),
(1171,762,0,'Increases damage of Knockout Combination II by 175.',100,1),
(1172,763,0,'Applies Focus: Bruising Spirit V.',100,0),
(1173,763,0,'Increases mitigation granted by Bruising Spirit V by 50% while reducing the health cost.',100,1),
(1174,764,0,'Applies Focus: Smoldering Fists VI.',100,0),
(1175,764,0,'Adds 5% to the base trigger chance of Smoldering Fists VI.',100,1),
(1176,765,0,'Applies Focus: Knockout Combination II.',100,0),
(1177,765,0,'Increases damage of Knockout Combination II by 175.',100,1),
(1178,766,0,'Applies Focus: Bruising Spirit V.',100,0),
(1179,766,0,'Increases mitigation granted by Bruising Spirit V by 50% while reducing the health cost.',100,1),
(1180,767,0,'Applies Focus: Apocalypse III.',100,0),
(1181,767,0,'Reduces the recast of Apocalypse III by 15.',100,1),
(1182,768,0,'Applies Focus: Nullify VI.',100,0),
(1183,768,0,'Increases hate reduction of Nullify VI by 650.',100,1),
(1184,769,0,'Applies Focus: Acid Storm.',100,0),
(1185,769,0,'Increases the duration of Acid Storm by 15 seconds.',100,1),
(1186,770,0,'Applies Focus: Apocalypse III.',100,0),
(1187,770,0,'Reduces the recast of Apocalypse III by 15.',100,1),
(1188,771,0,'Applies Focus: Nullify VI.',100,0),
(1189,771,0,'Increases hate reduction of Nullify VI by 650.',100,1),
(1190,772,0,'Applies Focus: Acid Storm.',100,0),
(1191,772,0,'Increases the duration of Acid Storm by 15 seconds.',100,1),
(1192,773,0,'Applies Focus: Plane Shift.',100,0),
(1193,773,0,'Reduces the recast timer of Plane Shift by 3 minutes',100,1),
(1194,774,0,'Applies Focus: Blazing Manifestation.',100,0),
(1195,774,0,'Increases the damage of Blaze by 275 and the max triggers by 2.',100,1),
(1196,775,0,'Applies Focus: Communion.',100,0),
(1197,775,0,'Increases the duration of Communion by 15 seconds.',100,1),
(1198,776,0,'Applies Focus: Plane Shift.',100,0),
(1199,776,0,'Reduces the recast timer of Plane Shift by 3 minutes',100,1),
(1200,777,0,'Applies Focus: Blazing Manifestation.',100,0),
(1201,777,0,'Increases the damage of Blaze by 275 and the max triggers by 2.',100,1),
(1202,778,0,'Applies Focus: Communion.',100,0),
(1203,778,0,'Increases the duration of Communion by 15 seconds.',100,1),
(1204,781,0,'Applies Focus: Countersong.',100,0),
(1205,781,0,'Reduces recast time of Countersong by 120 seconds.',100,1),
(1206,784,0,'Applies Focus: Countersong.',100,0),
(1207,784,0,'Reduces recast time of Countersong by 120 seconds.',100,1),
(1208,785,0,'Applies Focus: Riana''s Relentless Tune VI.',100,0),
(1209,785,0,'Removes the concentration cost of Riana''s Relentless Tune VI.',100,1),
(1210,786,0,'Applies Focus: Cacophony of Blades II.',100,0),
(1211,786,0,'Reduces the recast of Cacophony of Blades II by 30 seconds.',100,1),
(1212,787,0,'Applies Focus: Songster''s Luck VI.',100,0),
(1213,787,0,'Adds 10% melee accuracy to Songster''s Luck VI.',100,1),
(1214,788,0,'Applies Focus: Riana''s Relentless Tune VI.',100,0),
(1215,788,0,'Removes the concentration cost of Riana''s Relentless Tune VI.',100,1),
(1216,789,0,'Applies Focus: Cacophony of Blades II.',100,0),
(1217,789,0,'Reduces the recast of Cacophony of Blades II by 30 seconds.',100,1),
(1218,790,0,'Applies Focus: Songster''s Luck VI.',100,0),
(1219,790,0,'Adds 10% melee accuracy to Songster''s Luck VI.',100,1),
(1220,792,0,'Applies Lyricist''s Lilt.',100,0),
(1221,792,0,'On any combat or spell hit this spell may cast Lyricist''s Lilt on the group.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1222,792,1,'Increases INT of group members by 50.0',100,2),
(1223,792,1,'Increases Spell and Combat Art damage of group members by 80.',100,3),
(1224,792,1,'Increases STR of group members by 50.0',100,4),
(1225,793,0,'Applies Mistarget.',100,0),
(1226,793,0,'On any combat or spell hit this spell may cast Mistarget on target of attack.  Lasts for 5.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1227,793,1,'Target will have their chance to hit with a weapon lowered by 3.0%',100,2),
(1228,795,0,'Applies Lyricist''s Lilt.',100,0),
(1229,795,0,'On any combat or spell hit this spell may cast Lyricist''s Lilt on the group.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1230,795,1,'Increases INT of group members by 50.0',100,2),
(1231,795,1,'Increases Spell and Combat Art damage of group members by 80.',100,3),
(1232,795,1,'Increases STR of group members by 50.0',100,4),
(1233,796,0,'Applies Mistarget.',100,0),
(1234,796,0,'On any combat or spell hit this spell may cast Mistarget on target of attack.  Lasts for 5.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1235,796,1,'Target will have their chance to hit with a weapon lowered by 3.0%',100,2),
(1236,797,0,'Applies Prowess of Protection I.',100,0),
(1237,797,0,'Increases Toughness of caster by 5.0',100,1),
(1238,798,0,'Applies Prowess of Protection II.',100,0),
(1239,798,0,'Increases Toughness of caster by 5.0',100,1),
(1240,799,0,'Applies Prowess of Protection III.',100,0),
(1241,799,0,'Increases Toughness of caster by 5.0',100,1),
(1242,800,0,'Applies Prowess of Protection IV.',100,0),
(1243,800,0,'Increases Toughness of caster by 5.0',100,1),
(1244,801,0,'Applies Prowess of Protection V.',100,0),
(1245,801,0,'Increases Toughness of caster by 5.0',100,1),
(1246,802,0,'Applies Prowess of Protection VI.',100,0),
(1247,802,0,'Increases Toughness of caster by 5.0',100,1),
(1248,803,0,'Applies Prowess of Protection I.',100,0),
(1249,803,0,'Increases Toughness of caster by 5.0',100,1),
(1250,804,0,'Applies Prowess of Protection II.',100,0),
(1251,804,0,'Increases Toughness of caster by 5.0',100,1),
(1252,805,0,'Applies Prowess of Protection III.',100,0),
(1253,805,0,'Increases Toughness of caster by 5.0',100,1),
(1254,806,0,'Applies Prowess of Protection IV.',100,0),
(1255,806,0,'Increases Toughness of caster by 5.0',100,1),
(1256,807,0,'Applies Prowess of Protection V.',100,0),
(1257,807,0,'Increases Toughness of caster by 5.0',100,1),
(1258,808,0,'Applies Prowess of Protection VI.',100,0),
(1259,808,0,'Increases Toughness of caster by 5.0',100,1),
(1260,812,0,'Applies Wayward Moon.',100,0),
(1261,812,0,'On a damage spell hit this spell may cast Blessing of the Moon on target of spell.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1262,812,1,'Heals group members for 749',100,2),
(1263,812,1,'Heals group members for 344 every 3 seconds',100,3),
(1264,814,0,'Applies Wayward Moon.',100,0),
(1265,814,0,'On a damage spell hit this spell may cast Blessing of the Moon on target of spell.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1266,814,1,'Heals group members for 691',100,2),
(1267,814,1,'Heals group members for 317 every 3 seconds',100,3),
(1268,816,0,'Applies Arcane Recovery III.',100,0),
(1269,816,0,'Reduces reuse time of hostile spells by 3 percent.',100,1),
(1270,819,0,'Applies Arcane Recovery III.',100,0),
(1271,819,0,'Reduces reuse time of hostile spells by 3 percent.',100,1),
(1272,823,0,'Applies Focus: Holy Ground.',100,0),
(1273,823,0,'Reduces the reuse time of Holy Ground by 20 seconds.',100,1),
(1274,826,0,'Applies Focus: Holy Ground.',100,0),
(1275,826,0,'Reduces the reuse time of Holy Ground by 20 seconds.',100,1),
(1276,827,0,'Applies Ward of Resistance.',100,0),
(1277,827,0,'Wards caster against 200 points of all damage',100,1),
(1278,827,0,'Cannot be modified except by direct means',100,2),
(1279,828,0,'Applies Reflection.',100,0),
(1280,828,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(1281,829,0,'Applies Ward of Resistance.',100,0),
(1282,829,0,'Wards caster against 200 points of all damage',100,1),
(1283,829,0,'Cannot be modified except by direct means',100,2),
(1284,830,0,'Applies Reflection.',100,0),
(1285,830,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(1286,831,0,'Applies Vexing Hexing.',100,0),
(1287,831,0,'Improves hex effectiveness by 5 percent',100,1),
(1288,831,0,'Reduces hex casting time by 5 percent',100,2),
(1289,832,0,'Applies Vexing Hexing.',100,0),
(1290,832,0,'Improves hex effectiveness by 5 percent',100,1),
(1291,832,0,'Reduces hex casting time by 5 percent',100,2),
(1292,833,0,'Applies Raw Power.',100,0),
(1293,833,0,'On a hostile spell cast this spell may cast Raw Power on the group.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1294,833,1,'Increases the damage of group members'' next spell or combat art by 10%',100,2),
(1295,833,1,'Dispelled when target casts a hostile spell',100,3),
(1296,833,1,'Dispelled when target casts a combat art',100,4),
(1297,834,0,'Applies Raw Power.',100,0),
(1298,834,0,'On a hostile spell cast this spell may cast Raw Power on the group.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1299,834,1,'Increases the damage of group members'' next spell or combat art by 10%',100,2),
(1300,834,1,'Dispelled when target casts a hostile spell',100,3),
(1301,834,1,'Dispelled when target casts a combat art',100,4),
(1302,835,0,'Applies Focus: Rush IX.',100,0),
(1303,835,0,'This focus effect will not stack with itself if adorned on multiple items.',100,1),
(1304,835,0,'Improves the damage of Rush by 10%.',100,2),
(1305,836,0,'Applies Focus: Spinechiller Blood.',100,0),
(1306,836,0,'This focus effect will not stack with itself if adorned on multiple items.',100,1),
(1307,836,0,'Reduces the duration of Spinechiller Blood by 10 seconds.',100,2),
(1308,837,0,'Applies Focus: Feral Stance.',100,0),
(1309,837,0,'Improves the crushing, slashing, piercing and ranged of Feral Stance by 30%.',100,1),
(1310,838,0,'Applies Focus: Rush IX.',100,0),
(1311,838,0,'This focus effect will not stack with itself if adorned on multiple items.',100,1),
(1312,838,0,'Improves the damage of Rush by 10%.',100,2),
(1313,839,0,'Applies Focus: Spinechiller Blood.',100,0),
(1314,839,0,'This focus effect will not stack with itself if adorned on multiple items.',100,1),
(1315,839,0,'Reduces the duration of Spinechiller Blood by 10 seconds.',100,2),
(1316,840,0,'Applies Focus: Feral Stance.',100,0),
(1317,840,0,'Improves the crushing, slashing, piercing and ranged of Feral Stance by 30%.',100,1),
(1318,841,0,'Applies Focus: Unyielding Benediction II.',100,0),
(1319,841,0,'Adds 2% to the base trigger chance of Unyielding Benediction II.',100,1),
(1320,842,0,'Applies Focus: Aegolism VI.',100,0),
(1321,842,0,'Increases the effectiveness of Aegolism VI by 20%.',100,1),
(1322,843,0,'Applies Focus: Vital Intercession VII.',100,0),
(1323,843,0,'Adds 3 triggers to Vital Intercession VII.',100,1),
(1324,844,0,'Applies Focus: Unyielding Benediction II.',100,0),
(1325,844,0,'Adds 2% to the base trigger chance of Unyielding Benediction II.',100,1),
(1326,845,0,'Applies Focus: Aegolism VI.',100,0),
(1327,845,0,'Increases the effectiveness of Aegolism VI by 20%.',100,1),
(1328,846,0,'Applies Focus: Vital Intercession VII.',100,0),
(1329,846,0,'Adds 3 triggers to Vital Intercession VII.',100,1),
(1330,847,0,'Applies Runic Barrier.',100,0),
(1331,847,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(1332,847,1,'Wards caster against 4472 points of physical damage',100,2),
(1333,848,0,'Applies Focus: Distortion V.',100,0),
(1334,848,0,'Increases the base damage of Distortion V by 20%',100,1),
(1335,850,0,'Applies Runic Barrier.',100,0),
(1336,850,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(1337,850,1,'Wards caster against 3524 points of physical damage',100,2),
(1338,851,0,'Applies Focus: Distortion V.',100,0),
(1339,851,0,'Increases the base damage of Distortion V by 20%',100,1),
(1340,853,0,'Applies Focus: Mortal Blade V.',100,0),
(1341,853,0,'Reduces recast time of Mortal Blade V by 30 seconds.',100,1),
(1342,854,0,'Applies Focus: Fatal Followup.',100,0),
(1343,854,0,'Increases damage of Fatal Followup by 10%.',100,1),
(1344,855,0,'Applies Mortal Lifetap.',100,0),
(1345,855,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1346,855,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(1347,855,1,'Heals caster for 484 - 1006',100,3),
(1348,855,1,'Cannot be modified except by direct means',100,4),
(1349,855,0,'Cannot be modified except by direct means',100,5),
(1350,857,0,'Applies Focus: Mortal Blade V.',100,0),
(1351,857,0,'Reduces recast time of Mortal Blade V by 30 seconds.',100,1),
(1352,858,0,'Applies Focus: Fatal Followup.',100,0),
(1353,858,0,'Increases damage of Fatal Followup by 10%.',100,1),
(1354,859,0,'Applies Mortal Lifetap.',100,0),
(1355,859,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1356,859,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(1357,859,1,'Heals caster for 567 - 1177',100,3),
(1358,859,1,'Cannot be modified except by direct means',100,4),
(1359,859,0,'Cannot be modified except by direct means',100,5),
(1360,861,0,'Applies Ward of Resistance.',100,0),
(1361,861,0,'Wards caster against 200 points of all damage',100,1),
(1362,861,0,'Cannot be modified except by direct means',100,2),
(1363,862,0,'Applies Reflection.',100,0),
(1364,862,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(1365,863,0,'Applies Ward of Resistance.',100,0),
(1366,863,0,'Wards caster against 200 points of all damage',100,1),
(1367,863,0,'Cannot be modified except by direct means',100,2),
(1368,864,0,'Applies Reflection.',100,0),
(1369,864,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(1370,871,0,'Applies Focus: Roundhouse V.',100,0),
(1371,871,0,'Increases damage of Roundhouse V by 60.',100,1),
(1372,872,0,'Applies Focus: Smoldering Fists V.',100,0),
(1373,872,0,'Increases trigger chance of Smoldering Fists V by 8%.',100,1),
(1374,874,0,'Applies Focus: Roundhouse V.',100,0),
(1375,874,0,'Increases damage of Roundhouse V by 60.',100,1),
(1376,875,0,'Applies Focus: Smoldering Fists V.',100,0),
(1377,875,0,'Increases trigger chance of Smoldering Fists V by 8%.',100,1),
(1378,878,0,'Applies Focus: Devour Vitae IV.',100,0),
(1379,878,0,'Reduces recast time of Devour Vitae IV by 10 seconds.',100,1),
(1380,879,0,'Applies Focus: Innoruuk''s Caress VI.',100,0),
(1381,879,0,'Increases hate of Caress Feedback by 35.',100,1),
(1382,881,0,'Applies Focus: Devour Vitae IV.',100,0),
(1383,881,0,'Reduces recast time of Devour Vitae IV by 10 seconds.',100,1),
(1384,882,0,'Applies Focus: Innoruuk''s Caress VI.',100,0),
(1385,882,0,'Increases hate of Caress Feedback by 35.',100,1),
(1386,883,0,'Applies Pestilential Rain III.',100,0),
(1387,883,0,'On any combat or spell hit this spell may cast Pestilential Rain on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1388,883,1,'Inflicts 2632 disease damage on target encounter',100,2),
(1389,883,1,'Must not be engaged in pvp combat',100,3),
(1390,883,1,'Cannot be modified except by direct means',100,4),
(1391,883,0,'Cannot be modified except by direct means',100,5),
(1392,884,0,'Applies Pestilential Rain III.',100,0),
(1393,884,0,'On any combat or spell hit this spell may cast Pestilential Rain on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1394,884,1,'Inflicts 1316 disease damage on target encounter',100,2),
(1395,884,1,'Must not be engaged in pvp combat',100,3),
(1396,884,1,'Cannot be modified except by direct means',100,4),
(1397,884,0,'Cannot be modified except by direct means',100,5),
(1398,887,0,'Applies Empyrean Recovery III.',100,0),
(1399,887,0,'Reduces reuse time of all spells by 3 percent.',100,1),
(1400,888,0,'Applies Empyrean Recovery III.',100,0),
(1401,888,0,'Reduces reuse time of all spells by 3 percent.',100,1),
(1402,895,0,'Applies Focus: Smite Corruption.',100,0),
(1403,895,0,'Increases the damage and debuff amount of Smite Corruption by 10%',100,1),
(1404,896,0,'Applies Transcending Gift.',100,0),
(1405,896,0,'Increases the trigger count of Penance and Vital Intercession by 2.',100,1),
(1406,897,0,'Applies Focus: Smite Corruption.',100,0),
(1407,897,0,'Increases the damage and debuff amount of Smite Corruption by 10%',100,1),
(1408,898,0,'Applies Transcending Gift.',100,0),
(1409,898,0,'Increases the trigger count of Penance and Vital Intercession by 2.',100,1),
(1410,900,0,'Applies Critical Spell Damage Boost.',100,0),
(1411,900,0,'Increases Crit Chance of caster by 3.0',100,1),
(1412,901,0,'Applies Focus: Pandemic V.',100,0),
(1413,901,0,'Increases damage of Pandemic V by 40.',100,1),
(1414,902,0,'Applies Ward of Sanctuary.',100,0),
(1415,902,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(1416,902,1,'Wards caster against 1682 points of all damage',100,2),
(1417,903,0,'Applies Mastery: Disease Damage.',100,0),
(1418,903,0,'Reduces resistibility of disease based spells and abilities by 10%.',100,1),
(1419,905,0,'Applies Critical Spell Damage Boost.',100,0),
(1420,905,0,'Increases Crit Chance of caster by 3.0',100,1),
(1421,906,0,'Applies Focus: Pandemic V.',100,0),
(1422,906,0,'Increases damage of Pandemic V by 40.',100,1),
(1423,907,0,'Applies Ward of Sanctuary.',100,0),
(1424,907,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(1425,907,1,'Wards caster against 1326 points of all damage',100,2),
(1426,908,0,'Applies Mastery: Disease Damage.',100,0),
(1427,908,0,'Reduces resistibility of disease based spells and abilities by 10%.',100,1),
(1428,915,0,'Applies Far Seas Supply Chain.',100,0),
(1429,915,0,'Increases the amount of progress gained by 5.0%.',100,1),
(1430,916,0,'Applies Far Seas Supply Chain.',100,0),
(1431,916,0,'Increases the amount of progress gained by 5.0%.',100,1),
(1432,923,0,'Applies Molten Overflow.',100,0),
(1433,923,0,'On a hostile spell cast this spell may cast Molten Overflow on the group.  Triggers about 4.0 times per minute. ',100,1),
(1434,923,1,'Heals group members for 578',100,2),
(1435,923,1,'Cannot be modified except by direct means',100,3),
(1436,923,0,'Cannot be modified except by direct means',100,4),
(1437,924,0,'Applies Magmatic Healing Wave.',100,0),
(1438,924,0,'On a combat hit this spell may cast Magmatic Healing Wave on caster.  Triggers about 2.0 times per minute. ',100,1),
(1439,924,1,'Heals group members for 578',100,2),
(1440,924,1,'Cannot be modified except by direct means',100,3),
(1441,928,0,'Applies Molten Overflow.',100,0),
(1442,928,0,'On a hostile spell cast this spell may cast Molten Overflow on the group.  Triggers about 4.0 times per minute. ',100,1),
(1443,928,1,'Heals group members for 676',100,2),
(1444,928,1,'Cannot be modified except by direct means',100,3),
(1445,928,0,'Cannot be modified except by direct means',100,4),
(1446,929,0,'Applies Magmatic Healing Wave.',100,0),
(1447,929,0,'On a combat hit this spell may cast Magmatic Healing Wave on caster.  Triggers about 2.0 times per minute. ',100,1),
(1448,929,1,'Heals group members for 676',100,2),
(1449,929,1,'Cannot be modified except by direct means',100,3),
(1450,931,0,'Applies Flesh Ravager.',100,0),
(1451,931,0,'Shapechanges caster into a golem',100,1),
(1452,932,0,'Applies Flesh Ravager.',100,0),
(1453,932,0,'Shapechanges caster into a golem',100,1),
(1454,933,0,'Applies Focus: Mortal Blade V.',100,0),
(1455,933,0,'Reduces recast time of Mortal Blade V by 30 seconds.',100,1),
(1456,934,0,'Applies Focus: Ambush VII.',100,0),
(1457,934,0,'Increases damage of Ambush VII by 225.',100,1),
(1458,935,0,'Applies Focus: Fatal Followup.',100,0),
(1459,935,0,'Increases damage of Fatal Followup by 10%.',100,1),
(1460,936,0,'Applies Focus: Mortal Blade V.',100,0),
(1461,936,0,'Reduces recast time of Mortal Blade V by 30 seconds.',100,1),
(1462,937,0,'Applies Focus: Ambush VII.',100,0),
(1463,937,0,'Increases damage of Ambush VII by 225.',100,1),
(1464,938,0,'Applies Focus: Fatal Followup.',100,0),
(1465,938,0,'Increases damage of Fatal Followup by 10%.',100,1),
(1466,941,0,'Applies Overflow.',100,0),
(1467,941,0,'On a hostile spell cast this spell may cast Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(1468,941,1,'Heals group members for 798',100,2),
(1469,942,0,'Applies Healing Wave.',100,0),
(1470,942,0,'On a combat hit this spell may cast Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(1471,942,1,'Heals group members for 798',100,2),
(1472,945,0,'Applies Overflow.',100,0),
(1473,945,0,'On a hostile spell cast this spell may cast Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(1474,945,1,'Heals group members for 736',100,2),
(1475,946,0,'Applies Healing Wave.',100,0),
(1476,946,0,'On a combat hit this spell may cast Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(1477,946,1,'Heals group members for 736',100,2),
(1478,948,0,'Applies Critical Hit Boost.',100,0),
(1479,948,0,'Increases Crit Chance of caster by 3.0',100,1),
(1480,950,0,'Applies Battle Frenzy.',100,0),
(1481,950,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(1482,950,1,'Increases Potency of caster by 5.0%',100,2),
(1483,951,0,'Applies Focus: Innoruuk''s Caress VI.',100,0),
(1484,951,0,'Increases hate of Vengeful Feedback by 110.',100,1),
(1485,953,0,'Applies Critical Hit Boost.',100,0),
(1486,953,0,'Increases Crit Chance of caster by 3.0',100,1),
(1487,955,0,'Applies Battle Frenzy.',100,0),
(1488,955,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(1489,955,1,'Increases Potency of caster by 5.0%',100,2),
(1490,956,0,'Applies Focus: Innoruuk''s Caress VI.',100,0),
(1491,956,0,'Increases hate of Vengeful Feedback by 110.',100,1),
(1492,957,0,'Applies Greater Goblin Bane.',100,0),
(1493,957,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(1494,957,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(1495,957,1,'Inflicts 1292 mental damage on target',100,3),
(1496,957,2,'Must not be classified as a goblin',100,4),
(1497,957,1,'Inflicts 2583 mental damage on target',100,5),
(1498,957,2,'Must be classified as a goblin',100,6),
(1499,957,1,'Decreases Mitigation of target vs arcane damage by 736',100,7),
(1500,957,2,'Must be classified as a goblin',100,8),
(1501,958,0,'Applies Enhance: Goblin Bane.',100,0),
(1502,958,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(1503,959,0,'Applies Greater Goblin Bane.',100,0),
(1504,959,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(1505,959,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(1506,959,1,'Inflicts 1018 mental damage on target',100,3),
(1507,959,2,'Must not be classified as a goblin',100,4),
(1508,959,1,'Inflicts 2036 mental damage on target',100,5),
(1509,959,2,'Must be classified as a goblin',100,6),
(1510,959,1,'Decreases Mitigation of target vs arcane damage by 736',100,7),
(1511,959,2,'Must be classified as a goblin',100,8),
(1512,960,0,'Applies Enhance: Goblin Bane.',100,0),
(1513,960,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(1514,961,0,'Applies Focus: Regenerating Spores IV.',100,0),
(1515,961,0,'Increases the trigger chance of Regenerating Spores IV by 8%.',100,1),
(1516,962,0,'Applies Focus: Sylvan Bloom VIII.',100,0),
(1517,962,0,'Increases the initial heal of Sylvan Bloom VIII by 225.',100,1),
(1518,963,0,'Applies Focus: Instinct V.',100,0),
(1519,963,0,'Adds 7 Double Attack and 10% Accuracy to Instinct V',100,1),
(1520,964,0,'Applies Focus: Regenerating Spores IV.',100,0),
(1521,964,0,'Increases the trigger chance of Regenerating Spores IV by 8%.',100,1),
(1522,965,0,'Applies Focus: Sylvan Bloom VIII.',100,0),
(1523,965,0,'Increases the initial heal of Sylvan Bloom VIII by 225.',100,1),
(1524,966,0,'Applies Focus: Instinct V.',100,0),
(1525,966,0,'Adds 7 Double Attack and 10% Accuracy to Instinct V',100,1),
(1526,968,0,'Applies Subdue Anger.',100,0),
(1527,968,0,'On a damage spell hit this spell may cast Subdue Anger on target of spell.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1528,968,1,'Decreases Threat to target by 84  instantly and Decreases Threat by 84  every 4 seconds thereafter',100,2),
(1529,969,0,'Applies Steam Blast.',100,0),
(1530,969,0,'On a damage spell hit this spell may cast Steam Blast on target of spell.  Triggers about 1.8 times per minute. ',100,1),
(1531,969,1,'Inflicts 2545 heat damage on target',100,2),
(1532,971,0,'Applies Subdue Anger.',100,0),
(1533,971,0,'On a damage spell hit this spell may cast Subdue Anger on target of spell.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1534,972,0,'Applies Steam Blast.',100,0),
(1535,972,0,'On a damage spell hit this spell may cast Steam Blast on target of spell.  Triggers about 1.8 times per minute. ',100,1),
(1536,972,1,'Inflicts 2006 heat damage on target',100,2),
(1537,974,0,'Applies Shield Block III.',100,0),
(1538,974,0,'Increases caster''s chance to block by 15.0%',100,1),
(1539,975,0,'Applies Greater Overflow.',100,0),
(1540,975,0,'On a hostile spell cast this spell may cast Greater Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(1541,975,1,'Heals group members for 1053',100,2),
(1542,975,0,'Cannot be modified except by direct means',100,3),
(1543,976,0,'Applies Greater Healing Wave.',100,0),
(1544,976,0,'On a combat hit this spell may cast Greater Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(1545,976,1,'Heals group members for 1053',100,2),
(1546,978,0,'Applies Shield Block III.',100,0),
(1547,978,0,'Increases caster''s chance to block by 15.0%',100,1),
(1548,979,0,'Applies Greater Overflow.',100,0),
(1549,979,0,'On a hostile spell cast this spell may cast Greater Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(1550,979,1,'Heals group members for 971',100,2),
(1551,979,0,'Cannot be modified except by direct means',100,3),
(1552,980,0,'Applies Greater Healing Wave.',100,0),
(1553,980,0,'On a combat hit this spell may cast Greater Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(1554,980,1,'Heals group members for 971',100,2),
(1555,981,0,'Applies Focus: Rising Dragon V.',100,0),
(1556,981,0,'Reduces the duration of Rising Dragon V and increases the damage by 125.',100,1),
(1557,982,0,'Applies Focus: Mend V.',100,0),
(1558,982,0,'Decreases the recast time of Mend V by 45 seconds and adds an additional deflection chance and shield effectiveness to the recipient.',100,1),
(1559,984,0,'Applies Focus: Stances.',100,0),
(1560,984,0,'Adds 2% Crit Bonus and 1% Riposte Chance to Black Widow Stance III.',100,1),
(1561,984,0,'Adds a 3% Riposte Chance to Stance: Crouching Tiger VI.',100,2),
(1562,984,0,'Adds an 4% Crit Bonus to Stance: Flow Like Wind VI.',100,3),
(1563,985,0,'Applies Focus: Rising Dragon V.',100,0),
(1564,985,0,'Reduces the duration of Rising Dragon V and increases the damage by 125.',100,1),
(1565,986,0,'Applies Focus: Mend V.',100,0),
(1566,986,0,'Decreases the recast time of Mend V by 45 seconds and adds an additional deflection chance and shield effectiveness to the recipient.',100,1),
(1567,988,0,'Applies Focus: Stances.',100,0),
(1568,988,0,'Adds 2% Crit Bonus and 1% Riposte Chance to Black Widow Stance III.',100,1),
(1569,988,0,'Adds a 3% Riposte Chance to Stance: Crouching Tiger VI.',100,2),
(1570,988,0,'Adds an 4% Crit Bonus to Stance: Flow Like Wind VI.',100,3),
(1571,995,0,'Applies Kithicor''s Nightstrike.',100,0),
(1572,995,0,'Increases Crit Chance of caster by 2.0',100,1),
(1573,996,0,'Applies Kithicor''s Extreme Proficiency.',100,0),
(1574,996,0,'Decrease the predator''s ability reuse time by 5%.',100,1),
(1575,997,0,'Applies Kithicor''s Nightstrike.',100,0),
(1576,997,0,'Increases Crit Chance of caster by 2.0',100,1),
(1577,998,0,'Applies Kithicor''s Extreme Proficiency.',100,0),
(1578,998,0,'Decrease the predator''s ability reuse time by 5%.',100,1),
(1579,1006,0,'Applies Enthralling Recovery VI.',100,0),
(1580,1006,0,'Reduces reuse time of Subjugation-based spells by 6 percent.',100,1),
(1581,1007,0,'Applies Crippling Magical Affliction.',100,0),
(1582,1007,0,'On a hostile spell hit this spell may cast Crippling Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1583,1007,1,'Inflicts 2526 - 4210 mental damage on target',100,2),
(1584,1007,1,'Decreases Mitigation of target vs arcane damage by 1724',100,3),
(1585,1007,0,'Cannot be modified except by direct means',100,4),
(1586,1008,0,'Applies Charged Aura II.',100,0),
(1587,1008,0,'Adds a bonus to Seal of Invention and Signet of Intellect that increases base Spell and Combat Art damage by 2%.',100,1),
(1588,1010,0,'Applies Enthralling Recovery VI.',100,0),
(1589,1010,0,'Reduces reuse time of Subjugation-based spells by 6 percent.',100,1),
(1590,1011,0,'Applies Crippling Magical Affliction.',100,0),
(1591,1011,0,'On a hostile spell hit this spell may cast Crippling Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1592,1011,1,'Inflicts 1991 - 3319 mental damage on target',100,2),
(1593,1011,1,'Decreases Mitigation of target vs arcane damage by 1724',100,3),
(1594,1011,0,'Cannot be modified except by direct means',100,4),
(1595,1012,0,'Applies Charged Aura II.',100,0),
(1596,1012,0,'Adds a bonus to Seal of Invention and Signet of Intellect that increases base Spell and Combat Art damage by 2%.',100,1),
(1597,1019,0,'Applies Ward of Resistance.',100,0),
(1598,1019,0,'Wards caster against 200 points of all damage',100,1),
(1599,1019,0,'Cannot be modified except by direct means',100,2),
(1600,1020,0,'Applies Reflection.',100,0),
(1601,1020,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(1602,1021,0,'Applies Ward of Resistance.',100,0),
(1603,1021,0,'Wards caster against 200 points of all damage',100,1),
(1604,1021,0,'Cannot be modified except by direct means',100,2),
(1605,1022,0,'Applies Reflection.',100,0),
(1606,1022,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(1607,1023,0,'Applies Ykesha''s Spiritjolt.',100,0),
(1608,1023,0,'Increases Crit Chance of caster by 2.0',100,1),
(1609,1024,0,'Applies Prophetic Power.',100,0),
(1610,1024,0,'Increases the shaman''s cold, disease, and divine spell damage by 50.',100,1),
(1611,1025,0,'Applies Ykesha''s Spiritjolt.',100,0),
(1612,1025,0,'Increases Crit Chance of caster by 2.0',100,1),
(1613,1026,0,'Applies Prophetic Power.',100,0),
(1614,1026,0,'Increases the shaman''s cold, disease, and divine spell damage by 50.',100,1),
(1615,1028,0,'Applies Focus: Holding the Line.',100,0),
(1616,1028,0,'Increases hate amount of Holding the Line by 100.',100,1),
(1617,1029,0,'Applies Focus: Armored V.',100,0),
(1618,1029,0,'Increases effectiveness of Armored V by 4% mitigation percent and 15 defense.',100,1),
(1619,1031,0,'Applies Focus: Holding the Line.',100,0),
(1620,1031,0,'Increases hate amount of Holding the Line by 100.',100,1),
(1621,1032,0,'Applies Focus: Armored V.',100,0),
(1622,1032,0,'Increases effectiveness of Armored V by 4% mitigation percent and 15 defense.',100,1),
(1623,1033,0,'Applies Focus: Bolster.',100,0),
(1624,1033,0,'Increases the duration of Bolster by 12 seconds.',100,1),
(1625,1034,0,'Applies Focus: Umbral Warding VI.',100,0),
(1626,1034,0,'Reduces the reuse time of Umbral Warding VI by 7 seconds',100,1),
(1627,1035,0,'Applies Focus: Ancestral Sentry.',100,0),
(1628,1035,0,'Reduces the reuse by 60 seconds, casting speed by 1.5 seconds.  Adds power over time to the Mystic.',100,1),
(1629,1036,0,'Applies Focus: Bolster.',100,0),
(1630,1036,0,'Increases the duration of Bolster by 12 seconds.',100,1),
(1631,1037,0,'Applies Focus: Umbral Warding VI.',100,0),
(1632,1037,0,'Reduces the reuse time of Umbral Warding VI by 7 seconds',100,1),
(1633,1038,0,'Applies Focus: Ancestral Sentry.',100,0),
(1634,1038,0,'Reduces the reuse by 60 seconds, casting speed by 1.5 seconds.  Adds power over time to the Mystic.',100,1),
(1635,1041,0,'Applies Focus: Bolster.',100,0),
(1636,1041,0,'Increases the duration of Bolster by 12 seconds.',100,1),
(1637,1042,0,'Applies Focus: Ancestral Avatar III.',100,0),
(1638,1042,0,'Adds 10 Double Attack and 5 Ranged Double Attack to Ancestral Avatar III.',100,1),
(1639,1044,0,'Applies Focus: Bolster.',100,0),
(1640,1044,0,'Increases the duration of Bolster by 12 seconds.',100,1),
(1641,1045,0,'Applies Focus: Ancestral Avatar III.',100,0),
(1642,1045,0,'Adds 10 Double Attack and 5 Ranged Double Attack to Ancestral Avatar III.',100,1),
(1643,1055,0,'Applies Focus: Hostage V.',100,0),
(1644,1055,0,'Increases the trigger count of Hostage V by 3.',100,1),
(1645,1058,0,'Applies Focus: Hostage V.',100,0),
(1646,1058,0,'Increases the trigger count of Hostage V by 3.',100,1),
(1647,1059,0,'Applies Artificer''s Inspiration.',100,0),
(1648,1059,0,'Increases critical success chance by 5.0%',100,1),
(1649,1060,0,'Applies Artificer''s Inspiration.',100,0),
(1650,1060,0,'Increases critical success chance by 5.0%',100,1),
(1651,1061,0,'Applies Runic Barrier.',100,0),
(1652,1061,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(1653,1061,1,'Wards caster against 4472 points of physical damage',100,2),
(1654,1062,0,'Applies Focus: Brainshock VII.',100,0),
(1655,1062,0,'Reduces the duration of Brainshock VII by 30%',100,1),
(1656,1064,0,'Applies Runic Barrier.',100,0),
(1657,1064,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(1658,1064,1,'Wards caster against 3524 points of physical damage',100,2),
(1659,1065,0,'Applies Focus: Brainshock VII.',100,0),
(1660,1065,0,'Reduces the duration of Brainshock VII by 30%',100,1),
(1661,1069,0,'Applies Focus: Devour Vitae V.',100,0),
(1662,1069,0,'Increases the damage of Devour Vitae V by 350.',100,1),
(1663,1072,0,'Applies Focus: Devour Vitae V.',100,0),
(1664,1072,0,'Increases the damage of Devour Vitae V by 350.',100,1),
(1665,1073,0,'Applies McCabe''s Dealmaker.',100,0),
(1666,1073,0,'Increases Crit Chance of caster by 2.0',100,1),
(1667,1074,0,'Applies Aggressive Diplomacy.',100,0),
(1668,1074,0,'Increases Multi Attack Chance of caster by 5.0',100,1),
(1669,1075,0,'Applies McCabe''s Dealmaker.',100,0),
(1670,1075,0,'Increases Crit Chance of caster by 2.0',100,1),
(1671,1076,0,'Applies Aggressive Diplomacy.',100,0),
(1672,1076,0,'Increases Multi Attack Chance of caster by 5.0',100,1),
(1673,1077,0,'Applies Focus: Mountain Stance IV.',100,0),
(1674,1077,0,'Increases the reuse speed of Mountain Stance IV by 30 seconds.',100,1),
(1675,1078,0,'Applies Focus: Rising Phoenix VI.',100,0),
(1676,1078,0,'Increases the damage of Rising Phoenix VI by 180.',100,1),
(1677,1080,0,'Applies Focus: Mountain Stance IV.',100,0),
(1678,1080,0,'Increases the reuse speed of Mountain Stance IV by 30 seconds.',100,1),
(1679,1081,0,'Applies Focus: Rising Phoenix VI.',100,0),
(1680,1081,0,'Increases the damage of Rising Phoenix VI by 180.',100,1),
(1681,1083,0,'Applies Ward of Resistance.',100,0),
(1682,1083,0,'Wards caster against 200 points of all damage',100,1),
(1683,1083,0,'Cannot be modified except by direct means',100,2),
(1684,1084,0,'Applies Reflection.',100,0),
(1685,1084,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(1686,1085,0,'Applies Ward of Resistance.',100,0),
(1687,1085,0,'Wards caster against 200 points of all damage',100,1),
(1688,1085,0,'Cannot be modified except by direct means',100,2),
(1689,1086,0,'Applies Reflection.',100,0),
(1690,1086,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(1691,1089,0,'Applies Focus: Shattered Tectonics.',100,0),
(1692,1089,0,'Increases the initial damage of Shattered Tectonics by 400.',100,1),
(1693,1092,0,'Applies Focus: Shattered Tectonics.',100,0),
(1694,1092,0,'Increases the initial damage of Shattered Tectonics by 400.',100,1),
(1695,1095,0,'Applies Focus: Refusal of Atonement IV.',100,0),
(1696,1095,0,'Reduces recast time of Refusal of Atonement IV by 20 seconds',100,1),
(1697,1096,0,'Applies Focus: Blessing of the Paladin V.',100,0),
(1698,1096,0,'Adds 10% melee critical, spell critical, and double attack bonuses to Blessing of the Paladin V',100,1),
(1699,1098,0,'Applies Focus: Refusal of Atonement IV.',100,0),
(1700,1098,0,'Reduces recast time of Refusal of Atonement IV by 20 seconds',100,1),
(1701,1099,0,'Applies Focus: Blessing of the Paladin V.',100,0),
(1702,1099,0,'Adds 10% melee critical, spell critical, and double attack bonuses to Blessing of the Paladin V',100,1),
(1703,1101,0,'Applies Focus: Bane of Warding V.',100,0),
(1704,1101,0,'Increases the base ward amount of Bane of Warding V by 220',100,1),
(1705,1102,0,'Applies Focus: Harbinger VI.',100,0),
(1706,1102,0,'Adds a replenishing ward to Harbinger VI.',100,1),
(1707,1103,0,'Applies Greater Ancestral Barrier.',100,0),
(1708,1103,0,'On a healing spell cast this spell may cast Greater Ancestral Barrier on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1709,1103,1,'Replenishes 150 points of absorption every 5 seconds.',100,2),
(1710,1103,1,'Wards target against 2102 points of all damage',100,3),
(1711,1105,0,'Applies Focus: Bane of Warding V.',100,0),
(1712,1105,0,'Increases the base ward amount of Bane of Warding V by 220',100,1),
(1713,1106,0,'Applies Focus: Harbinger VI.',100,0),
(1714,1106,0,'Adds a replenishing ward to Harbinger VI.',100,1),
(1715,1107,0,'Applies Greater Ancestral Barrier.',100,0),
(1716,1107,0,'On a healing spell cast this spell may cast Greater Ancestral Barrier on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1717,1107,1,'Replenishes 150 points of absorption every 5 seconds.',100,2),
(1718,1107,1,'Wards target against 1657 points of all damage',100,3),
(1719,1109,0,'Applies Mesmerizing Victim.',100,0),
(1720,1109,0,'When any damage is received this spell has a 4% chance to cast Mesmerizing Victim on target''s attacker.  Lasts for 2.0 seconds.  ',100,1),
(1721,1109,1,'Mesmerizes target',100,2),
(1722,1109,1,'Dispelled when target takes damage',100,3),
(1723,1109,1,'Only affects targets level 72 and below',100,4),
(1724,1109,1,'Does not affect Epic targets',100,5),
(1725,1109,1,'Resistibility increases against targets higher than level 121.',100,6),
(1726,1110,0,'Applies Fire Blast VI.',100,0),
(1727,1110,0,'Increases heat damage done by spells by up to 30.',100,1),
(1728,1111,0,'Applies Mesmerizing Victim.',100,0),
(1729,1111,0,'When any damage is received this spell has a 4% chance to cast Mesmerizing Victim on target''s attacker.  Lasts for 2.0 seconds.  ',100,1),
(1730,1111,1,'Mesmerizes target',100,2),
(1731,1111,1,'Dispelled when target takes damage',100,3),
(1732,1111,1,'Only affects targets level 72 and below',100,4),
(1733,1111,1,'Does not affect Epic targets',100,5),
(1734,1111,1,'Resistibility increases against targets higher than level 121.',100,6),
(1735,1112,0,'Applies Fire Blast VI.',100,0),
(1736,1112,0,'Increases heat damage done by spells by up to 30.',100,1),
(1737,1113,0,'Applies Vexing Hexing.',100,0),
(1738,1113,0,'Improves hex effectiveness by 5 percent',100,1),
(1739,1113,0,'Reduces hex casting time by 5 percent',100,2),
(1740,1114,0,'Applies Vexing Hexing.',100,0),
(1741,1114,0,'Improves hex effectiveness by 5 percent',100,1),
(1742,1114,0,'Reduces hex casting time by 5 percent',100,2),
(1743,1117,0,'Applies Focus: Fuliginous Whip V.',100,0),
(1744,1117,0,'Increases the damage of Fuliginous Whip V by 180.',100,1),
(1745,1120,0,'Applies Focus: Fuliginous Whip V.',100,0),
(1746,1120,0,'Increases the damage of Fuliginous Whip V by 180.',100,1),
(1747,1122,0,'Applies Critical Hit Boost.',100,0),
(1748,1122,0,'Increases Crit Chance of caster by 3.0',100,1),
(1749,1123,0,'Applies Stun VI.',100,0),
(1750,1123,0,'On a combat hit this spell may cast Stun VI on target of attack.  Lasts for 3.0 seconds.  Triggers about 1.2 times per minute. ',100,1),
(1751,1123,1,'Stuns target',100,2),
(1752,1123,1,'Does not affect Epic targets',100,3),
(1753,1123,1,'Resistibility increases against targets higher than level 121.',100,4),
(1754,1124,0,'Applies Battle Frenzy.',100,0),
(1755,1124,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(1756,1124,1,'Increases Potency of caster by 5.0%',100,2),
(1757,1125,0,'Applies Focus: Arctic Talon III.',100,0),
(1758,1125,0,'Increases damage of Arctic Talon III by 60.',100,1),
(1759,1127,0,'Applies Critical Hit Boost.',100,0),
(1760,1127,0,'Increases Crit Chance of caster by 3.0',100,1),
(1761,1128,0,'Applies Stun VI.',100,0),
(1762,1128,0,'On a combat hit this spell may cast Stun VI on target of attack.  Lasts for 3.0 seconds.  Triggers about 1.2 times per minute. ',100,1),
(1763,1128,1,'Stuns target',100,2),
(1764,1128,1,'Does not affect Epic targets',100,3),
(1765,1128,1,'Resistibility increases against targets higher than level 121.',100,4),
(1766,1129,0,'Applies Battle Frenzy.',100,0),
(1767,1129,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(1768,1129,1,'Increases Potency of caster by 5.0%',100,2),
(1769,1130,0,'Applies Focus: Arctic Talon III.',100,0),
(1770,1130,0,'Increases damage of Arctic Talon III by 60.',100,1),
(1771,1131,0,'Applies Focus: Winds of Healing VI.',100,0),
(1772,1131,0,'Increases base healing of Winds of Healing VI by 20%.',100,1),
(1773,1132,0,'Applies Focus: Instinct V.',100,0),
(1774,1132,0,'Adds 7 Double Attack and 10% Accuracy to Instinct V',100,1),
(1775,1133,0,'Applies Wildly Uncontrolled Healing.',100,0),
(1776,1133,0,'On a healing spell cast this spell may cast Wildly Uncontrolled Healing on the group.  Triggers about 2.0 times per minute. ',100,1),
(1777,1133,1,'Heals group members for 1009',100,2),
(1778,1133,1,'This effect may trigger off each target of an AE heal.',100,3),
(1779,1133,0,'On a damage spell hit this spell may cast Wildly Uncontrolled Healing on the group.  Triggers about 2.0 times per minute. ',100,4),
(1780,1133,1,'Heals group members for 1009',100,5),
(1781,1133,1,'This effect may trigger off each target of an AE heal.',100,6),
(1782,1135,0,'Applies Focus: Winds of Healing VI.',100,0),
(1783,1135,0,'Increases base healing of Winds of Healing VI by 20%.',100,1),
(1784,1136,0,'Applies Focus: Instinct V.',100,0),
(1785,1136,0,'Adds 7 Double Attack and 10% Accuracy to Instinct V',100,1),
(1786,1137,0,'Applies Wildly Uncontrolled Healing.',100,0),
(1787,1137,0,'On a healing spell cast this spell may cast Wildly Uncontrolled Healing on the group.  Triggers about 2.0 times per minute. ',100,1),
(1788,1137,1,'Heals group members for 930',100,2),
(1789,1137,1,'This effect may trigger off each target of an AE heal.',100,3),
(1790,1137,0,'On a damage spell hit this spell may cast Wildly Uncontrolled Healing on the group.  Triggers about 2.0 times per minute. ',100,4),
(1791,1137,1,'Heals group members for 930',100,5),
(1792,1137,1,'This effect may trigger off each target of an AE heal.',100,6),
(1793,1140,0,'Applies Shield Block II.',100,0),
(1794,1140,0,'Increases caster''s chance to block by 10.0%',100,1),
(1795,1141,0,'Applies Overflow.',100,0),
(1796,1141,0,'On a hostile spell cast this spell may cast Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(1797,1141,1,'Heals group members for 798',100,2),
(1798,1142,0,'Applies Healing Wave.',100,0),
(1799,1142,0,'On a combat hit this spell may cast Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(1800,1142,1,'Heals group members for 798',100,2),
(1801,1144,0,'Applies Shield Block II.',100,0),
(1802,1144,0,'Increases caster''s chance to block by 10.0%',100,1),
(1803,1145,0,'Applies Overflow.',100,0),
(1804,1145,0,'On a hostile spell cast this spell may cast Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(1805,1145,1,'Heals group members for 736',100,2),
(1806,1146,0,'Applies Healing Wave.',100,0),
(1807,1146,0,'On a combat hit this spell may cast Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(1808,1146,1,'Heals group members for 736',100,2),
(1809,1147,0,'Applies Focus: Dashing Swathe V.',100,0),
(1810,1147,0,'Reduces recast time of Dashing Swathe V by 30 seconds.',100,1),
(1811,1148,0,'Applies Focus: Flash of Steel VII.',100,0),
(1812,1148,0,'Increases the damage of Flash of Steel VII by 150 and adds 10% Double Attack.',100,1),
(1813,1149,0,'Applies Mortal Lifetap.',100,0),
(1814,1149,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1815,1149,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(1816,1149,1,'Heals caster for 484 - 1006',100,3),
(1817,1149,1,'Cannot be modified except by direct means',100,4),
(1818,1149,0,'Cannot be modified except by direct means',100,5),
(1819,1151,0,'Applies Focus: Dashing Swathe V.',100,0),
(1820,1151,0,'Reduces recast time of Dashing Swathe V by 30 seconds.',100,1),
(1821,1152,0,'Applies Focus: Flash of Steel VII.',100,0),
(1822,1152,0,'Increases the damage of Flash of Steel VII by 150 and adds 10% Double Attack.',100,1),
(1823,1153,0,'Applies Mortal Lifetap.',100,0),
(1824,1153,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1825,1153,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(1826,1153,1,'Heals caster for 567 - 1177',100,3),
(1827,1153,1,'Cannot be modified except by direct means',100,4),
(1828,1153,0,'Cannot be modified except by direct means',100,5),
(1829,1173,0,'Applies Focus: Gift of Bertoxxulous III.',100,0),
(1830,1173,0,'Increases damage of Gift of Bertoxxulous III by 65.',100,1),
(1831,1174,0,'Applies Focus: Rift.',100,0),
(1832,1174,0,'Reduces recast time of Rift by 25 seconds.',100,1),
(1833,1175,0,'Applies Focus: Poison Resistibility.',100,0),
(1834,1175,0,'Reduces the chance that poison spells will be resisted by 7%.',100,1),
(1835,1176,0,'Applies Focus: Gift of Bertoxxulous III.',100,0),
(1836,1176,0,'Increases damage of Gift of Bertoxxulous III by 65.',100,1),
(1837,1177,0,'Applies Focus: Rift.',100,0),
(1838,1177,0,'Reduces recast time of Rift by 25 seconds.',100,1),
(1839,1178,0,'Applies Focus: Poison Resistibility.',100,0),
(1840,1178,0,'Reduces the chance that poison spells will be resisted by 7%.',100,1),
(1841,1186,0,'Applies Nerve Grip.',100,0),
(1842,1186,0,'On a combat hit this spell may cast Nerve Grip on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1843,1186,1,'Decreases Threat to target by 8,130 ',100,2),
(1844,1186,2,'Must be flanking or behind',100,3),
(1845,1186,1,'Increases Threat to target by 11,385 ',100,4),
(1846,1186,2,'Must be in front of',100,5),
(1847,1191,0,'Applies Nerve Grip.',100,0),
(1848,1191,0,'On a combat hit this spell may cast Nerve Grip on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(1849,1195,0,'Applies Dark Blessing.',100,0),
(1850,1195,0,'Increases Crit Chance of caster by 1.0',100,1),
(1851,1196,0,'Applies Dark Blessing.',100,0),
(1852,1196,0,'Increases Crit Chance of caster by 1.0',100,1),
(1853,1197,0,'Applies Vhalen''s Intrusion.',100,0),
(1854,1197,0,'Increases Crit Chance of caster by 2.0',100,1),
(1855,1198,0,'Applies Vhalen''s Eruption.',100,0),
(1856,1198,0,'Increases the damage of the bard''s disease, mental, and magic attacks by 50.',100,1),
(1857,1199,0,'Applies Vhalen''s Intrusion.',100,0),
(1858,1199,0,'Increases Crit Chance of caster by 2.0',100,1),
(1859,1200,0,'Applies Vhalen''s Eruption.',100,0),
(1860,1200,0,'Increases the damage of the bard''s disease, mental, and magic attacks by 50.',100,1),
(1861,1215,0,'Applies Focus: Asylum VI.',100,0),
(1862,1215,0,'Asylum VI decreases arcane resistances by an additional 800.',100,1),
(1863,1216,0,'Applies Focus: Breeze V.',100,0),
(1864,1216,0,'Increases group''s spell and combat art casting speed by 15%',100,1),
(1865,1217,0,'Applies Crippling Magical Affliction.',100,0),
(1866,1217,0,'On a hostile spell hit this spell may cast Crippling Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1867,1217,1,'Decreases Mitigation of target vs arcane damage by 1724',100,2),
(1868,1217,1,'Inflicts 2526 - 4210 mental damage on target',100,3),
(1869,1217,0,'Cannot be modified except by direct means',100,4),
(1870,1218,0,'Applies Focus: Enraging Demeanor III.',100,0),
(1871,1218,0,'Increases the recipient of Enraging Demeanor III''s base Spell and Combat Art damage by 10%.',100,1),
(1872,1219,0,'Applies Focus: Asylum VI.',100,0),
(1873,1219,0,'Asylum VI decreases arcane resistances by an additional 800.',100,1),
(1874,1220,0,'Applies Focus: Breeze V.',100,0),
(1875,1220,0,'Increases group''s spell and combat art casting speed by 15%',100,1),
(1876,1221,0,'Applies Crippling Magical Affliction.',100,0),
(1877,1221,0,'On a hostile spell hit this spell may cast Crippling Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1878,1221,1,'Decreases Mitigation of target vs arcane damage by 1724',100,2),
(1879,1221,1,'Inflicts 1991 - 3319 mental damage on target',100,3),
(1880,1221,0,'Cannot be modified except by direct means',100,4),
(1881,1222,0,'Applies Focus: Enraging Demeanor III.',100,0),
(1882,1222,0,'Increases the recipient of Enraging Demeanor III''s base Spell and Combat Art damage by 10%.',100,1),
(1883,1229,0,'Applies Al''Kabor''s Arcane Mastery.',100,0),
(1884,1229,0,'Increases Crit Chance of caster by 2.0',100,1),
(1885,1230,0,'Applies Al''Kabor''s Command of Sorcery.',100,0),
(1886,1230,0,'Decrease the sorcerer''s spell reuse time by 5%.',100,1),
(1887,1231,0,'Applies Al''Kabor''s Arcane Mastery.',100,0),
(1888,1231,0,'Increases Crit Chance of caster by 2.0',100,1),
(1889,1232,0,'Applies Al''Kabor''s Command of Sorcery.',100,0),
(1890,1232,0,'Decrease the sorcerer''s spell reuse time by 5%.',100,1),
(1891,1234,0,'Applies Lyricist''s Greater Harmony.',100,0),
(1892,1234,0,'On any combat or spell hit this spell may cast Lyricist''s Greater Harmony on the group.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1893,1234,1,'Increases Spell and Combat Art damage of group members by 150.',100,2),
(1894,1234,1,'Increases INT and STR of group members by 100.0',100,3),
(1895,1235,0,'Applies Severe Mistarget.',100,0),
(1896,1235,0,'On any combat or spell hit this spell may cast Severe Mistarget on target of attack.  Lasts for 6.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1897,1235,1,'Target will have their chance to hit with a weapon lowered by 5.0%',100,2),
(1898,1238,0,'Applies Lyricist''s Greater Harmony.',100,0),
(1899,1238,0,'On any combat or spell hit this spell may cast Lyricist''s Greater Harmony on the group.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1900,1238,1,'Increases Spell and Combat Art damage of group members by 150.',100,2),
(1901,1238,1,'Increases INT and STR of group members by 100.0',100,3),
(1902,1239,0,'Applies Severe Mistarget.',100,0),
(1903,1239,0,'On any combat or spell hit this spell may cast Severe Mistarget on target of attack.  Lasts for 6.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(1904,1239,1,'Target will have their chance to hit with a weapon lowered by 5.0%',100,2),
(1905,1241,0,'Applies Chemist''s Insight.',100,0),
(1906,1241,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(1907,1242,0,'Applies Chemist''s Insight.',100,0),
(1908,1242,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(1909,1243,0,'Applies Focus: Vampire Bats.',100,0),
(1910,1243,0,'Increases the damage of Vampire Bats IV by 10% and heals the summoner for the duration.',100,1),
(1911,1244,0,'Applies Legion.',100,0),
(1912,1244,0,'Doubles the amount of pets summoned by Aqueous Serpents and Pack of Imps.',100,1),
(1913,1245,0,'Applies Focus: Vampire Bats.',100,0),
(1914,1245,0,'Increases the damage of Vampire Bats IV by 10% and heals the summoner for the duration.',100,1),
(1915,1246,0,'Applies Legion.',100,0),
(1916,1246,0,'Doubles the amount of pets summoned by Aqueous Serpents and Pack of Imps.',100,1),
(1917,1247,0,'Applies Focused Ferocity.',100,0),
(1918,1247,0,'Enhances Rage and Ferocity to affect the caster''s group',100,1),
(1919,1248,0,'Applies Focused Ferocity.',100,0),
(1920,1248,0,'Enhances Rage and Ferocity to affect the caster''s group',100,1),
(1921,1249,0,'Applies Focus: Crystal Blast VIII.',100,0),
(1922,1249,0,'Increases base damage of Crystal Blast VIII by 15%.',100,1),
(1923,1250,0,'Applies Minion''s Resilience V.',100,0),
(1924,1250,0,'Applies Minion''s Resilience V to qualifying pets.',100,1),
(1925,1250,1,'Increases Max Health of target by 1,250.0',100,2),
(1926,1250,1,'Increases Mitigation of target vs elemental, noxious and arcane damage by 719',100,3),
(1927,1251,0,'Applies Focus: Plane Shift.',100,0),
(1928,1251,0,'Reduces the recast timer of Plane Shift by 3 minutes.',100,1),
(1929,1251,0,'Increases base Spell, Combat Art, and Healing amounts of the pet by 25%.',100,2),
(1930,1252,0,'Applies Voidchanneling.',100,0),
(1931,1252,0,'Applies Voidchanneling to qualifying pets.',100,1),
(1932,1252,1,'On any combat or spell hit this spell may cast Elemental Netherbolt on target of attack.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,2),
(1933,1252,2,'Inflicts 4442 cold damage on target',100,3),
(1934,1252,2,'Inflicts 4442 heat damage on target',100,4),
(1935,1252,2,'Decreases Mitigation of target vs elemental damage by 1568',100,5),
(1936,1253,0,'Applies Empowered Minion V.',100,0),
(1937,1253,0,'Applies Empowered Minion V to qualifying pets.',100,1),
(1938,1253,1,'Increases Potency of caster by 5.0%',100,2),
(1939,1254,0,'Applies Dimensional Force.',100,0),
(1940,1254,0,'Increases Crit Bonus of both pet and caster by 10.0',100,1),
(1941,1255,0,'Applies Focus: Crystal Blast VIII.',100,0),
(1942,1255,0,'Increases base damage of Crystal Blast VIII by 15%.',100,1),
(1943,1256,0,'Applies Minion''s Resilience V.',100,0),
(1944,1256,0,'Applies Minion''s Resilience V to qualifying pets.',100,1),
(1945,1256,1,'Increases Max Health of target by 1,250.0',100,2),
(1946,1256,1,'Increases Mitigation of target vs elemental, noxious and arcane damage by 719',100,3),
(1947,1257,0,'Applies Focus: Plane Shift.',100,0),
(1948,1257,0,'Reduces the recast timer of Plane Shift by 3 minutes.',100,1),
(1949,1257,0,'Increases base Spell, Combat Art, and Healing amounts of the pet by 25%.',100,2),
(1950,1258,0,'Applies Voidchanneling.',100,0),
(1951,1258,0,'Applies Voidchanneling to qualifying pets.',100,1),
(1952,1258,1,'On any combat or spell hit this spell may cast Elemental Netherbolt on target of attack.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,2),
(1953,1258,2,'Inflicts 3501 cold damage on target',100,3),
(1954,1258,2,'Inflicts 3501 heat damage on target',100,4),
(1955,1258,2,'Decreases Mitigation of target vs elemental damage by 1568',100,5),
(1956,1259,0,'Applies Empowered Minion V.',100,0),
(1957,1259,0,'Applies Empowered Minion V to qualifying pets.',100,1),
(1958,1259,1,'Increases Potency of caster by 5.0%',100,2),
(1959,1260,0,'Applies Dimensional Force.',100,0),
(1960,1260,0,'Increases Crit Bonus of both pet and caster by 10.0',100,1),
(1961,1261,0,'Applies Focus: Demolish IV.',100,0),
(1962,1261,0,'Reduces recast time of Demolish IV by 30 seconds and increases the damage by 225..',100,1),
(1963,1262,0,'Applies Focus: Berserk.',100,0),
(1964,1262,0,'Adds crushing, piercing and slashing while Berserk',100,1),
(1965,1263,0,'Applies Focus: Adrenaline.',100,0),
(1966,1263,0,'Reduces the power cost on termination from Adrenaline by 20% of the original value.',100,1),
(1967,1264,0,'Applies Focus: Demolish IV.',100,0),
(1968,1264,0,'Reduces recast time of Demolish IV by 30 seconds and increases the damage by 225..',100,1),
(1969,1265,0,'Applies Focus: Berserk.',100,0),
(1970,1265,0,'Adds crushing, piercing and slashing while Berserk',100,1),
(1971,1266,0,'Applies Focus: Adrenaline.',100,0),
(1972,1266,0,'Reduces the power cost on termination from Adrenaline by 20% of the original value.',100,1),
(1973,1267,0,'Applies Bayle''s Torment.',100,0),
(1974,1267,0,'Increases Multi Attack Chance of caster by 2.0',100,1),
(1975,1268,0,'Applies Conflicted Retribution.',100,0),
(1976,1268,0,'On a melee hit this spell may cast Conflicted Retribution on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(1977,1268,1,'Heals caster for 1432',100,2),
(1978,1268,1,'Inflicts 2618 divine damage on target encounter',100,3),
(1979,1269,0,'Applies Bayle''s Torment.',100,0),
(1980,1269,0,'Increases Multi Attack Chance of caster by 2.0',100,1),
(1981,1270,0,'Applies Conflicted Retribution.',100,0),
(1982,1270,0,'On a melee hit this spell may cast Conflicted Retribution on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(1983,1270,1,'Heals caster for 1321',100,2),
(1984,1270,1,'Inflicts 2064 divine damage on target encounter',100,3),
(1985,1271,0,'Applies Vexing Hexing.',100,0),
(1986,1271,0,'Reduces hex casting time by 5 percent',100,1),
(1987,1271,0,'Improves hex effectiveness by 5 percent',100,2),
(1988,1272,0,'Applies Vexing Hexing.',100,0),
(1989,1272,0,'Reduces hex casting time by 5 percent',100,1),
(1990,1272,0,'Improves hex effectiveness by 5 percent',100,2),
(1991,1273,0,'Applies Sacred Territory III.',100,0),
(1992,1273,0,'On a healing spell cast this spell may cast Sacred Territory on the group.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1993,1273,1,'Wards group members (AE) against 9813 points of all damage',100,2),
(1994,1273,0,'Cannot be modified except by direct means',100,3),
(1995,1274,0,'Applies Sacred Territory III.',100,0),
(1996,1274,0,'On a healing spell cast this spell may cast Sacred Territory on the group.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(1997,1274,1,'Wards group members (AE) against 7735 points of all damage',100,2),
(1998,1274,0,'Cannot be modified except by direct means',100,3),
(1999,1275,0,'Applies Focus: Donation of Armament.',100,0),
(2000,1275,0,'Reduces the penalty of Donation of Armament by 50%',100,1),
(2001,1276,0,'Applies Siphon Hatred.',100,0),
(2002,1276,0,'Transfers 5% of group members''s current Threat to the caster',100,1),
(2003,1276,1,'If profession other than Fighter',100,2),
(2004,1277,0,'Applies Focus: Donation of Armament.',100,0),
(2005,1277,0,'Reduces the penalty of Donation of Armament by 50%',100,1),
(2006,1278,0,'Applies Siphon Hatred.',100,0),
(2007,1279,0,'Applies Greater Goblin Bane.',100,0),
(2008,1279,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,1),
(2009,1279,1,'Decreases Mitigation of target vs arcane damage by 736',100,2),
(2010,1279,2,'Must be classified as a goblin',100,3),
(2011,1279,1,'Inflicts 1292 mental damage on target',100,4),
(2012,1279,2,'Must not be classified as a goblin',100,5),
(2013,1279,1,'Inflicts 2583 mental damage on target',100,6),
(2014,1279,2,'Must be classified as a goblin',100,7),
(2015,1279,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,8),
(2016,1280,0,'Applies Enhance: Goblin Bane.',100,0),
(2017,1280,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(2018,1281,0,'Applies Greater Goblin Bane.',100,0),
(2019,1281,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,1),
(2020,1281,1,'Decreases Mitigation of target vs arcane damage by 736',100,2),
(2021,1281,2,'Must be classified as a goblin',100,3),
(2022,1281,1,'Inflicts 1018 mental damage on target',100,4),
(2023,1281,2,'Must not be classified as a goblin',100,5),
(2024,1281,1,'Inflicts 2036 mental damage on target',100,6),
(2025,1281,2,'Must be classified as a goblin',100,7),
(2026,1281,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,8),
(2027,1282,0,'Applies Enhance: Goblin Bane.',100,0),
(2028,1282,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(2029,1284,0,'Applies Watchman''s Ward.',100,0),
(2030,1284,0,'When damaged with a melee weapon this spell has a 7% chance to cast Watchman''s Ward on caster.  Lasts for 12.0 seconds.  ',100,1),
(2031,1284,1,'Wards caster against 280 points of ',100,2),
(2032,1287,0,'Applies Watchman''s Ward.',100,0),
(2033,1287,0,'When damaged with a melee weapon this spell has a 7% chance to cast Watchman''s Ward on caster.  Lasts for 12.0 seconds.  ',100,1),
(2034,1287,1,'Wards caster against 221 points of ',100,2),
(2035,1301,0,'Applies Focus: Snap of the Wrist VI.',100,0),
(2036,1301,0,'Increases damage of Snap of the Wrist VI by 225 and increases hit bonus by 20%',100,1),
(2037,1302,0,'Applies Focus: Dashing Swathe V.',100,0),
(2038,1302,0,'Reduces recast time of Dashing Swathe V by 30 seconds.',100,1),
(2039,1303,0,'Applies Focus: Flash of Steel VII.',100,0),
(2040,1303,0,'Increases the damage of Flash of Steel VII by 150 and adds 10% Double Attack.',100,1),
(2041,1304,0,'Applies Focus: Snap of the Wrist VI.',100,0),
(2042,1304,0,'Increases damage of Snap of the Wrist VI by 225 and increases hit bonus by 20%',100,1),
(2043,1305,0,'Applies Focus: Dashing Swathe V.',100,0),
(2044,1305,0,'Reduces recast time of Dashing Swathe V by 30 seconds.',100,1),
(2045,1306,0,'Applies Focus: Flash of Steel VII.',100,0),
(2046,1306,0,'Increases the damage of Flash of Steel VII by 150 and adds 10% Double Attack.',100,1),
(2047,1307,0,'Applies Ward of Resistance.',100,0),
(2048,1307,0,'Wards caster against 200 points of all damage',100,1),
(2049,1307,0,'Cannot be modified except by direct means',100,2),
(2050,1308,0,'Applies Reflection.',100,0),
(2051,1308,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(2052,1309,0,'Applies Ward of Resistance.',100,0),
(2053,1309,0,'Wards caster against 200 points of all damage',100,1),
(2054,1309,0,'Cannot be modified except by direct means',100,2),
(2055,1310,0,'Applies Reflection.',100,0),
(2056,1310,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(2057,1311,0,'Applies Focus: Night Strike VI.',100,0),
(2058,1311,0,'Increases damage of Night Strike VI by 60.',100,1),
(2059,1313,0,'Applies Focus: Song of Magic V.',100,0),
(2060,1313,0,'Increases disruption, ordination, ministration, subjugation, focus and aggression of Song of Magic V by 10.',100,1),
(2061,1314,0,'Applies Focus: Night Strike VI.',100,0),
(2062,1314,0,'Increases damage of Night Strike VI by 60.',100,1),
(2063,1316,0,'Applies Focus: Song of Magic V.',100,0),
(2064,1316,0,'Increases disruption, ordination, ministration, subjugation, focus and aggression of Song of Magic V by 10.',100,1),
(2065,1323,0,'Applies Focus: Peaceful Link IV.',100,0),
(2066,1323,0,'Increases hate reduction by 6% and adds an additional chance on attack to reduce hate.',100,1),
(2067,1324,0,'Applies Focus: Cannibalize Thoughts IV.',100,0),
(2068,1324,0,'Increases the power restoration of Cannibalize Thoughts IV by 25%.',100,1),
(2069,1325,0,'Applies Focus: Breeze V.',100,0),
(2070,1325,0,'Increases group''s spell and combat art casting speed by 15%',100,1),
(2071,1326,0,'Applies Focus: Peaceful Link IV.',100,0),
(2072,1326,0,'Increases hate reduction by 6% and adds an additional chance on attack to reduce hate.',100,1),
(2073,1327,0,'Applies Focus: Cannibalize Thoughts IV.',100,0),
(2074,1327,0,'Increases the power restoration of Cannibalize Thoughts IV by 25%.',100,1),
(2075,1328,0,'Applies Focus: Breeze V.',100,0),
(2076,1328,0,'Increases group''s spell and combat art casting speed by 15%',100,1),
(2077,1330,0,'Applies Enigmatic Sacrifice.',100,0),
(2078,1330,0,'On a damage spell hit this spell may cast Enigmatic Protection on caster.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2079,1330,1,'Wards group members against 630 points of all damage',100,2),
(2080,1332,0,'Applies Enigmatic Sacrifice.',100,0),
(2081,1332,0,'On a damage spell hit this spell may cast Enigmatic Protection on caster.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2082,1332,1,'Wards group members against 497 points of all damage',100,2),
(2083,1334,0,'Applies Scathing Magic.',100,0),
(2084,1334,0,'On any combat or spell hit this spell may cast Scathing Magic on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(2085,1334,1,'Inflicts 3417 magic damage on target',100,2),
(2086,1336,0,'Applies Scathing Magic.',100,0),
(2087,1336,0,'On any combat or spell hit this spell may cast Scathing Magic on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(2088,1336,1,'Inflicts 2693 magic damage on target',100,2),
(2089,1343,0,'Applies Focus: Bolster.',100,0),
(2090,1343,0,'Reduces recast time of Bolster by 25 seconds.',100,1),
(2091,1344,0,'Applies Focus: Umbral Warding V.',100,0),
(2092,1344,0,'Reduces recast time of Umbral Warding V by 5 seconds.',100,1),
(2093,1346,0,'Applies Focus: Bolster.',100,0),
(2094,1346,0,'Reduces recast time of Bolster by 25 seconds.',100,1),
(2095,1347,0,'Applies Focus: Umbral Warding V.',100,0),
(2096,1347,0,'Reduces recast time of Umbral Warding V by 5 seconds.',100,1),
(2097,1350,0,'Applies Quicksilver Blood V.',100,0),
(2098,1350,0,'Applies Quicksilver Blood V to qualifying pets.',100,1),
(2099,1350,1,'Increases Ability Reuse Speed of target by 5.0%',100,2),
(2100,1350,1,'Increases Ability Casting Speed of target by 5.0%',100,3),
(2101,1350,1,'Increases Ability Modifier of target by 50.0',100,4),
(2102,1351,0,'Applies Voidtouched Eidolon''s Affliction.',100,0),
(2103,1351,0,'On a hostile spell hit this spell may cast Voidtouched Eidolon''s Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2104,1351,1,'Decreases Mitigation of target vs elemental damage by 1427',100,2),
(2105,1351,1,'Inflicts 1584 - 2640 heat damage on target',100,3),
(2106,1351,2,'If conjuror',100,4),
(2107,1351,1,'Inflicts 1584 - 2640 poison damage on target',100,5),
(2108,1351,2,'If necromancer',100,6),
(2109,1351,1,'Decreases Mitigation of target vs noxious damage by 1427',100,7),
(2110,1351,1,'Cannot be modified except by direct means',100,8),
(2111,1352,0,'Applies Empowered Minion V.',100,0),
(2112,1352,0,'Applies Empowered Minion V to qualifying pets.',100,1),
(2113,1352,1,'Increases Potency of caster by 5.0%',100,2),
(2114,1354,0,'Applies Quicksilver Blood V.',100,0),
(2115,1354,0,'Applies Quicksilver Blood V to qualifying pets.',100,1),
(2116,1354,1,'Increases Ability Reuse Speed of target by 5.0%',100,2),
(2117,1354,1,'Increases Ability Casting Speed of target by 5.0%',100,3),
(2118,1354,1,'Increases Ability Modifier of target by 50.0',100,4),
(2119,1355,0,'Applies Voidtouched Eidolon''s Affliction.',100,0),
(2120,1355,0,'On a hostile spell hit this spell may cast Voidtouched Eidolon''s Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2121,1355,1,'Decreases Mitigation of target vs elemental damage by 1427',100,2),
(2122,1355,1,'Inflicts 1584 - 2640 heat damage on target',100,3),
(2123,1355,2,'If conjuror',100,4),
(2124,1355,1,'Inflicts 1584 - 2640 poison damage on target',100,5),
(2125,1355,2,'If necromancer',100,6),
(2126,1355,1,'Decreases Mitigation of target vs noxious damage by 1427',100,7),
(2127,1355,1,'Cannot be modified except by direct means',100,8),
(2128,1356,0,'Applies Empowered Minion V.',100,0),
(2129,1356,0,'Applies Empowered Minion V to qualifying pets.',100,1),
(2130,1356,1,'Increases Potency of caster by 5.0%',100,2),
(2131,1359,0,'Applies Focus: Ancestral Sentry.',100,0),
(2132,1359,0,'Increases the duration of Ancestral Sentry by 30 seconds.',100,1),
(2133,1362,0,'Applies Focus: Ancestral Sentry.',100,0),
(2134,1362,0,'Increases the duration of Ancestral Sentry by 30 seconds.',100,1),
(2135,1363,0,'Applies Displacement.',100,0),
(2136,1363,0,'When damaged this spell has a 5% chance to cast Displacement on caster.  Lasts for 5 minutes.  ',100,1),
(2137,1363,1,'Will absorb all damage.  This spell will absorb a total of 2 attacks.',100,2),
(2138,1363,1,'Applies Displacement on termination.',100,3),
(2139,1363,2,'Increases power of group members by 433',100,4),
(2140,1364,0,'Applies Focus: Ball of Fire V.',100,0),
(2141,1364,0,'Increases the damage amount of Ball of Fire V by 20%.',100,1),
(2142,1365,0,'Applies Focus: Rays of Disintegration.',100,0),
(2143,1365,0,'Increases the base damage of Rays of Disintegration by 15%.',100,1),
(2144,1366,0,'Applies Displacement.',100,0),
(2145,1366,0,'When damaged this spell has a 5% chance to cast Displacement on caster.  Lasts for 5 minutes.  ',100,1),
(2146,1366,1,'Will absorb all damage.  This spell will absorb a total of 2 attacks.',100,2),
(2147,1366,1,'Applies Displacement on termination.',100,3),
(2148,1366,2,'Increases power of group members by 433',100,4),
(2149,1367,0,'Applies Focus: Ball of Fire V.',100,0),
(2150,1367,0,'Increases the damage amount of Ball of Fire V by 20%.',100,1),
(2151,1368,0,'Applies Focus: Rays of Disintegration.',100,0),
(2152,1368,0,'Increases the base damage of Rays of Disintegration by 15%.',100,1),
(2153,1370,0,'Applies Greater Deathly Lifetap.',100,0),
(2154,1370,0,'On any combat or spell hit this spell may cast Greater Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(2155,1370,1,'Inflicts 1919 - 3985 magic damage on target',100,2),
(2156,1370,1,'Heals caster for 456 - 947',100,3),
(2157,1370,0,'Cannot be modified except by direct means',100,4),
(2158,1373,0,'Applies Greater Deathly Lifetap.',100,0),
(2159,1373,0,'On any combat or spell hit this spell may cast Greater Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(2160,1373,1,'Inflicts 1512 - 3141 magic damage on target',100,2),
(2161,1373,1,'Heals caster for 533 - 1107',100,3),
(2162,1373,0,'Cannot be modified except by direct means',100,4),
(2163,1377,0,'Applies Focus: Adrenaline.',100,0),
(2164,1377,0,'Reduces the power cost on termination from Adrenaline by 20% of the original value.',100,1),
(2165,1380,0,'Applies Focus: Adrenaline.',100,0),
(2166,1380,0,'Reduces the power cost on termination from Adrenaline by 20% of the original value.',100,1),
(2167,1381,0,'Applies Focus: Vital Intercession VI.',100,0),
(2168,1381,0,'Increases trigger amount of Vital Intercession VI by 4.',100,1),
(2169,1384,0,'Applies Focus: Vital Intercession VI.',100,0),
(2170,1384,0,'Increases trigger amount of Vital Intercession VI by 4.',100,1),
(2171,1387,0,'Applies Focus: Brainburst VI.',100,0),
(2172,1387,0,'Increases damage of Brainburst VI by 50.',100,1),
(2173,1388,0,'Applies Focus: Rapidity IV.',100,0),
(2174,1388,0,'Increases attack speed granted from Rapidity IV by 7.',100,1),
(2175,1390,0,'Applies Focus: Brainburst VI.',100,0),
(2176,1390,0,'Increases damage of Brainburst VI by 50.',100,1),
(2177,1391,0,'Applies Focus: Rapidity IV.',100,0),
(2178,1391,0,'Increases attack speed granted from Rapidity IV by 7.',100,1),
(2179,1393,0,'Applies Fear and Loathing.',100,0),
(2180,1393,0,'Grants a 10.0% chance to resist Fear effects',100,1),
(2181,1394,0,'Applies Fear and Loathing.',100,0),
(2182,1394,0,'Grants a 10.0% chance to resist Fear effects',100,1),
(2183,1396,0,'Applies Stormcaller''s Blessing.',100,0),
(2184,1396,0,'On a critical healing spell cast this spell may cast Stormcaller''s Blessing on caster.  Lasts for 20.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2185,1396,1,'Removes the power cost of the druids next spell.',100,2),
(2186,1396,1,'Dispelled when target casts a spell',100,3),
(2187,1398,0,'Applies Stormcaller''s Blessing.',100,0),
(2188,1398,0,'On a critical healing spell cast this spell may cast Stormcaller''s Blessing on caster.  Lasts for 20.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2189,1398,1,'Removes the power cost of the druids next spell.',100,2),
(2190,1398,1,'Dispelled when target casts a spell',100,3),
(2191,1399,0,'Applies Darkbriar''s Spellforce.',100,0),
(2192,1399,0,'Increases Crit Chance of caster by 2.0',100,1),
(2193,1400,0,'Applies Darkbriar''s Spirited Psyche.',100,0),
(2194,1400,0,'Decrease the enchanter''s spell reuse time by 5%.',100,1),
(2195,1401,0,'Applies Darkbriar''s Spellforce.',100,0),
(2196,1401,0,'Increases Crit Chance of caster by 2.0',100,1),
(2197,1402,0,'Applies Darkbriar''s Spirited Psyche.',100,0),
(2198,1402,0,'Decrease the enchanter''s spell reuse time by 5%.',100,1),
(2199,1403,0,'Applies Arcanist Abomination Anihiliation.',100,0),
(2200,1403,0,'On a hostile spell cast this spell may cast Abomination Anihiliation on target of spell.  Triggers about 1.8 times per minute. ',100,1),
(2201,1403,1,'Inflicts 5922 divine damage on target',100,2),
(2202,1403,1,'If target is vampire',100,3),
(2203,1404,0,'Applies Arcanist Abomination Anihiliation.',100,0),
(2204,1404,0,'On a hostile spell cast this spell may cast Abomination Anihiliation on target of spell.  Triggers about 1.8 times per minute. ',100,1),
(2205,1404,1,'Inflicts 4668 divine damage on target',100,2),
(2206,1404,1,'If target is vampire',100,3),
(2207,1405,0,'Applies Focus: Taunting Blow VII.',100,0),
(2208,1405,0,'Increases the damage of Taunting Blow VII by 175 and hate gain by 25%.',100,1),
(2209,1406,0,'Applies Focus: Shield Bash VII.',100,0),
(2210,1406,0,'Grants an increased Shield Block chance to caster immediately following a Shield Bash VII.',100,1),
(2211,1409,0,'Applies Focus: Taunting Blow VII.',100,0),
(2212,1409,0,'Increases the damage of Taunting Blow VII by 175 and hate gain by 25%.',100,1),
(2213,1410,0,'Applies Focus: Shield Bash VII.',100,0),
(2214,1410,0,'Grants an increased Shield Block chance to caster immediately following a Shield Bash VII.',100,1),
(2215,1413,0,'Applies Runic Barrier.',100,0),
(2216,1413,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(2217,1413,1,'Wards caster against 4472 points of physical damage',100,2),
(2218,1414,0,'Applies Focus: Brainburst VII.',100,0),
(2219,1414,0,'Reduces the duration of Brainburst VII by 30%',100,1),
(2220,1416,0,'Applies Runic Barrier.',100,0),
(2221,1416,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(2222,1416,1,'Wards caster against 3524 points of physical damage',100,2),
(2223,1417,0,'Applies Focus: Brainburst VII.',100,0),
(2224,1417,0,'Reduces the duration of Brainburst VII by 30%',100,1),
(2225,1419,0,'Applies Focus: Reinforcement.',100,0),
(2226,1419,0,'Reduces the recast time of Reinforcement by 60 seconds.',100,1),
(2227,1420,0,'Applies Focus: Hold the Line VI.',100,0),
(2228,1420,0,'Increases the trigger chance of Hold the Line VI by 5%.',100,1),
(2229,1422,0,'Applies Focus: Reinforcement.',100,0),
(2230,1422,0,'Reduces the recast time of Reinforcement by 60 seconds.',100,1),
(2231,1423,0,'Applies Focus: Hold the Line VI.',100,0),
(2232,1423,0,'Increases the trigger chance of Hold the Line VI by 5%.',100,1),
(2233,1426,0,'Applies Impetuous Strike.',100,0),
(2234,1426,0,'On any combat or spell hit this spell may cast Impetuous Strike on target of attack.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2235,1426,1,'Inflicts 3975 poison damage on target',100,2),
(2236,1426,1,'Inflicts 644 poison damage on target every 4 seconds',100,3),
(2237,1428,0,'Applies Impetuous Strike.',100,0),
(2238,1428,0,'On any combat or spell hit this spell may cast Impetuous Strike on target of attack.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2239,1428,1,'Inflicts 3133 poison damage on target',100,2),
(2240,1428,1,'Inflicts 508 poison damage on target every 4 seconds',100,3),
(2241,1430,0,'Applies Divine Rhapsody.',100,0),
(2242,1430,0,'Reduces the power cost of both beneficial and healing spells by 5% and hate gain by 10%.',100,1),
(2243,1432,0,'Applies Divine Rhapsody.',100,0),
(2244,1432,0,'Reduces the power cost of both beneficial and healing spells by 5% and hate gain by 10%.',100,1),
(2245,1436,0,'Applies Mark of Remorse.',100,0),
(2246,1436,0,'When a combat art is used this spell will cast Mark of Remorse on caster.  ',100,1),
(2247,1436,1,'Heals caster for 101',100,2),
(2248,1438,0,'Applies Mark of Remorse.',100,0),
(2249,1438,0,'When a combat art is used this spell will cast Mark of Remorse on caster.  ',100,1),
(2250,1438,1,'Heals caster for 93',100,2),
(2251,1441,0,'Applies Abstraction.',100,0),
(2252,1441,0,'On a healing spell cast this spell may cast Abstraction on caster.  Triggers about 1.8 times per minute. ',100,1),
(2253,1441,1,'Heals caster for 2004 - 2450',100,2),
(2254,1441,1,'Increases power of caster by 1215',100,3),
(2255,1441,0,'On any combat or spell hit this spell may cast Abstraction on caster.  Triggers about 1.8 times per minute. ',100,4),
(2256,1441,1,'Heals caster for 2004 - 2450',100,5),
(2257,1441,1,'Increases power of caster by 1215',100,6),
(2258,1442,0,'Applies Abstraction.',100,0),
(2259,1442,0,'On a healing spell cast this spell may cast Abstraction on caster.  Triggers about 1.8 times per minute. ',100,1),
(2260,1442,1,'Heals caster for 1848 - 2259',100,2),
(2261,1442,1,'Increases power of caster by 957',100,3),
(2262,1442,0,'On any combat or spell hit this spell may cast Abstraction on caster.  Triggers about 1.8 times per minute. ',100,4),
(2263,1442,1,'Heals caster for 1848 - 2259',100,5),
(2264,1442,1,'Increases power of caster by 957',100,6),
(2265,1443,0,'Applies Focus: Reinforcement.',100,0),
(2266,1443,0,'Reduces the recast time of Reinforcement by 60 seconds.',100,1),
(2267,1444,0,'Applies Focus: Hold the Line VI.',100,0),
(2268,1444,0,'Increases the trigger chance of Hold the Line VI by 5%.',100,1),
(2269,1445,0,'Applies Focus: Taunting Blow VII.',100,0),
(2270,1445,0,'Increases the damage of Taunting Blow VII by 175 and hate gain by 25%.',100,1),
(2271,1446,0,'Applies Focus: Reinforcement.',100,0),
(2272,1446,0,'Reduces the recast time of Reinforcement by 60 seconds.',100,1),
(2273,1447,0,'Applies Focus: Hold the Line VI.',100,0),
(2274,1447,0,'Increases the trigger chance of Hold the Line VI by 5%.',100,1),
(2275,1448,0,'Applies Focus: Taunting Blow VII.',100,0),
(2276,1448,0,'Increases the damage of Taunting Blow VII by 175 and hate gain by 25%.',100,1),
(2277,1449,0,'Applies Focus: Soulrot VIII.',100,0),
(2278,1449,0,'Increases the damage of Soulrot VIII by 80.',100,1),
(2279,1450,0,'Applies Minion''s Resilience V.',100,0),
(2280,1450,0,'Applies Minion''s Resilience V to qualifying pets.',100,1),
(2281,1450,1,'Increases Max Health of target by 1,250.0',100,2),
(2282,1450,1,'Increases Mitigation of target vs elemental, noxious and arcane damage by 719',100,3),
(2283,1451,0,'Applies Focus: Lich III.',100,0),
(2284,1451,0,'Increases the damage amount of Lich III by 45.',100,1),
(2285,1452,0,'Applies Voidchanneling.',100,0),
(2286,1452,0,'Applies Voidchanneling to qualifying pets.',100,1),
(2287,1452,1,'On any combat or spell hit this spell may cast Deathly Netherbolt on target of attack.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,2),
(2288,1452,2,'Inflicts 4442 disease damage on target',100,3),
(2289,1452,2,'Inflicts 4442 poison damage on target',100,4),
(2290,1452,2,'Decreases Mitigation of target vs noxious damage by 1568',100,5),
(2291,1453,0,'Applies Empowered Minion V.',100,0),
(2292,1453,0,'Applies Empowered Minion V to qualifying pets.',100,1),
(2293,1453,1,'Increases Potency of caster by 5.0%',100,2),
(2294,1454,0,'Applies Dimensional Force.',100,0),
(2295,1454,0,'Increases Crit Bonus of both pet and caster by 10.0',100,1),
(2296,1455,0,'Applies Focus: Soulrot VIII.',100,0),
(2297,1455,0,'Increases the damage of Soulrot VIII by 80.',100,1),
(2298,1456,0,'Applies Minion''s Resilience V.',100,0),
(2299,1456,0,'Applies Minion''s Resilience V to qualifying pets.',100,1),
(2300,1456,1,'Increases Max Health of target by 1,250.0',100,2),
(2301,1456,1,'Increases Mitigation of target vs elemental, noxious and arcane damage by 719',100,3),
(2302,1457,0,'Applies Focus: Lich III.',100,0),
(2303,1457,0,'Increases the damage amount of Lich III by 45.',100,1),
(2304,1458,0,'Applies Voidchanneling.',100,0),
(2305,1458,0,'Applies Voidchanneling to qualifying pets.',100,1),
(2306,1458,1,'On any combat or spell hit this spell may cast Deathly Netherbolt on target of attack.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,2),
(2307,1458,2,'Inflicts 3501 disease damage on target',100,3),
(2308,1458,2,'Inflicts 3501 poison damage on target',100,4),
(2309,1458,2,'Decreases Mitigation of target vs noxious damage by 1568',100,5),
(2310,1459,0,'Applies Empowered Minion V.',100,0),
(2311,1459,0,'Applies Empowered Minion V to qualifying pets.',100,1),
(2312,1459,1,'Increases Potency of caster by 5.0%',100,2),
(2313,1460,0,'Applies Dimensional Force.',100,0),
(2314,1460,0,'Increases Crit Bonus of both pet and caster by 10.0',100,1),
(2315,1461,0,'Applies Focus: Dispatch II.',100,0),
(2316,1461,0,'Increases duration of Dispatch II by 7 seconds.',100,1),
(2317,1462,0,'Applies Focus: Battery and Assault VII.',100,0),
(2318,1462,0,'Increases damage of Battery and Assault VII by 250 and increases the hit bonus by 15%.',100,1),
(2319,1463,0,'Applies Focus: Debilitate III.',100,0),
(2320,1463,0,'Reduces recast time of Debilitate III by 15 seconds.',100,1),
(2321,1464,0,'Applies Focus: Dispatch II.',100,0),
(2322,1464,0,'Increases duration of Dispatch II by 7 seconds.',100,1),
(2323,1465,0,'Applies Focus: Battery and Assault VII.',100,0),
(2324,1465,0,'Increases damage of Battery and Assault VII by 250 and increases the hit bonus by 15%.',100,1),
(2325,1466,0,'Applies Focus: Debilitate III.',100,0),
(2326,1466,0,'Reduces recast time of Debilitate III by 15 seconds.',100,1),
(2327,1469,0,'Applies Focus: Battery and Assault VII.',100,0),
(2328,1469,0,'Increases damage of Battery and Assault VII by 240.',100,1),
(2329,1472,0,'Applies Focus: Battery and Assault VII.',100,0),
(2330,1472,0,'Increases damage of Battery and Assault VII by 240.',100,1),
(2331,1487,0,'Applies Greater Overflow.',100,0),
(2332,1487,0,'On a hostile spell cast this spell may cast Greater Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(2333,1487,1,'Heals group members for 1053',100,2),
(2334,1487,0,'Cannot be modified except by direct means',100,3),
(2335,1488,0,'Applies Greater Healing Wave.',100,0),
(2336,1488,0,'On a combat hit this spell may cast Greater Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(2337,1488,1,'Heals group members for 1053',100,2),
(2338,1491,0,'Applies Greater Overflow.',100,0),
(2339,1491,0,'On a hostile spell cast this spell may cast Greater Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(2340,1491,1,'Heals group members for 971',100,2),
(2341,1491,0,'Cannot be modified except by direct means',100,3),
(2342,1492,0,'Applies Greater Healing Wave.',100,0),
(2343,1492,0,'On a combat hit this spell may cast Greater Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(2344,1492,1,'Heals group members for 971',100,2),
(2345,1504,0,'Applies Arcane Recovery II.',100,0),
(2346,1504,0,'Reduces reuse time of hostile spells by 2 percent.',100,1),
(2347,1507,0,'Applies Arcane Recovery II.',100,0),
(2348,1507,0,'Reduces reuse time of hostile spells by 2 percent.',100,1),
(2349,1510,0,'Applies Mortal Lifetap.',100,0),
(2350,1510,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(2351,1510,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(2352,1510,1,'Heals caster for 484 - 1006',100,3),
(2353,1510,1,'Cannot be modified except by direct means',100,4),
(2354,1510,0,'Cannot be modified except by direct means',100,5),
(2355,1514,0,'Applies Mortal Lifetap.',100,0),
(2356,1514,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(2357,1514,1,'Inflicts 727 - 1510 magic damage on target',100,2),
(2358,1514,1,'Heals caster for 567 - 1177',100,3),
(2359,1514,1,'Cannot be modified except by direct means',100,4),
(2360,1514,0,'Cannot be modified except by direct means',100,5),
(2361,1517,0,'Applies Focus: Ruthless Cunning.',100,0),
(2362,1517,0,'Reduces reuse time on Ruthless Cunning by 60 seconds.',100,1),
(2363,1518,0,'Applies Poison Mastery.',100,0),
(2364,1518,0,'Increases the damage of crafted poisons by 10%.',100,1),
(2365,1519,0,'Applies Focus: Ruthless Cunning.',100,0),
(2366,1519,0,'Reduces reuse time on Ruthless Cunning by 60 seconds.',100,1),
(2367,1520,0,'Applies Poison Mastery.',100,0),
(2368,1520,0,'Increases the damage of crafted poisons by 10%.',100,1),
(2369,1529,0,'Applies Focus: Righteousness V.',100,0),
(2370,1529,0,'Increases hate of Righteousness V by 100.',100,1),
(2371,1530,0,'Applies Focus: Ancient Wrath V.',100,0),
(2372,1530,0,'Increases damage of Ancient Wrath V by 65.',100,1),
(2373,1532,0,'Applies Focus: Righteousness V.',100,0),
(2374,1532,0,'Increases hate of Righteousness V by 100.',100,1),
(2375,1533,0,'Applies Focus: Ancient Wrath V.',100,0),
(2376,1533,0,'Increases damage of Ancient Wrath V by 65.',100,1),
(2377,1535,0,'Applies Swiftness.',100,0),
(2378,1535,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(2379,1536,0,'Applies Critical Heal Boost.',100,0),
(2380,1536,0,'Increases Crit Chance of caster by 3.0',100,1),
(2381,1537,0,'Applies Ward Concentration.',100,0),
(2382,1537,0,'Increases duration of ward spells by 4 seconds.',100,1),
(2383,1538,0,'Applies Betraying Thoughts.',100,0),
(2384,1538,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(2385,1538,1,'Forces target to clear their selected target.',100,2),
(2386,1539,0,'Applies Focus: Aboslute Corruption III.',100,0),
(2387,1539,0,'Increases damage of Absolute Corruption III by 50.',100,1),
(2388,1540,0,'Applies Swiftness.',100,0),
(2389,1540,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(2390,1541,0,'Applies Critical Heal Boost.',100,0),
(2391,1541,0,'Increases Crit Chance of caster by 3.0',100,1),
(2392,1542,0,'Applies Ward Concentration.',100,0),
(2393,1542,0,'Increases duration of ward spells by 4 seconds.',100,1),
(2394,1543,0,'Applies Betraying Thoughts.',100,0),
(2395,1543,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(2396,1543,1,'Forces target to clear their selected target.',100,2),
(2397,1544,0,'Applies Focus: Aboslute Corruption III.',100,0),
(2398,1544,0,'Increases damage of Absolute Corruption III by 50.',100,1),
(2399,1545,0,'Applies Focus: Bane of Warding V.',100,0),
(2400,1545,0,'Increases the base ward amount of Bane of Warding V by 220',100,1),
(2401,1546,0,'Applies Focus: Fuliginous Whip V.',100,0),
(2402,1546,0,'Increases the damage of Fuliginous Whip V by 145.',100,1),
(2403,1547,0,'Applies Focus: Deathward.',100,0),
(2404,1547,0,'Increases the base ward amount of Deathward by 30%.',100,1),
(2405,1548,0,'Applies Focus: Bane of Warding V.',100,0),
(2406,1548,0,'Increases the base ward amount of Bane of Warding V by 220',100,1),
(2407,1549,0,'Applies Focus: Fuliginous Whip V.',100,0),
(2408,1549,0,'Increases the damage of Fuliginous Whip V by 145.',100,1),
(2409,1550,0,'Applies Focus: Deathward.',100,0),
(2410,1550,0,'Increases the base ward amount of Deathward by 30%.',100,1),
(2411,1552,0,'Applies Critical Hit Boost.',100,0),
(2412,1552,0,'Increases Crit Chance of caster by 3.0',100,1),
(2413,1553,0,'Applies Mastery: Poison Damage.',100,0),
(2414,1553,0,'Reduces resistibility of poison based spells and abilities by 10%.',100,1),
(2415,1554,0,'Applies Blurred Skin.',100,0),
(2416,1554,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(2417,1554,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(2418,1554,1,'Increases Mitigation of caster vs physical damage by 161',100,3),
(2419,1555,0,'Applies Focus: Assassinate II.',100,0),
(2420,1555,0,'Reduces reuse timer of Assassinate II by 80 seconds.',100,1),
(2421,1557,0,'Applies Critical Hit Boost.',100,0),
(2422,1557,0,'Increases Crit Chance of caster by 3.0',100,1),
(2423,1558,0,'Applies Mastery: Poison Damage.',100,0),
(2424,1558,0,'Reduces resistibility of poison based spells and abilities by 10%.',100,1),
(2425,1559,0,'Applies Blurred Skin.',100,0),
(2426,1559,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(2427,1559,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(2428,1559,1,'Increases Mitigation of caster vs physical damage by 161',100,3),
(2429,1560,0,'Applies Focus: Assassinate II.',100,0),
(2430,1560,0,'Reduces reuse timer of Assassinate II by 80 seconds.',100,1),
(2431,1561,0,'Applies Focus: Mana Cloak III.',100,0),
(2432,1561,0,'Adds a 5% Spell and Combat Art critical modifier bonus to Mana Cloak III.',100,1),
(2433,1562,0,'Applies Focus: Prismatic Chaos V.',100,0),
(2434,1562,0,'Increases the trigger count of Prismatic Chaos V by 2.',100,1),
(2435,1563,0,'Applies Crippling Magical Affliction.',100,0),
(2436,1563,0,'On a hostile spell hit this spell may cast Crippling Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2437,1563,1,'Inflicts 2526 - 4210 mental damage on target',100,2),
(2438,1563,1,'Decreases Mitigation of target vs arcane damage by 1724',100,3),
(2439,1563,0,'Cannot be modified except by direct means',100,4),
(2440,1564,0,'Applies Focus: Synergism IV.',100,0),
(2441,1564,0,'Increases the damage incurred by Synergism IV by 225.',100,1),
(2442,1564,0,'Increases target''s Spell Critical Modifier by 5%.',100,2),
(2443,1565,0,'Applies Focus: Mana Cloak III.',100,0),
(2444,1565,0,'Adds a 5% Spell and Combat Art critical modifier bonus to Mana Cloak III.',100,1),
(2445,1566,0,'Applies Focus: Prismatic Chaos V.',100,0),
(2446,1566,0,'Increases the trigger count of Prismatic Chaos V by 2.',100,1),
(2447,1567,0,'Applies Crippling Magical Affliction.',100,0),
(2448,1567,0,'On a hostile spell hit this spell may cast Crippling Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2449,1567,1,'Inflicts 1991 - 3319 mental damage on target',100,2),
(2450,1567,1,'Decreases Mitigation of target vs arcane damage by 1724',100,3),
(2451,1567,0,'Cannot be modified except by direct means',100,4),
(2452,1568,0,'Applies Focus: Synergism IV.',100,0),
(2453,1568,0,'Increases the damage incurred by Synergism IV by 225.',100,1),
(2454,1568,0,'Increases target''s Spell Critical Modifier by 5%.',100,2),
(2455,1576,0,'Applies Critical Spell Damage Boost.',100,0),
(2456,1576,0,'Increases Crit Chance of caster by 3.0',100,1),
(2457,1577,0,'Applies Focus: Firestorm V.',100,0),
(2458,1577,0,'Increases damage of Firestorm V by 40.',100,1),
(2459,1578,0,'Applies Ward of Sanctuary.',100,0),
(2460,1578,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(2461,1578,1,'Wards caster against 1682 points of all damage',100,2),
(2462,1579,0,'Applies Mastery: Cold Damage.',100,0),
(2463,1579,0,'Reduces resistibility of cold based spells and abilities by 10%.',100,1),
(2464,1581,0,'Applies Critical Spell Damage Boost.',100,0),
(2465,1581,0,'Increases Crit Chance of caster by 3.0',100,1),
(2466,1582,0,'Applies Focus: Firestorm V.',100,0),
(2467,1582,0,'Increases damage of Firestorm V by 40.',100,1),
(2468,1583,0,'Applies Ward of Sanctuary.',100,0),
(2469,1583,0,'When damaged this spell has a 10% chance to cast Ward of Sanctuary on caster.  Lasts for 10.0 seconds.  ',100,1),
(2470,1583,1,'Wards caster against 1326 points of all damage',100,2),
(2471,1584,0,'Applies Mastery: Cold Damage.',100,0),
(2472,1584,0,'Reduces resistibility of cold based spells and abilities by 10%.',100,1),
(2473,1589,0,'Applies Focus: Lifetap IV.',100,0),
(2474,1589,0,'Reduces power cost of Lifetap IV by 200.',100,1),
(2475,1590,0,'Applies Focus: Bloodcloud IV.',100,0),
(2476,1590,0,'Increases damage of Bloodcloud IV by 80.',100,1),
(2477,1592,0,'Applies Focus: Lifetap IV.',100,0),
(2478,1592,0,'Reduces power cost of Lifetap IV by 200.',100,1),
(2479,1593,0,'Applies Focus: Bloodcloud IV.',100,0),
(2480,1593,0,'Increases damage of Bloodcloud IV by 80.',100,1),
(2481,1595,0,'Applies Focus: Inquest III.',100,0),
(2482,1595,0,'Increases the trigger chance of Inquest III by 6%.',100,1),
(2483,1596,0,'Applies Focus: Tenacity VI.',100,0),
(2484,1596,0,'Increases the effectiveness of Tenacity VI by 20% hit points and 20 dps',100,1),
(2485,1597,0,'Applies Focus: Inquisition.',100,0),
(2486,1597,0,'Reduces the initial and reocurring power cost of Inquisition by 20.',100,1),
(2487,1598,0,'Applies Focus: Inquest III.',100,0),
(2488,1598,0,'Increases the trigger chance of Inquest III by 6%.',100,1),
(2489,1599,0,'Applies Focus: Tenacity VI.',100,0),
(2490,1599,0,'Increases the effectiveness of Tenacity VI by 20% hit points and 20 dps',100,1),
(2491,1600,0,'Applies Focus: Inquisition.',100,0),
(2492,1600,0,'Reduces the initial and reocurring power cost of Inquisition by 20.',100,1),
(2493,1601,0,'Applies Breeze of the Meadow.',100,0),
(2494,1601,0,'Increases In-Combat Power Regeneration of caster by 5.0',100,1),
(2495,1602,0,'Applies Breeze of the Meadow.',100,0),
(2496,1602,0,'Increases In-Combat Power Regeneration of caster by 5.0',100,1),
(2497,1603,0,'Applies Focus: Intoxicating Notes.',100,0),
(2498,1603,0,'Improves the damage of Intoxicating Notes by 15%.',100,1),
(2499,1603,0,'Adds an additional 2% to the trigger chance of Intoxicating Notes.',100,2),
(2500,1604,0,'Applies Focus: Perfection of the Maestro II.',100,0),
(2501,1604,0,'Increases the reuse speed of Perfection of the Maestro II by 25%',100,1),
(2502,1606,0,'Applies Focus: Intoxicating Notes.',100,0),
(2503,1606,0,'Improves the damage of Intoxicating Notes by 15%.',100,1),
(2504,1606,0,'Adds an additional 2% to the trigger chance of Intoxicating Notes.',100,2),
(2505,1607,0,'Applies Focus: Perfection of the Maestro II.',100,0),
(2506,1607,0,'Increases the reuse speed of Perfection of the Maestro II by 25%',100,1),
(2507,1611,0,'Applies Focus: Ball of Fire V.',100,0),
(2508,1611,0,'Increases the damage amount of Ball of Fire V by 450.',100,1),
(2509,1614,0,'Applies Focus: Ball of Fire V.',100,0),
(2510,1614,0,'Increases the damage amount of Ball of Fire V by 450.',100,1),
(2511,1615,0,'Applies Snare.',100,0),
(2512,1615,0,'On a damage spell hit this spell may cast Snare on target of spell.  Lasts for 3.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2513,1615,1,'Slows target by 40.0%',100,2),
(2514,1615,1,'Only affects targets level 44 and below',100,3),
(2515,1615,1,'Does not affect Epic targets',100,4),
(2516,1617,0,'Applies Snare.',100,0),
(2517,1617,0,'On a damage spell hit this spell may cast Snare on target of spell.  Lasts for 3.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2518,1617,1,'Slows target by 40.0%',100,2),
(2519,1617,1,'Only affects targets level 44 and below',100,3),
(2520,1617,1,'Does not affect Epic targets',100,4),
(2521,1619,0,'Applies Swiftness.',100,0),
(2522,1619,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(2523,1620,0,'Applies Critical Heal Boost.',100,0),
(2524,1620,0,'Increases Crit Chance of caster by 3.0',100,1),
(2525,1622,0,'Applies Betraying Thoughts.',100,0),
(2526,1622,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(2527,1622,1,'Forces target to clear their selected target.',100,2),
(2528,1623,0,'Applies Focus: Winds of Permafrost III.',100,0),
(2529,1623,0,'Increases damage of Winds of Permafrost III by 30.',100,1),
(2530,1624,0,'Applies Swiftness.',100,0),
(2531,1624,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(2532,1625,0,'Applies Critical Heal Boost.',100,0),
(2533,1625,0,'Increases Crit Chance of caster by 3.0',100,1),
(2534,1627,0,'Applies Betraying Thoughts.',100,0),
(2535,1627,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(2536,1627,1,'Forces target to clear their selected target.',100,2),
(2537,1628,0,'Applies Focus: Winds of Permafrost III.',100,0),
(2538,1628,0,'Increases damage of Winds of Permafrost III by 30.',100,1),
(2539,1633,0,'Applies Blessing of Nem Anhk.',100,0),
(2540,1633,0,'Increases Crit Chance of caster by 2.0',100,1),
(2541,1634,0,'Applies Quickening of Nem Anhk.',100,0),
(2542,1634,0,'Improves speed at which the cleric casts by 33%.',100,1),
(2543,1635,0,'Applies Blessing of Nem Anhk.',100,0),
(2544,1635,0,'Increases Crit Chance of caster by 2.0',100,1),
(2545,1636,0,'Applies Quickening of Nem Anhk.',100,0),
(2546,1636,0,'Improves speed at which the cleric casts by 33%.',100,1),
(2547,1639,0,'Applies Magma Wash.',100,0),
(2548,1639,0,'On a spell cast this spell may cast Magma Wash on the group.  Triggers about 2.0 times per minute. ',100,1),
(2549,1639,1,'Increases power of group members (AE) by 260',100,2),
(2550,1643,0,'Applies Magma Wash.',100,0),
(2551,1643,0,'On a spell cast this spell may cast Magma Wash on the group.  Triggers about 2.0 times per minute. ',100,1),
(2552,1643,1,'Increases power of group members (AE) by 260',100,2),
(2553,1646,0,'Applies Critical Spell Damage Boost.',100,0),
(2554,1646,0,'Increases Crit Chance of caster by 3.0',100,1),
(2555,1647,0,'Applies Silence V.',100,0),
(2556,1647,0,'On a combat hit this spell may cast Silence V on target of attack.  Lasts for 6.0 seconds.  Triggers about 1.0 times per minute. ',100,1),
(2557,1647,1,'Stifles target',100,2),
(2558,1647,1,'Does not affect Epic targets',100,3),
(2559,1647,1,'Resistibility increases against targets higher than level 121.',100,4),
(2560,1648,0,'Applies Blurred Skin.',100,0),
(2561,1648,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(2562,1648,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(2563,1648,1,'Increases Mitigation of caster vs physical damage by 161',100,3),
(2564,1649,0,'Applies Focus: Luda''s Nefarious Wail VI.',100,0),
(2565,1649,0,'Increases damage of Luda''s Nefarious Wail VI by 60.',100,1),
(2566,1651,0,'Applies Critical Spell Damage Boost.',100,0),
(2567,1651,0,'Increases Crit Chance of caster by 3.0',100,1),
(2568,1652,0,'Applies Silence V.',100,0),
(2569,1652,0,'On a combat hit this spell may cast Silence V on target of attack.  Lasts for 6.0 seconds.  Triggers about 1.0 times per minute. ',100,1),
(2570,1652,1,'Stifles target',100,2),
(2571,1652,1,'Does not affect Epic targets',100,3),
(2572,1652,1,'Resistibility increases against targets higher than level 121.',100,4),
(2573,1653,0,'Applies Blurred Skin.',100,0),
(2574,1653,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(2575,1653,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(2576,1653,1,'Increases Mitigation of caster vs physical damage by 161',100,3),
(2577,1654,0,'Applies Focus: Luda''s Nefarious Wail VI.',100,0),
(2578,1654,0,'Increases damage of Luda''s Nefarious Wail VI by 60.',100,1),
(2579,1657,0,'Applies Focus: Penance VII.',100,0),
(2580,1657,0,'Increases the trigger count of Penance VII by 5.',100,1),
(2581,1660,0,'Applies Focus: Penance VII.',100,0),
(2582,1660,0,'Increases the trigger count of Penance VII by 5.',100,1),
(2583,1673,0,'Applies Runic Barrier.',100,0),
(2584,1673,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(2585,1673,1,'Wards caster against 4472 points of physical damage',100,2),
(2586,1674,0,'Applies Focus: Bloodcloud V.',100,0),
(2587,1674,0,'Adds an additional 15% damage and healing to Bloodcloud V.',100,1),
(2588,1675,0,'Applies Enhanced Minion.',100,0),
(2589,1675,0,'Applies Enhanced Minion to qualifying pets.',100,1),
(2590,1675,1,'Increases Max Health of target by 10.0%',100,2),
(2591,1675,1,'Increases Potency of target by 10.0%',100,3),
(2592,1676,0,'Applies Runic Barrier.',100,0),
(2593,1676,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(2594,1676,1,'Wards caster against 3524 points of physical damage',100,2),
(2595,1677,0,'Applies Focus: Bloodcloud V.',100,0),
(2596,1677,0,'Adds an additional 15% damage and healing to Bloodcloud V.',100,1),
(2597,1678,0,'Applies Enhanced Minion.',100,0),
(2598,1678,0,'Applies Enhanced Minion to qualifying pets.',100,1),
(2599,1678,1,'Increases Max Health of target by 10.0%',100,2),
(2600,1678,1,'Increases Potency of target by 10.0%',100,3),
(2601,1681,0,'Applies Focus: Arctic Talon IV.',100,0),
(2602,1681,0,'Increases the damage of Arctic Talon IV by 250.',100,1),
(2603,1684,0,'Applies Focus: Arctic Talon IV.',100,0),
(2604,1684,0,'Increases the damage of Arctic Talon IV by 250.',100,1),
(2605,1691,0,'Applies Focus: Selo''s Accelerando IV.',100,0),
(2606,1691,0,'Increases the movement speed of the bard''s group while stealthed by 38%.',100,1),
(2607,1692,0,'Applies Focus: Bria''s Inspiring Ballad IV.',100,0),
(2608,1692,0,'Increase the power regeneration of Power Ballad by 20%.',100,1),
(2609,1693,0,'Applies Focus: Selo''s Accelerando IV.',100,0),
(2610,1693,0,'Increases the movement speed of the bard''s group while stealthed by 38%.',100,1),
(2611,1694,0,'Applies Focus: Bria''s Inspiring Ballad IV.',100,0),
(2612,1694,0,'Increase the power regeneration of Power Ballad by 20%.',100,1),
(2613,1695,0,'Applies Focus: Soulrot VIII.',100,0),
(2614,1695,0,'Increases the damage of Soulrot VIII by 65.',100,1),
(2615,1696,0,'Applies Focus: Lich III.',100,0),
(2616,1696,0,'Increases the damage amount of Lich III by 45.',100,1),
(2617,1697,0,'Applies Focus: Vampirism.',100,0),
(2618,1697,0,'Increases the amount of damage and healing provided by Vampiric Orb by 20%.',100,1),
(2619,1698,0,'Applies Focus: Soulrot VIII.',100,0),
(2620,1698,0,'Increases the damage of Soulrot VIII by 65.',100,1),
(2621,1699,0,'Applies Focus: Lich III.',100,0),
(2622,1699,0,'Increases the damage amount of Lich III by 45.',100,1),
(2623,1700,0,'Applies Focus: Vampirism.',100,0),
(2624,1700,0,'Increases the amount of damage and healing provided by Vampiric Orb by 20%.',100,1),
(2625,1701,0,'Applies Selo''s Soliloquy.',100,0),
(2626,1701,0,'Increases the movement speed of Seloâ€™s Accelerando and its upgrades by 8%',100,1),
(2627,1701,0,'This effect suspends during combat',100,2),
(2628,1702,0,'Applies Selo''s Soliloquy.',100,0),
(2629,1702,0,'Increases the movement speed of Seloâ€™s Accelerando and its upgrades by 8%',100,1),
(2630,1702,0,'This effect suspends during combat',100,2),
(2631,1703,0,'Applies Ward of Resistance.',100,0),
(2632,1703,0,'Wards caster against 200 points of all damage',100,1),
(2633,1703,0,'Cannot be modified except by direct means',100,2),
(2634,1704,0,'Applies Reflection.',100,0),
(2635,1704,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(2636,1705,0,'Applies Ward of Resistance.',100,0),
(2637,1705,0,'Wards caster against 200 points of all damage',100,1),
(2638,1705,0,'Cannot be modified except by direct means',100,2),
(2639,1706,0,'Applies Reflection.',100,0),
(2640,1706,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(2641,1708,0,'Applies Ultra Enraging Presence.',100,0),
(2642,1708,0,'When damaged this spell will cast Ultra Enraging Presence on target''s attacker.  ',100,1),
(2643,1708,1,'Increases Threat to target by 981 ',100,2),
(2644,1712,0,'Applies Ultra Enraging Presence.',100,0),
(2645,1712,0,'When damaged this spell will cast Ultra Enraging Presence on target''s attacker.  ',100,1),
(2646,1729,0,'Applies Focus: Songster''s Luck VI.',100,0),
(2647,1729,0,'Adds 10% melee accuracy to Songster''s Luck VI.',100,1),
(2648,1732,0,'Applies Focus: Songster''s Luck VI.',100,0),
(2649,1732,0,'Adds 10% melee accuracy to Songster''s Luck VI.',100,1),
(2650,1733,0,'Applies Focus: Mortal Blade IV.',100,0),
(2651,1733,0,'Reduces reuse time of Mortal Blade IV by 32 seconds.',100,1),
(2652,1734,0,'Applies Focus: Death Blow.',100,0),
(2653,1734,0,'Increases damage of Death Blow by 60.',100,1),
(2654,1735,0,'Applies Focus: Poison.',100,0),
(2655,1735,0,'Increases trigger chance of poisons by 10%.',100,1),
(2656,1736,0,'Applies Focus: Mortal Blade IV.',100,0),
(2657,1736,0,'Reduces reuse time of Mortal Blade IV by 32 seconds.',100,1),
(2658,1737,0,'Applies Focus: Death Blow.',100,0),
(2659,1737,0,'Increases damage of Death Blow by 60.',100,1),
(2660,1738,0,'Applies Focus: Poison.',100,0),
(2661,1738,0,'Increases trigger chance of poisons by 10%.',100,1),
(2662,1745,0,'Applies Greater Vampire Bane.',100,0),
(2663,1745,0,'On any combat or spell hit this spell may cast Greater Vampire Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2664,1745,1,'Decreases Mitigation of target vs arcane damage by 828',100,2),
(2665,1745,2,'Must be classified as a vampire',100,3),
(2666,1745,1,'Inflicts 1661 divine damage on target',100,4),
(2667,1745,2,'Must not be classified as a vampire',100,5),
(2668,1745,1,'Inflicts 3321 divine damage on target',100,6),
(2669,1745,2,'Must be classified as a vampire',100,7),
(2670,1745,0,'Additional equipment with Vampire Bane improves this effect.',100,8),
(2671,1746,0,'Applies Enhance: Vampire Bane.',100,0),
(2672,1746,0,'Enhances the base damage and trigger chance of Vampire Bane.',100,1),
(2673,1747,0,'Applies Greater Vampire Bane.',100,0),
(2674,1747,0,'On any combat or spell hit this spell may cast Greater Vampire Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2675,1747,1,'Decreases Mitigation of target vs arcane damage by 828',100,2),
(2676,1747,2,'Must be classified as a vampire',100,3),
(2677,1747,1,'Inflicts 1309 divine damage on target',100,4),
(2678,1747,2,'Must not be classified as a vampire',100,5),
(2679,1747,1,'Inflicts 2618 divine damage on target',100,6),
(2680,1747,2,'Must be classified as a vampire',100,7),
(2681,1747,0,'Additional equipment with Vampire Bane improves this effect.',100,8),
(2682,1748,0,'Applies Enhance: Vampire Bane.',100,0),
(2683,1748,0,'Enhances the base damage and trigger chance of Vampire Bane.',100,1),
(2684,1749,0,'Applies Deathly Lifetap.',100,0),
(2685,1749,0,'On any combat or spell hit this spell may cast Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(2686,1749,1,'Inflicts 1679 - 3487 magic damage on target',100,2),
(2687,1749,1,'Heals caster for 399 - 828',100,3),
(2688,1749,0,'Cannot be modified except by direct means',100,4),
(2689,1750,0,'Applies Deathly Lifetap.',100,0),
(2690,1750,0,'On any combat or spell hit this spell may cast Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(2691,1750,1,'Inflicts 1323 - 2748 magic damage on target',100,2),
(2692,1750,1,'Heals caster for 467 - 969',100,3),
(2693,1750,0,'Cannot be modified except by direct means',100,4),
(2694,1751,0,'Applies Ward of Resistance.',100,0),
(2695,1751,0,'Wards caster against 200 points of all damage',100,1),
(2696,1751,0,'Cannot be modified except by direct means',100,2),
(2697,1752,0,'Applies Reflection.',100,0),
(2698,1752,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(2699,1753,0,'Applies Ward of Resistance.',100,0),
(2700,1753,0,'Wards caster against 200 points of all damage',100,1),
(2701,1753,0,'Cannot be modified except by direct means',100,2),
(2702,1754,0,'Applies Reflection.',100,0),
(2703,1754,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(2704,1756,0,'Applies Enthralling Recovery VI.',100,0),
(2705,1756,0,'Reduces reuse time of Subjugation-based spells by 6 percent.',100,1),
(2706,1757,0,'Applies Crippling Magical Affliction.',100,0),
(2707,1757,0,'On a hostile spell hit this spell may cast Crippling Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2708,1757,1,'Inflicts 2526 - 4210 mental damage on target',100,2),
(2709,1757,1,'Decreases Mitigation of target vs arcane damage by 1724',100,3),
(2710,1757,0,'Cannot be modified except by direct means',100,4),
(2711,1758,0,'Applies Charged Aura II.',100,0),
(2712,1758,0,'Adds a bonus to Seal of Invention and Signet of Intellect that increases base Spell and Combat Art damage by 2%.',100,1),
(2713,1760,0,'Applies Enthralling Recovery VI.',100,0),
(2714,1760,0,'Reduces reuse time of Subjugation-based spells by 6 percent.',100,1),
(2715,1761,0,'Applies Crippling Magical Affliction.',100,0),
(2716,1761,0,'On a hostile spell hit this spell may cast Crippling Magical Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2717,1761,1,'Inflicts 1991 - 3319 mental damage on target',100,2),
(2718,1761,1,'Decreases Mitigation of target vs arcane damage by 1724',100,3),
(2719,1761,0,'Cannot be modified except by direct means',100,4),
(2720,1762,0,'Applies Charged Aura II.',100,0),
(2721,1762,0,'Adds a bonus to Seal of Invention and Signet of Intellect that increases base Spell and Combat Art damage by 2%.',100,1),
(2722,1764,0,'Applies Critical Spell Damage Boost.',100,0),
(2723,1764,0,'Increases Crit Chance of caster by 3.0',100,1),
(2724,1765,0,'Applies Stun VI.',100,0),
(2725,1765,0,'On a combat hit this spell may cast Stun VI on target of attack.  Lasts for 3.0 seconds.  Triggers about 1.2 times per minute. ',100,1),
(2726,1765,1,'Stuns target',100,2),
(2727,1765,1,'Does not affect Epic targets',100,3),
(2728,1765,1,'Resistibility increases against targets higher than level 121.',100,4),
(2729,1766,0,'Applies Blurred Skin.',100,0),
(2730,1766,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(2731,1766,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(2732,1766,1,'Increases Mitigation of caster vs physical damage by 161',100,3),
(2733,1767,0,'Applies Focus: Aria of Magic IV.',100,0),
(2734,1767,0,'Increases damage of Aria of Magic IV by 60.',100,1),
(2735,1769,0,'Applies Critical Spell Damage Boost.',100,0),
(2736,1769,0,'Increases Crit Chance of caster by 3.0',100,1),
(2737,1770,0,'Applies Stun VI.',100,0),
(2738,1770,0,'On a combat hit this spell may cast Stun VI on target of attack.  Lasts for 3.0 seconds.  Triggers about 1.2 times per minute. ',100,1),
(2739,1770,1,'Stuns target',100,2),
(2740,1770,1,'Does not affect Epic targets',100,3),
(2741,1770,1,'Resistibility increases against targets higher than level 121.',100,4),
(2742,1771,0,'Applies Blurred Skin.',100,0),
(2743,1771,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(2744,1771,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(2745,1771,1,'Increases Mitigation of caster vs physical damage by 161',100,3),
(2746,1772,0,'Applies Focus: Aria of Magic IV.',100,0),
(2747,1772,0,'Increases damage of Aria of Magic IV by 60.',100,1),
(2748,1775,0,'Applies Enhance: Void Bane.',100,0),
(2749,1775,0,'Enhances the base damage and trigger chance of Void Bane.',100,1),
(2750,1776,0,'Applies Enhance: Void Bane.',100,0),
(2751,1776,0,'Enhances the base damage and trigger chance of Void Bane.',100,1),
(2752,1777,0,'Applies Focus: Prismatic Chaos V.',100,0),
(2753,1777,0,'Increases the trigger count of Prismatic Chaos V by 2.',100,1),
(2754,1778,0,'Applies Focus: Synergism IV.',100,0),
(2755,1778,0,'Increases the damage incurred by Synergism IV by 225.',100,1),
(2756,1779,0,'Applies Focus: Epiphany V.',100,0),
(2757,1779,0,'Reduces the group''s spell power cost by 15% when Epiphany V is active .',100,1),
(2758,1780,0,'Applies Focus: Prismatic Chaos V.',100,0),
(2759,1780,0,'Increases the trigger count of Prismatic Chaos V by 2.',100,1),
(2760,1781,0,'Applies Focus: Synergism IV.',100,0),
(2761,1781,0,'Increases the damage incurred by Synergism IV by 225.',100,1),
(2762,1782,0,'Applies Focus: Epiphany V.',100,0),
(2763,1782,0,'Reduces the group''s spell power cost by 15% when Epiphany V is active .',100,1),
(2764,1783,0,'Applies Fletcher''s Inspiration.',100,0),
(2765,1783,0,'Increases critical success chance by 5.0%',100,1),
(2766,1784,0,'Applies Fletcher''s Inspiration.',100,0),
(2767,1784,0,'Increases critical success chance by 5.0%',100,1),
(2768,1786,0,'Applies Greater Bane Warding.',100,0),
(2769,1786,0,'Adds a damage shield to wards.',100,1),
(2770,1787,0,'Applies Greater Burst of Healing.',100,0),
(2771,1787,0,'On a healing spell cast this spell may cast Greater Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2772,1787,1,'Increases Crit Chance of caster by 15.0',100,2),
(2773,1789,0,'Applies Greater Bane Warding.',100,0),
(2774,1789,0,'Adds a damage shield to wards.',100,1),
(2775,1790,0,'Applies Greater Burst of Healing.',100,0),
(2776,1790,0,'On a healing spell cast this spell may cast Greater Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2777,1790,1,'Increases Crit Chance of caster by 15.0',100,2),
(2778,1791,0,'Applies Focus: Riana''s Relentless Tune VI.',100,0),
(2779,1791,0,'Removes the concentration cost of Riana''s Relentless Tune VI.',100,1),
(2780,1792,0,'Applies Focus: Cacophony of Blades II.',100,0),
(2781,1792,0,'Reduces the recast of Cacophony of Blades II by 30 seconds.',100,1),
(2782,1793,0,'Applies Desolate Aria.',100,0),
(2783,1793,0,'Adds an additional trigger chance increase to Cacophony of Blades II and Perfection of the Maestro II.',100,1),
(2784,1794,0,'Applies Focus: Songster''s Luck VI.',100,0),
(2785,1794,0,'Adds 10% melee accuracy to Songster''s Luck VI.',100,1),
(2786,1795,0,'Applies Focus: Riana''s Relentless Tune VI.',100,0),
(2787,1795,0,'Removes the concentration cost of Riana''s Relentless Tune VI.',100,1),
(2788,1796,0,'Applies Focus: Cacophony of Blades II.',100,0),
(2789,1796,0,'Reduces the recast of Cacophony of Blades II by 30 seconds.',100,1),
(2790,1797,0,'Applies Desolate Aria.',100,0),
(2791,1797,0,'Adds an additional trigger chance increase to Cacophony of Blades II and Perfection of the Maestro II.',100,1),
(2792,1798,0,'Applies Focus: Songster''s Luck VI.',100,0),
(2793,1798,0,'Adds 10% melee accuracy to Songster''s Luck VI.',100,1),
(2794,1801,0,'Applies Focus: Ring of Fire II.',100,0),
(2795,1801,0,'Increases the damage of Ring of Fire II by 20%.',100,1),
(2796,1804,0,'Applies Focus: Ring of Fire II.',100,0),
(2797,1804,0,'Increases the damage of Ring of Fire II by 20%.',100,1),
(2798,1807,0,'Applies Greater Pond Wash.',100,0),
(2799,1807,0,'On a spell cast this spell may cast Greater Pond Wash on the group.  Triggers about 2.0 times per minute. ',100,1),
(2800,1807,1,'Increases power of group members (AE) by 144',100,2),
(2801,1810,0,'Applies Greater Pond Wash.',100,0),
(2802,1810,0,'On a spell cast this spell may cast Greater Pond Wash on the group.  Triggers about 2.0 times per minute. ',100,1),
(2803,1810,1,'Increases power of group members (AE) by 144',100,2),
(2804,1811,0,'Applies Dead Eye.',100,0),
(2805,1811,0,'Increases Crit Chance of caster by 1.0',100,1),
(2806,1812,0,'Applies Dead Eye.',100,0),
(2807,1812,0,'Increases Crit Chance of caster by 1.0',100,1),
(2808,1826,0,'Applies Critical Hit Boost.',100,0),
(2809,1826,0,'Increases Crit Chance of caster by 3.0',100,1),
(2810,1827,0,'Applies Languid Pace V.',100,0),
(2811,1827,0,'On a combat hit this spell may cast Languid Pace V on target of attack.  Lasts for 24.0 seconds.  Triggers about 1.4 times per minute. ',100,1),
(2812,1827,1,'Decreases Attack Speed of target by 14.0',100,2),
(2813,1828,0,'Applies Battle Frenzy.',100,0),
(2814,1828,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(2815,1828,1,'Increases Potency of caster by 5.0%',100,2),
(2816,1829,0,'Applies Focus: Roundhouse V.',100,0),
(2817,1829,0,'Increases damage of Roundhouse V by 60.',100,1),
(2818,1831,0,'Applies Critical Hit Boost.',100,0),
(2819,1831,0,'Increases Crit Chance of caster by 3.0',100,1),
(2820,1832,0,'Applies Languid Pace V.',100,0),
(2821,1832,0,'On a combat hit this spell may cast Languid Pace V on target of attack.  Lasts for 24.0 seconds.  Triggers about 1.4 times per minute. ',100,1),
(2822,1832,1,'Decreases Attack Speed of target by 14.0',100,2),
(2823,1833,0,'Applies Battle Frenzy.',100,0),
(2824,1833,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(2825,1833,1,'Increases Potency of caster by 5.0%',100,2),
(2826,1834,0,'Applies Focus: Roundhouse V.',100,0),
(2827,1834,0,'Increases damage of Roundhouse V by 60.',100,1),
(2828,1842,0,'Applies Greater Enraging Presence.',100,0),
(2829,1842,0,'When damaged with a melee weapon this spell will cast Greater Enraging Presence on target''s attacker.  ',100,1),
(2830,1842,1,'Increases Threat to target by 150 ',100,2),
(2831,1845,0,'Applies Greater Enraging Presence.',100,0),
(2832,1845,0,'When damaged with a melee weapon this spell will cast Greater Enraging Presence on target''s attacker.  ',100,1),
(2833,1847,0,'Applies Hardened Skin.',100,0),
(2834,1847,0,'When any damage is received this spell has a 5% chance to cast Hardened Skin on caster.  Lasts for 8.0 seconds.  ',100,1),
(2835,1847,1,'Increases Mitigation of caster vs physical damage by 111',100,2),
(2836,1848,0,'Applies Hardened Skin.',100,0),
(2837,1848,0,'When any damage is received this spell has a 5% chance to cast Hardened Skin on caster.  Lasts for 8.0 seconds.  ',100,1),
(2838,1848,1,'Increases Mitigation of caster vs physical damage by 111',100,2),
(2839,1849,0,'Applies Vexing Hexing.',100,0),
(2840,1849,0,'Improves hex effectiveness by 5 percent',100,1),
(2841,1849,0,'Reduces hex casting time by 5 percent',100,2),
(2842,1850,0,'Applies Vexing Hexing.',100,0),
(2843,1850,0,'Improves hex effectiveness by 5 percent',100,1),
(2844,1850,0,'Reduces hex casting time by 5 percent',100,2),
(2845,1851,0,'Applies Focus: Bane of Warding IV.',100,0),
(2846,1851,0,'Increases trigger chance of Bane of Warding IV by 4%.',100,1),
(2847,1852,0,'Applies Focus: Harbinger V.',100,0),
(2848,1852,0,'Increases effectiveness of Harbinger V by 90 hit points and 75 power.',100,1),
(2849,1854,0,'Applies Focus: Bane of Warding IV.',100,0),
(2850,1854,0,'Increases trigger chance of Bane of Warding IV by 4%.',100,1),
(2851,1855,0,'Applies Focus: Harbinger V.',100,0),
(2852,1855,0,'Increases effectiveness of Harbinger V by 90 hit points and 75 power.',100,1),
(2853,1857,0,'Applies Focus: Triple Shot V.',100,0),
(2854,1857,0,'Increases the damage of Triple Shot V by 10% and increases the hit bonus by 20',100,1),
(2855,1858,0,'Applies Focus: Storm of Arrows III.',100,0),
(2856,1858,0,'Reduces recast time of Storm of Arrows III by 30 seconds.',100,1),
(2857,1860,0,'Applies Focus: Triple Shot V.',100,0),
(2858,1860,0,'Increases the damage of Triple Shot V by 10% and increases the hit bonus by 20',100,1),
(2859,1861,0,'Applies Focus: Storm of Arrows III.',100,0),
(2860,1861,0,'Reduces recast time of Storm of Arrows III by 30 seconds.',100,1),
(2861,1864,0,'Applies Runic Recovery IV.',100,0),
(2862,1864,0,'Reduces reuse time of beneficial spells by 4 percent.',100,1),
(2863,1865,0,'Applies Greater Burst of Healing.',100,0),
(2864,1865,0,'On a healing spell cast this spell may cast Greater Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2865,1865,1,'Increases Crit Chance of caster by 15.0',100,2),
(2866,1867,0,'Applies Runic Recovery IV.',100,0),
(2867,1867,0,'Reduces reuse time of beneficial spells by 4 percent.',100,1),
(2868,1868,0,'Applies Greater Burst of Healing.',100,0),
(2869,1868,0,'On a healing spell cast this spell may cast Greater Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2870,1868,1,'Increases Crit Chance of caster by 15.0',100,2),
(2871,1870,0,'Applies Mortal Lifetap.',100,0),
(2872,1870,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(2873,1870,1,'Inflicts 597 - 1239 magic damage on target',100,2),
(2874,1870,1,'Heals caster for 397 - 825',100,3),
(2875,1870,1,'Cannot be modified except by direct means',100,4),
(2876,1870,0,'Cannot be modified except by direct means',100,5),
(2877,1871,0,'Applies Forced Misstep.',100,0),
(2878,1871,0,'On any combat or spell hit this spell may cast Forced Misstep on target of attack.  Lasts for 10.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2879,1871,1,'Decreases Mitigation of target vs physical damage by 800',100,2),
(2880,1874,0,'Applies Mortal Lifetap.',100,0),
(2881,1874,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(2882,1874,1,'Inflicts 835 - 1735 magic damage on target',100,2),
(2883,1874,1,'Heals caster for 258 - 536',100,3),
(2884,1874,1,'Cannot be modified except by direct means',100,4),
(2885,1874,0,'Cannot be modified except by direct means',100,5),
(2886,1875,0,'Applies Forced Misstep.',100,0),
(2887,1875,0,'On any combat or spell hit this spell may cast Forced Misstep on target of attack.  Lasts for 10.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(2888,1875,1,'Decreases Mitigation of target vs physical damage by 800',100,2),
(2889,1878,0,'Applies Enigmatic Sacrifice.',100,0),
(2890,1878,0,'On a damage spell hit this spell may cast Enigmatic Protection on caster.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2891,1878,1,'Wards group members against 225 points of all damage',100,2),
(2892,1880,0,'Applies Enigmatic Sacrifice.',100,0),
(2893,1880,0,'On a damage spell hit this spell may cast Enigmatic Protection on caster.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(2894,1880,1,'Wards group members against 225 points of all damage',100,2),
(2895,1881,0,'Applies Focus: Ward of the Untamed IV.',100,0),
(2896,1881,0,'Increases the warding of Ward of the Untamed IV by 15%.',100,1),
(2897,1882,0,'Applies Focus: Instinct V.',100,0),
(2898,1882,0,'Adds 7 Double Attack and 10% Accuracy to Instinct V',100,1),
(2899,1884,0,'Applies Focus: Ward of the Untamed IV.',100,0),
(2900,1884,0,'Increases the warding of Ward of the Untamed IV by 15%.',100,1),
(2901,1885,0,'Applies Focus: Instinct V.',100,0),
(2902,1885,0,'Adds 7 Double Attack and 10% Accuracy to Instinct V',100,1),
(2903,1887,0,'Applies Focus: Apocalypse III.',100,0),
(2904,1887,0,'Reduces the recast of Apocalypse III by 15.',100,1),
(2905,1888,0,'Applies Focus: Absolution V.',100,0),
(2906,1888,0,'Increases base damage of Absolution V by 15%.',100,1),
(2907,1891,0,'Applies Focus: Apocalypse III.',100,0),
(2908,1891,0,'Reduces the recast of Apocalypse III by 15.',100,1),
(2909,1892,0,'Applies Focus: Absolution V.',100,0),
(2910,1892,0,'Increases base damage of Absolution V by 15%.',100,1),
(2911,1897,0,'Applies Sculptor''s Insight.',100,0),
(2912,1897,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(2913,1898,0,'Applies Sculptor''s Insight.',100,0),
(2914,1898,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(2915,1905,0,'Applies Undeniable Maliciousness.',100,0),
(2916,1905,0,'On any combat or spell hit this spell may cast Undeniable Maliciousness on target of attack.  Triggers about 1.4 times per minute. ',100,1),
(2917,1905,1,'Inflicts 2600 mental damage on target encounter',100,2),
(2918,1905,1,'Increases Threat to target encounter by 4,000 ',100,3),
(2919,1905,1,'Cannot be modified except by direct means',100,4),
(2920,1905,0,'When damaged in combat this spell has a 7% chance to cast Undeniable Maliciousness on target''s attacker.  ',100,5),
(2921,1905,1,'Inflicts 2600 mental damage on target encounter',100,6),
(2922,1905,1,'Increases Threat to target encounter by 4,000 ',100,7),
(2923,1905,1,'Cannot be modified except by direct means',100,8),
(2924,1905,0,'Cannot be modified except by direct means',100,9),
(2925,1906,0,'Applies Undeniable Maliciousness.',100,0),
(2926,1906,0,'On any combat or spell hit this spell may cast Undeniable Maliciousness on target of attack.  Triggers about 1.4 times per minute. ',100,1),
(2927,1906,1,'Inflicts 3640 mental damage on target encounter',100,2),
(2928,1906,1,'Cannot be modified except by direct means',100,3),
(2929,1906,0,'When damaged in combat this spell has a 7% chance to cast Undeniable Maliciousness on target''s attacker.  ',100,4),
(2930,1906,1,'Inflicts 3640 mental damage on target encounter',100,5),
(2931,1906,1,'Cannot be modified except by direct means',100,6),
(2932,1906,0,'Cannot be modified except by direct means',100,7),
(2933,1915,0,'Applies Coiling Carnage.',100,0),
(2934,1915,0,'Increases Riposte Damage of caster by 100.0',100,1),
(2935,1916,0,'Applies Coiling Carnage.',100,0),
(2936,1916,0,'Increases Riposte Damage of caster by 100.0',100,1),
(2937,1918,0,'Applies Critical Hit Boost.',100,0),
(2938,1918,0,'Increases Crit Chance of caster by 3.0',100,1),
(2939,1919,0,'Applies Mastery: Poison Damage.',100,0),
(2940,1919,0,'Reduces resistibility of poison based spells and abilities by 10%.',100,1),
(2941,1920,0,'Applies Blurred Skin.',100,0),
(2942,1920,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(2943,1920,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(2944,1920,1,'Increases Mitigation of caster vs physical damage by 114',100,3),
(2945,1921,0,'Applies Focus: Storm of Arrows II.',100,0),
(2946,1921,0,'Increases damage of Storm of Arrows II by 30.',100,1),
(2947,1923,0,'Applies Critical Hit Boost.',100,0),
(2948,1923,0,'Increases Crit Chance of caster by 3.0',100,1),
(2949,1924,0,'Applies Mastery: Poison Damage.',100,0),
(2950,1924,0,'Reduces resistibility of poison based spells and abilities by 10%.',100,1),
(2951,1925,0,'Applies Blurred Skin.',100,0),
(2952,1925,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(2953,1925,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(2954,1925,1,'Increases Mitigation of caster vs physical damage by 114',100,3),
(2955,1926,0,'Applies Focus: Storm of Arrows II.',100,0),
(2956,1926,0,'Increases damage of Storm of Arrows II by 30.',100,1),
(2957,1928,0,'Applies Focus: Last Breath.',100,0),
(2958,1928,0,'Adds a 50% chance to avoid AE spells to Last Breath.',100,1),
(2959,1930,0,'Applies Focus: Last Breath.',100,0),
(2960,1930,0,'Adds a 50% chance to avoid AE spells to Last Breath.',100,1),
(2961,1931,0,'Applies Jale''s Infusion.',100,0),
(2962,1931,0,'Increases Crit Chance of caster by 2.0',100,1),
(2963,1932,0,'Applies Wildfire Surge.',100,0),
(2964,1932,0,'Increases the druid''s cold, heat, and magic damage spells by 50.',100,1),
(2965,1933,0,'Applies Jale''s Infusion.',100,0),
(2966,1933,0,'Increases Crit Chance of caster by 2.0',100,1),
(2967,1934,0,'Applies Wildfire Surge.',100,0),
(2968,1934,0,'Increases the druid''s cold, heat, and magic damage spells by 50.',100,1),
(2969,1935,0,'Applies Focus: Unholy Hunger VI.',100,0),
(2970,1935,0,'Increases the trigger chance of Unholy Hunger VI by 5%',100,1),
(2971,1936,0,'Applies Focus: Devour Vitae V.',100,0),
(2972,1936,0,'Increases the damage of Devour Vitae V by 175.',100,1),
(2973,1937,0,'Applies Focus: Bloodletter.',100,0),
(2974,1937,0,'Increases the total triggers of Bloodletter by 1.',100,1),
(2975,1938,0,'Applies Focus: Unholy Hunger VI.',100,0),
(2976,1938,0,'Increases the trigger chance of Unholy Hunger VI by 5%',100,1),
(2977,1939,0,'Applies Focus: Devour Vitae V.',100,0),
(2978,1939,0,'Increases the damage of Devour Vitae V by 175.',100,1),
(2979,1940,0,'Applies Focus: Bloodletter.',100,0),
(2980,1940,0,'Increases the total triggers of Bloodletter by 1.',100,1),
(2981,1945,0,'Applies Focus: Mana Shroud.',100,0),
(2982,1945,0,'Increases the trigger count of Mana Shroud by 2.',100,1),
(2983,1946,0,'Applies Vitae Extraction.',100,0),
(2984,1946,0,'Returns a portion of the damage dealt by Medusa Gaze VII and Paranoia VII to the enchanters group as power.',100,1),
(2985,1947,0,'Applies Focus: Mana Shroud.',100,0),
(2986,1947,0,'Increases the trigger count of Mana Shroud by 2.',100,1),
(2987,1948,0,'Applies Vitae Extraction.',100,0),
(2988,1948,0,'Returns a portion of the damage dealt by Medusa Gaze VII and Paranoia VII to the enchanters group as power.',100,1),
(2989,1949,0,'Applies Tailor''s Inspiration.',100,0),
(2990,1949,0,'Increases critical success chance by 5.0%',100,1),
(2991,1950,0,'Applies Tailor''s Inspiration.',100,0),
(2992,1950,0,'Increases critical success chance by 5.0%',100,1),
(2993,1953,0,'Applies Stun I.',100,0),
(2994,1953,0,'On a combat hit this spell may cast Stun I on target of attack.  Lasts for 1.0 second.  Triggers about 0.8 times per minute. ',100,1),
(2995,1953,1,'Stuns target',100,2),
(2996,1953,1,'Does not affect Epic targets',100,3),
(2997,1953,1,'Resistibility increases against targets higher than level 54.',100,4),
(2998,1956,0,'Applies Stun I.',100,0),
(2999,1956,0,'On a combat hit this spell may cast Stun I on target of attack.  Lasts for 1.0 second.  Triggers about 0.8 times per minute. ',100,1),
(3000,1956,1,'Stuns target',100,2),
(3001,1956,1,'Does not affect Epic targets',100,3),
(3002,1956,1,'Resistibility increases against targets higher than level 54.',100,4),
(3003,1968,0,'Applies Deathly Lifetap.',100,0),
(3004,1968,0,'On any combat or spell hit this spell may cast Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3005,1968,1,'Inflicts 491 - 1021 magic damage on target',100,2),
(3006,1968,1,'Heals caster for 327 - 680',100,3),
(3007,1968,0,'Cannot be modified except by direct means',100,4),
(3008,1969,0,'Applies Misstep.',100,0),
(3009,1969,0,'On any combat or spell hit this spell may cast Misstep on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3010,1969,1,'Decreases Mitigation of target vs physical damage by 400',100,2),
(3011,1971,0,'Applies Deathly Lifetap.',100,0),
(3012,1971,0,'On any combat or spell hit this spell may cast Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3013,1971,1,'Inflicts 688 - 1429 magic damage on target',100,2),
(3014,1971,1,'Heals caster for 213 - 442',100,3),
(3015,1971,0,'Cannot be modified except by direct means',100,4),
(3016,1972,0,'Applies Misstep.',100,0),
(3017,1972,0,'On any combat or spell hit this spell may cast Misstep on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3018,1972,1,'Decreases Mitigation of target vs physical damage by 400',100,2),
(3019,1973,0,'Applies Provisioner''s Insight.',100,0),
(3020,1973,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(3021,1974,0,'Applies Provisioner''s Insight.',100,0),
(3022,1974,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(3023,1975,0,'Applies Focus: Devour Vitae V.',100,0),
(3024,1975,0,'Increases the damage of Devour Vitae V by 20%.',100,1),
(3025,1976,0,'Applies Focus: Bloodletter.',100,0),
(3026,1976,0,'Increases the total triggers of Bloodletter by 1.',100,1),
(3027,1978,0,'Applies Focus: Devour Vitae V.',100,0),
(3028,1978,0,'Increases the damage of Devour Vitae V by 20%.',100,1),
(3029,1979,0,'Applies Focus: Bloodletter.',100,0),
(3030,1979,0,'Increases the total triggers of Bloodletter by 1.',100,1),
(3031,1985,0,'Applies Scribe''s Insight.',100,0),
(3032,1985,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(3033,1986,0,'Applies Scribe''s Insight.',100,0),
(3034,1986,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(3035,1994,0,'Applies Critical Hit Boost.',100,0),
(3036,1994,0,'Increases Crit Chance of caster by 3.0',100,1),
(3037,1996,0,'Applies Blurred Skin.',100,0),
(3038,1996,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(3039,1996,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(3040,1996,1,'Increases Mitigation of caster vs physical damage by 114',100,3),
(3041,1997,0,'Applies Focus: Black Jack IV.',100,0),
(3042,1997,0,'Reduces reuse timer of Black Jack IV by 20 seconds.',100,1),
(3043,1999,0,'Applies Critical Hit Boost.',100,0),
(3044,1999,0,'Increases Crit Chance of caster by 3.0',100,1),
(3045,2001,0,'Applies Blurred Skin.',100,0),
(3046,2001,0,'When damaged this spell has a 10% chance to cast Blurred Skin on caster.  Lasts for 10.0 seconds.  ',100,1),
(3047,2001,1,'Caster will Dodge 5.0% of incoming attacks',100,2),
(3048,2001,1,'Increases Mitigation of caster vs physical damage by 114',100,3),
(3049,2002,0,'Applies Focus: Black Jack IV.',100,0),
(3050,2002,0,'Reduces reuse timer of Black Jack IV by 20 seconds.',100,1),
(3051,2005,0,'Applies Focus: Act of War IV.',100,0),
(3052,2005,0,'Increases the trigger chance of Act of War IV by 3% and removes the concentration cost.',100,1),
(3053,2006,0,'Applies Focus: Tenacity VI.',100,0),
(3054,2006,0,'Increases the concentration cost by 1.',100,1),
(3055,2006,0,'Improves the effects of Tenacity VI and makes it groupwide.',100,2),
(3056,2007,0,'Applies Greater Salubrious Aura.',100,0),
(3057,2007,0,'On a healing spell cast this spell may cast Greater Salubrious Aura on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3058,2007,1,'When any damage is received this spell will cast Greater Reflexive Restoration on target.  ',100,2),
(3059,2007,2,'Heals caster for 498',100,3),
(3060,2007,2,'Cannot be modified except by direct means',100,4),
(3061,2007,2,'Grants a total of 3 triggers of the spell.',100,5),
(3062,2007,1,'Cannot be modified except by direct means',100,6),
(3063,2009,0,'Applies Focus: Act of War IV.',100,0),
(3064,2009,0,'Increases the trigger chance of Act of War IV by 3% and removes the concentration cost.',100,1),
(3065,2010,0,'Applies Focus: Tenacity VI.',100,0),
(3066,2010,0,'Increases the concentration cost by 1.',100,1),
(3067,2010,0,'Improves the effects of Tenacity VI and makes it groupwide.',100,2),
(3068,2011,0,'Applies Greater Salubrious Aura.',100,0),
(3069,2011,0,'On a healing spell cast this spell may cast Greater Salubrious Aura on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3070,2011,1,'When any damage is received this spell will cast Greater Reflexive Restoration on target.  ',100,2),
(3071,2011,2,'Heals caster for 324',100,3),
(3072,2011,2,'Cannot be modified except by direct means',100,4),
(3073,2011,2,'Grants a total of 3 triggers of the spell.',100,5),
(3074,2011,1,'Cannot be modified except by direct means',100,6),
(3075,2013,0,'Applies Focus: Unyielding Benediction II.',100,0),
(3076,2013,0,'Adds 2% to the base trigger chance of Unyielding Benediction II.',100,1),
(3077,2014,0,'Applies Focus: Aegolism VI.',100,0),
(3078,2014,0,'Increases the effectiveness of Aegolism VI by 30%.',100,1),
(3079,2015,0,'Applies Greater Salubrious Aura.',100,0),
(3080,2015,0,'On a healing spell cast this spell may cast Greater Salubrious Aura on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3081,2015,1,'When any damage is received this spell will cast Greater Reflexive Restoration on target.  ',100,2),
(3082,2015,2,'Heals caster for 498',100,3),
(3083,2015,2,'Cannot be modified except by direct means',100,4),
(3084,2015,2,'Grants a total of 3 triggers of the spell.',100,5),
(3085,2015,1,'Cannot be modified except by direct means',100,6),
(3086,2017,0,'Applies Focus: Unyielding Benediction II.',100,0),
(3087,2017,0,'Adds 2% to the base trigger chance of Unyielding Benediction II.',100,1),
(3088,2018,0,'Applies Focus: Aegolism VI.',100,0),
(3089,2018,0,'Increases the effectiveness of Aegolism VI by 30%.',100,1),
(3090,2019,0,'Applies Greater Salubrious Aura.',100,0),
(3091,2019,0,'On a healing spell cast this spell may cast Greater Salubrious Aura on target of spell cast.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3092,2019,1,'When any damage is received this spell will cast Greater Reflexive Restoration on target.  ',100,2),
(3093,2019,2,'Heals caster for 324',100,3),
(3094,2019,2,'Cannot be modified except by direct means',100,4),
(3095,2019,2,'Grants a total of 3 triggers of the spell.',100,5),
(3096,2019,1,'Cannot be modified except by direct means',100,6),
(3097,2021,0,'Applies Focus: Thieving Essence.',100,0),
(3098,2021,0,'Increases the spell and combat art reduction and bonuses of Thieving Essence by 30%.',100,1),
(3099,2022,0,'Applies Focus: Dispatch II.',100,0),
(3100,2022,0,'Increases duration of Dispatch II by 7 seconds.',100,1),
(3101,2024,0,'Applies Focus: Thieving Essence.',100,0),
(3102,2024,0,'Increases the spell and combat art reduction and bonuses of Thieving Essence by 30%.',100,1),
(3103,2025,0,'Applies Focus: Dispatch II.',100,0),
(3104,2025,0,'Increases duration of Dispatch II by 7 seconds.',100,1),
(3105,2027,0,'Applies Focus: Vehemence V.',100,0),
(3106,2027,0,'Increases the max hitpoints of Vehemence V by 20%.',100,1),
(3107,2028,0,'Applies Focus: Imprecate VII.',100,0),
(3108,2028,0,'Improves the damage of Imprecate VII by 15%.',100,1),
(3109,2030,0,'Applies Focus: Vehemence V.',100,0),
(3110,2030,0,'Increases the max hitpoints of Vehemence V by 20%.',100,1),
(3111,2031,0,'Applies Focus: Imprecate VII.',100,0),
(3112,2031,0,'Improves the damage of Imprecate VII by 15%.',100,1),
(3113,2034,0,'Applies Quicksilver Blood IV.',100,0),
(3114,2034,0,'Applies Quicksilver Blood IV to qualifying pets.',100,1),
(3115,2034,1,'Increases Ability Casting Speed of target by 4.0%',100,2),
(3116,2034,1,'Increases Ability Reuse Speed of target by 4.0%',100,3),
(3117,2034,1,'Increases Ability Modifier of target by 35.0',100,4),
(3118,2035,0,'Applies Greater Grave Elemental''s Affliction.',100,0),
(3119,2035,0,'On a hostile spell hit this spell may cast Greater Grave Elemental''s Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3120,2035,1,'Inflicts 709 - 1182 poison damage on target',100,2),
(3121,2035,2,'If necromancer',100,3),
(3122,2035,1,'Inflicts 709 - 1182 heat damage on target',100,4),
(3123,2035,2,'If conjuror',100,5),
(3124,2035,1,'Decreases Mitigation of target vs elemental and noxious damage by 1136',100,6),
(3125,2037,0,'Applies Quicksilver Blood IV.',100,0),
(3126,2037,0,'Applies Quicksilver Blood IV to qualifying pets.',100,1),
(3127,2037,1,'Increases Ability Casting Speed of target by 4.0%',100,2),
(3128,2037,1,'Increases Ability Reuse Speed of target by 4.0%',100,3),
(3129,2037,1,'Increases Ability Modifier of target by 35.0',100,4),
(3130,2038,0,'Applies Greater Grave Elemental''s Affliction.',100,0),
(3131,2038,0,'On a hostile spell hit this spell may cast Greater Grave Elemental''s Affliction on target of spell.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3132,2038,1,'Inflicts 993 - 1654 poison damage on target',100,2),
(3133,2038,2,'If necromancer',100,3),
(3134,2038,1,'Inflicts 993 - 1654 heat damage on target',100,4),
(3135,2038,2,'If conjuror',100,5),
(3136,2038,1,'Decreases Mitigation of target vs elemental and noxious damage by 1136',100,6),
(3137,2039,0,'Applies Artisan''s Tools of the Trade.',100,0),
(3138,2039,0,'Increases the durability gain by 7.0%.',100,1),
(3139,2040,0,'Applies Artisan''s Tools of the Trade.',100,0),
(3140,2040,0,'Increases the durability gain by 7.0%.',100,1),
(3141,2041,0,'Applies Focus: Cacophony of Blades.',100,0),
(3142,2041,0,'Reduces recast time of Cacophony of Blades by 25 seconds.',100,1),
(3143,2043,0,'Applies Focus: Songster''s Luck V.',100,0),
(3144,2043,0,'Increases slashing, crushing, piercing and ranged of Songster''s Luck V by 10.',100,1),
(3145,2044,0,'Applies Focus: Cacophony of Blades.',100,0),
(3146,2044,0,'Reduces recast time of Cacophony of Blades by 25 seconds.',100,1),
(3147,2046,0,'Applies Focus: Songster''s Luck V.',100,0),
(3148,2046,0,'Increases slashing, crushing, piercing and ranged of Songster''s Luck V by 10.',100,1),
(3149,2053,0,'Applies Empyrean Recovery III.',100,0),
(3150,2053,0,'Reduces reuse time of all spells by 3 percent.',100,1),
(3151,2054,0,'Applies Empyrean Recovery III.',100,0),
(3152,2054,0,'Reduces reuse time of all spells by 3 percent.',100,1),
(3153,2055,0,'Applies Focus: Tenacity VI.',100,0),
(3154,2055,0,'Increases the effectiveness of Tenacity VI by 20% hit points and 20 dps',100,1),
(3155,2056,0,'Applies Focus: The Pain of Confession.',100,0),
(3156,2056,0,'Adds an additional damage effect to The Pain of Confession.',100,1),
(3157,2058,0,'Applies Focus: Tenacity VI.',100,0),
(3158,2058,0,'Increases the effectiveness of Tenacity VI by 20% hit points and 20 dps',100,1),
(3159,2059,0,'Applies Focus: The Pain of Confession.',100,0),
(3160,2059,0,'Adds an additional damage effect to The Pain of Confession.',100,1),
(3161,2069,0,'Applies Najena''s Adeptness.',100,0),
(3162,2069,0,'Increases Crit Chance of caster by 2.0',100,1),
(3163,2070,0,'Applies Najena''s Empowerment.',100,0),
(3164,2070,0,'On a hostile spell cast this spell may cast Najena''s Empowerment on caster.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3165,2070,1,'Heals pet for 643',100,2),
(3166,2070,1,'Increases Damage Per Second of pet by 24.4',100,3),
(3167,2070,1,'Enlarges pet by 70.0%',100,4),
(3168,2070,1,'Increases Max Health of pet by 671.9',100,5),
(3169,2071,0,'Applies Najena''s Adeptness.',100,0),
(3170,2071,0,'Increases Crit Chance of caster by 2.0',100,1),
(3171,2072,0,'Applies Najena''s Empowerment.',100,0),
(3172,2072,0,'On a hostile spell cast this spell may cast Najena''s Empowerment on caster.  Lasts for 30.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3173,2072,1,'Heals pet for 418',100,2),
(3174,2072,1,'Increases Damage Per Second of pet by 24.4',100,3),
(3175,2072,1,'Enlarges pet by 70.0%',100,4),
(3176,2072,1,'Increases Max Health of pet by 671.9',100,5),
(3177,2073,0,'Applies Stinging Hatred.',100,0),
(3178,2073,0,'Adds mental damage to single target and AE taunts.',100,1),
(3179,2074,0,'Applies Focus: Unyielding Will.',100,0),
(3180,2074,0,'Grants the warrior a 50% chance to prevent Exploding Heart.',100,1),
(3181,2075,0,'Applies Stinging Hatred.',100,0),
(3182,2075,0,'Adds mental damage to single target and AE taunts.',100,1),
(3183,2076,0,'Applies Focus: Unyielding Will.',100,0),
(3184,2076,0,'Grants the warrior a 50% chance to prevent Exploding Heart.',100,1),
(3185,2078,0,'Applies Nerve Pinch.',100,0),
(3186,2078,0,'On a combat hit this spell may cast Nerve Pinch on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3187,2078,1,'Decreases Threat to target by 2,000 ',100,2),
(3188,2078,2,'Must be flanking or behind',100,3),
(3189,2078,1,'Increases Threat to target by 2,000 ',100,4),
(3190,2078,2,'Must be in front of',100,5),
(3191,2081,0,'Applies Nerve Pinch.',100,0),
(3192,2081,0,'On a combat hit this spell may cast Nerve Pinch on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3193,2085,0,'Applies Focus: Autumn''s Kiss VI.',100,0),
(3194,2085,0,'Improves the base heal amount of Autumn''s Kiss VI by 30%.',100,1),
(3195,2086,0,'Applies Focus: Death Swarm VII.',100,0),
(3196,2086,0,'Increases base damage of Death Swarm VII by 30% and reduces target''s melee crit chance by 5%.',100,1),
(3197,2087,0,'Applies Wildly Uncontrolled Healing.',100,0),
(3198,2087,0,'On a damage spell hit this spell may cast Wildly Uncontrolled Healing on the group.  Triggers about 2.0 times per minute. ',100,1),
(3199,2087,1,'Heals group members for 299',100,2),
(3200,2087,1,'This effect may trigger off each target of an AE heal.',100,3),
(3201,2087,0,'On a healing spell cast this spell may cast Wildly Uncontrolled Healing on the group.  Triggers about 2.0 times per minute. ',100,4),
(3202,2087,1,'Heals group members for 299',100,5),
(3203,2087,1,'This effect may trigger off each target of an AE heal.',100,6),
(3204,2089,0,'Applies Focus: Autumn''s Kiss VI.',100,0),
(3205,2089,0,'Improves the base heal amount of Autumn''s Kiss VI by 30%.',100,1),
(3206,2090,0,'Applies Focus: Death Swarm VII.',100,0),
(3207,2090,0,'Increases base damage of Death Swarm VII by 30% and reduces target''s melee crit chance by 5%.',100,1),
(3208,2091,0,'Applies Wildly Uncontrolled Healing.',100,0),
(3209,2091,0,'On a damage spell hit this spell may cast Wildly Uncontrolled Healing on the group.  Triggers about 2.0 times per minute. ',100,1),
(3210,2091,1,'Heals group members for 194',100,2),
(3211,2091,1,'This effect may trigger off each target of an AE heal.',100,3),
(3212,2091,0,'On a healing spell cast this spell may cast Wildly Uncontrolled Healing on the group.  Triggers about 2.0 times per minute. ',100,4),
(3213,2091,1,'Heals group members for 194',100,5),
(3214,2091,1,'This effect may trigger off each target of an AE heal.',100,6),
(3215,2093,0,'Applies Ward of Resistance.',100,0),
(3216,2093,0,'Wards caster against 200 points of all damage',100,1),
(3217,2093,0,'Cannot be modified except by direct means',100,2),
(3218,2094,0,'Applies Reflection.',100,0),
(3219,2094,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(3220,2095,0,'Applies Ward of Resistance.',100,0),
(3221,2095,0,'Wards caster against 200 points of all damage',100,1),
(3222,2095,0,'Cannot be modified except by direct means',100,2),
(3223,2096,0,'Applies Reflection.',100,0),
(3224,2096,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(3225,2099,0,'Applies Focus: Regenerating Spores IV.',100,0),
(3226,2099,0,'Increases the trigger chance of Regenerating Spores IV by 8%.',100,1),
(3227,2102,0,'Applies Focus: Regenerating Spores IV.',100,0),
(3228,2102,0,'Increases the trigger chance of Regenerating Spores IV by 8%.',100,1),
(3229,2103,0,'Applies Arcanist Abomination Anihiliation.',100,0),
(3230,2103,0,'On a hostile spell cast this spell may cast Abomination Anihiliation on target of spell.  Triggers about 1.8 times per minute. ',100,1),
(3231,2103,1,'Inflicts 878 divine damage on target',100,2),
(3232,2103,1,'If target is vampire',100,3),
(3233,2104,0,'Applies Arcanist Abomination Anihiliation.',100,0),
(3234,2104,0,'On a hostile spell cast this spell may cast Abomination Anihiliation on target of spell.  Triggers about 1.8 times per minute. ',100,1),
(3235,2104,1,'Inflicts 1229 divine damage on target',100,2),
(3236,2104,1,'If target is vampire',100,3),
(3237,2105,0,'Applies Mana Flux.',100,0),
(3238,2105,0,'Increases Crit Chance of caster by 1.0',100,1),
(3239,2106,0,'Applies Mana Flux.',100,0),
(3240,2106,0,'Increases Crit Chance of caster by 1.0',100,1),
(3241,2107,0,'Applies Focus: Magi''s Shielding.',100,0),
(3242,2107,0,'Adds a regenerating ward to Magi''s Shielding.',100,1),
(3243,2108,0,'Applies Focus: Flames of Velious.',100,0),
(3244,2108,0,'Increases the duration of Flames of Velious by 4 seconds and increases the damage dealt by hostile spells by 10% until termination.',100,1),
(3245,2109,0,'Applies Focus: Magi''s Shielding.',100,0),
(3246,2109,0,'Adds a regenerating ward to Magi''s Shielding.',100,1),
(3247,2110,0,'Applies Focus: Flames of Velious.',100,0),
(3248,2110,0,'Increases the duration of Flames of Velious by 4 seconds and increases the damage dealt by hostile spells by 10% until termination.',100,1),
(3249,2125,0,'Applies Swiftness.',100,0),
(3250,2125,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(3251,2126,0,'Applies Critical Heal Boost.',100,0),
(3252,2126,0,'Increases Crit Chance of caster by 3.0',100,1),
(3253,2128,0,'Applies Betraying Thoughts.',100,0),
(3254,2128,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(3255,2128,1,'Forces target to clear their selected target.',100,2),
(3256,2129,0,'Applies Focus: Call of Storms.',100,0),
(3257,2129,0,'Increases damage of Call of Storms by 40.',100,1),
(3258,2130,0,'Applies Swiftness.',100,0),
(3259,2130,0,'Increases in-combat movement speed of caster by 5.0%',100,1),
(3260,2131,0,'Applies Critical Heal Boost.',100,0),
(3261,2131,0,'Increases Crit Chance of caster by 3.0',100,1),
(3262,2133,0,'Applies Betraying Thoughts.',100,0),
(3263,2133,0,'When damaged this spell has a 10% chance to cast Betraying Thoughts on target''s attacker.  ',100,1),
(3264,2133,1,'Forces target to clear their selected target.',100,2),
(3265,2134,0,'Applies Focus: Call of Storms.',100,0),
(3266,2134,0,'Increases damage of Call of Storms by 40.',100,1),
(3267,2135,0,'Applies Runic Barrier.',100,0),
(3268,2135,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(3269,2135,1,'Wards caster against 1300 points of physical damage',100,2),
(3270,2136,0,'Applies Focus: Communion.',100,0),
(3271,2136,0,'Increases the duration of Communion by 15 seconds.',100,1),
(3272,2137,0,'Applies Enhanced Minion.',100,0),
(3273,2137,0,'Applies Enhanced Minion to qualifying pets.',100,1),
(3274,2137,1,'Increases Max Health of target by 10.0%',100,2),
(3275,2137,1,'Increases Potency of target by 10.0%',100,3),
(3276,2138,0,'Applies Runic Barrier.',100,0),
(3277,2138,0,'On a damage spell hit this spell has a 20% chance to cast Runic Barrier on caster.  Lasts for 15.0 seconds.  ',100,1),
(3278,2138,1,'Wards caster against 1300 points of physical damage',100,2),
(3279,2139,0,'Applies Focus: Communion.',100,0),
(3280,2139,0,'Increases the duration of Communion by 15 seconds.',100,1),
(3281,2140,0,'Applies Enhanced Minion.',100,0),
(3282,2140,0,'Applies Enhanced Minion to qualifying pets.',100,1),
(3283,2140,1,'Increases Max Health of target by 10.0%',100,2),
(3284,2140,1,'Increases Potency of target by 10.0%',100,3),
(3285,2143,0,'Applies Focus: Bruising Spirit V.',100,0),
(3286,2143,0,'Increases mitigation granted by Bruising Spirit V by 20% while reducing the health cost.',100,1),
(3287,2146,0,'Applies Focus: Bruising Spirit V.',100,0),
(3288,2146,0,'Increases mitigation granted by Bruising Spirit V by 20% while reducing the health cost.',100,1),
(3289,2149,0,'Applies Focus: Unyielding Benediction II.',100,0),
(3290,2149,0,'Adds 5% to the base trigger chance of Unyielding Benediction II.',100,1),
(3291,2152,0,'Applies Focus: Unyielding Benediction II.',100,0),
(3292,2152,0,'Adds 5% to the base trigger chance of Unyielding Benediction II.',100,1),
(3293,2159,0,'Applies Focus: Smoldering Fists VI.',100,0),
(3294,2159,0,'Adds 5% to the base trigger chance of Smoldering Fists VI.',100,1),
(3295,2160,0,'Applies Focus: Meteor Fist VI.',100,0),
(3296,2160,0,'Increases the damage of Meteor Fist VI by 20%.',100,1),
(3297,2162,0,'Applies Focus: Smoldering Fists VI.',100,0),
(3298,2162,0,'Adds 5% to the base trigger chance of Smoldering Fists VI.',100,1),
(3299,2163,0,'Applies Focus: Meteor Fist VI.',100,0),
(3300,2163,0,'Increases the damage of Meteor Fist VI by 20%.',100,1),
(3301,2165,0,'Applies Focus: Focus Aim IV.',100,0),
(3302,2165,0,'Increases the duration and reduce the reuse time of Focus Aim IV by 4s.',100,1),
(3303,2166,0,'Applies Focus: Triple Shot V.',100,0),
(3304,2166,0,'Increases the damage of Triple Shot V by 10% and increases the hit bonus by 20',100,1),
(3305,2167,0,'Applies Mortal Lifetap.',100,0),
(3306,2167,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3307,2167,1,'Inflicts 597 - 1239 magic damage on target',100,2),
(3308,2167,1,'Heals caster for 397 - 825',100,3),
(3309,2167,1,'Cannot be modified except by direct means',100,4),
(3310,2167,0,'Cannot be modified except by direct means',100,5),
(3311,2169,0,'Applies Focus: Focus Aim IV.',100,0),
(3312,2169,0,'Increases the duration and reduce the reuse time of Focus Aim IV by 4s.',100,1),
(3313,2170,0,'Applies Focus: Triple Shot V.',100,0),
(3314,2170,0,'Increases the damage of Triple Shot V by 10% and increases the hit bonus by 20',100,1),
(3315,2171,0,'Applies Mortal Lifetap.',100,0),
(3316,2171,0,'On any combat or spell hit this spell may cast Mortal Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3317,2171,1,'Inflicts 835 - 1735 magic damage on target',100,2),
(3318,2171,1,'Heals caster for 258 - 536',100,3),
(3319,2171,1,'Cannot be modified except by direct means',100,4),
(3320,2171,0,'Cannot be modified except by direct means',100,5),
(3321,2174,0,'Applies Ravaged Onslaught.',100,0),
(3322,2174,0,'On a melee hit this spell may cast Ravaged Onslaught on target of attack.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3323,2174,1,'Reduces physical damage done to caster by up to 50.',100,2),
(3324,2174,1,'Inflicts 464 crushing damage on target encounter',100,3),
(3325,2176,0,'Applies Ravaged Onslaught.',100,0),
(3326,2176,0,'On a melee hit this spell may cast Ravaged Onslaught on target of attack.  Lasts for 12.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3327,2176,1,'Reduces physical damage done to caster by up to 50.',100,2),
(3328,2176,1,'Inflicts 650 crushing damage on target encounter',100,3),
(3329,2177,0,'Applies Sacred Territory III.',100,0),
(3330,2177,0,'On a healing spell cast this spell may cast Sacred Territory on the group.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3331,2177,1,'Wards group members (AE) against 3500 points of all damage',100,2),
(3332,2177,0,'Cannot be modified except by direct means',100,3),
(3333,2178,0,'Applies Sacred Territory III.',100,0),
(3334,2178,0,'On a healing spell cast this spell may cast Sacred Territory on the group.  Lasts for 30.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3335,2178,1,'Wards group members (AE) against 3500 points of all damage',100,2),
(3336,2178,0,'Cannot be modified except by direct means',100,3),
(3337,2181,0,'Applies Greater Overflow.',100,0),
(3338,2181,0,'On a hostile spell cast this spell may cast Greater Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(3339,2181,1,'Heals group members for 312',100,2),
(3340,2181,0,'Cannot be modified except by direct means',100,3),
(3341,2182,0,'Applies Greater Healing Wave.',100,0),
(3342,2182,0,'On a combat hit this spell may cast Greater Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(3343,2182,1,'Heals group members for 312',100,2),
(3344,2185,0,'Applies Greater Overflow.',100,0),
(3345,2185,0,'On a hostile spell cast this spell may cast Greater Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(3346,2185,1,'Heals group members for 203',100,2),
(3347,2185,0,'Cannot be modified except by direct means',100,3),
(3348,2186,0,'Applies Greater Healing Wave.',100,0),
(3349,2186,0,'On a combat hit this spell may cast Greater Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(3350,2186,1,'Heals group members for 203',100,2),
(3351,2189,0,'Applies Focus: Battle Cry VI.',100,0),
(3352,2189,0,'Adds 10% physical damage reduction to Battle Cry VI.',100,1),
(3353,2192,0,'Applies Focus: Battle Cry VI.',100,0),
(3354,2192,0,'Adds 10% physical damage reduction to Battle Cry VI.',100,1),
(3355,2199,0,'Applies Focus: Umbral Trap.',100,0),
(3356,2199,0,'Enhances the debuff of Umbral Trap by 10.',100,1),
(3357,2200,0,'Applies Mist Covered Shards.',100,0),
(3358,2200,0,'Adds a damage shield to Ancient Aegis and Ancient Shroud.',100,1),
(3359,2201,0,'Applies Focus: Umbral Trap.',100,0),
(3360,2201,0,'Enhances the debuff of Umbral Trap by 10.',100,1),
(3361,2202,0,'Applies Mist Covered Shards.',100,0),
(3362,2202,0,'Adds a damage shield to Ancient Aegis and Ancient Shroud.',100,1),
(3363,2203,0,'Applies Greater Goblin Bane.',100,0),
(3364,2203,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(3365,2203,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(3366,2203,1,'Decreases Mitigation of target vs arcane damage by 616',100,3),
(3367,2203,2,'Must be classified as a goblin',100,4),
(3368,2203,1,'Inflicts 358 mental damage on target',100,5),
(3369,2203,2,'Must not be classified as a goblin',100,6),
(3370,2203,1,'Inflicts 716 mental damage on target',100,7),
(3371,2203,2,'Must be classified as a goblin',100,8),
(3372,2204,0,'Applies Enhance: Goblin Bane.',100,0),
(3373,2204,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3374,2205,0,'Applies Greater Goblin Bane.',100,0),
(3375,2205,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(3376,2205,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(3377,2205,1,'Decreases Mitigation of target vs arcane damage by 616',100,3),
(3378,2205,2,'Must be classified as a goblin',100,4),
(3379,2205,1,'Inflicts 501 mental damage on target',100,5),
(3380,2205,2,'Must not be classified as a goblin',100,6),
(3381,2205,1,'Inflicts 1003 mental damage on target',100,7),
(3382,2205,2,'Must be classified as a goblin',100,8),
(3383,2206,0,'Applies Enhance: Goblin Bane.',100,0),
(3384,2206,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3385,2207,0,'Applies Artificer''s Insight.',100,0),
(3386,2207,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(3387,2208,0,'Applies Artificer''s Insight.',100,0),
(3388,2208,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(3389,2209,0,'Applies Focused Meditation.',100,0),
(3390,2209,0,'On a beneficial spell cast this spell may cast Focused Mediation Recourse on caster.  Lasts for 8.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3391,2209,1,'Increases power of caster by 200',100,2),
(3392,2209,1,'Increases power of caster by 100 every 2 seconds',100,3),
(3393,2209,1,'Dispelled when target casts a beneficial spell',100,4),
(3394,2210,0,'Applies Focused Meditation.',100,0),
(3395,2210,0,'On a beneficial spell cast this spell may cast Focused Mediation Recourse on caster.  Lasts for 8.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3396,2210,1,'Increases power of caster by 200',100,2),
(3397,2210,1,'Increases power of caster by 100 every 2 seconds',100,3),
(3398,2210,1,'Dispelled when target casts a beneficial spell',100,4),
(3399,2211,0,'Applies Focus: Mortal Blade V.',100,0),
(3400,2211,0,'Reduces recast time of Mortal Blade V by 30 seconds.',100,1),
(3401,2212,0,'Applies Focus: Fatal Followup.',100,0),
(3402,2212,0,'Increases damage of Fatal Followup by 10%.',100,1),
(3403,2214,0,'Applies Focus: Mortal Blade V.',100,0),
(3404,2214,0,'Reduces recast time of Mortal Blade V by 30 seconds.',100,1),
(3405,2215,0,'Applies Focus: Fatal Followup.',100,0),
(3406,2215,0,'Increases damage of Fatal Followup by 10%.',100,1),
(3407,2217,0,'Applies Tools of the Trade.',100,0),
(3408,2217,0,'Increases the durability gain by 5.0%.',100,1),
(3409,2218,0,'Applies Tools of the Trade.',100,0),
(3410,2218,0,'Increases the durability gain by 5.0%.',100,1),
(3411,2219,0,'Applies Metalshaper''s Insight.',100,0),
(3412,2219,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(3413,2220,0,'Applies Metalshaper''s Insight.',100,0),
(3414,2220,0,'Increases Tradeskill XP Gain of caster by 3.0%',100,1),
(3415,2223,0,'Applies Focus: Acid Storm.',100,0),
(3416,2223,0,'Increases the duration of Acid Storm by 15 seconds.',100,1),
(3417,2226,0,'Applies Focus: Acid Storm.',100,0),
(3418,2226,0,'Increases the duration of Acid Storm by 15 seconds.',100,1),
(3419,2227,0,'Applies Greater Deepcave Hoodoo.',100,0),
(3420,2227,0,'On a healing spell cast this spell may cast Greater Deepcave Hoodoo on target of spell cast.  Lasts for 10.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3421,2227,1,'Heals target for 66 instantly and every 2 seconds',100,2),
(3422,2228,0,'Applies Enhance: Deepcave Hoodoo.',100,0),
(3423,2228,0,'Enhances the Healing of Deepcave Hoodoo effects by 20%.',100,1),
(3424,2229,0,'Applies Greater Deepcave Hoodoo.',100,0),
(3425,2229,0,'On a healing spell cast this spell may cast Greater Deepcave Hoodoo on target of spell cast.  Lasts for 10.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3426,2229,1,'Heals target for 43 instantly and every 2 seconds',100,2),
(3427,2230,0,'Applies Enhance: Deepcave Hoodoo.',100,0),
(3428,2230,0,'Enhances the Healing of Deepcave Hoodoo effects by 20%.',100,1),
(3429,2231,0,'Applies Metalworker''s Inspiration.',100,0),
(3430,2231,0,'Increases critical success chance by 5.0%',100,1),
(3431,2232,0,'Applies Metalworker''s Inspiration.',100,0),
(3432,2232,0,'Increases critical success chance by 5.0%',100,1),
(3433,2238,0,'Applies Greater Enraging Presence.',100,0),
(3434,2238,0,'When damaged with a melee weapon this spell will cast Greater Enraging Presence on target''s attacker.  ',100,1),
(3435,2238,1,'Increases Threat to target by 150 ',100,2),
(3436,2241,0,'Applies Greater Enraging Presence.',100,0),
(3437,2241,0,'When damaged with a melee weapon this spell will cast Greater Enraging Presence on target''s attacker.  ',100,1),
(3438,2246,0,'Applies Deathly Lifetap.',100,0),
(3439,2246,0,'On any combat or spell hit this spell may cast Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3440,2246,1,'Inflicts 491 - 1021 magic damage on target',100,2),
(3441,2246,1,'Heals caster for 327 - 680',100,3),
(3442,2246,0,'Cannot be modified except by direct means',100,4),
(3443,2249,0,'Applies Deathly Lifetap.',100,0),
(3444,2249,0,'On any combat or spell hit this spell may cast Deathly Lifetap on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3445,2249,1,'Inflicts 688 - 1429 magic damage on target',100,2),
(3446,2249,1,'Heals caster for 213 - 442',100,3),
(3447,2249,0,'Cannot be modified except by direct means',100,4),
(3448,2253,0,'Applies Overflow.',100,0),
(3449,2253,0,'On a hostile spell cast this spell may cast Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(3450,2253,1,'Heals group members for 236',100,2),
(3451,2254,0,'Applies Healing Wave.',100,0),
(3452,2254,0,'On a combat hit this spell may cast Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(3453,2254,1,'Heals group members for 236',100,2),
(3454,2257,0,'Applies Overflow.',100,0),
(3455,2257,0,'On a hostile spell cast this spell may cast Overflow on the group.  Triggers about 3.6 times per minute. ',100,1),
(3456,2257,1,'Heals group members for 154',100,2),
(3457,2258,0,'Applies Healing Wave.',100,0),
(3458,2258,0,'On a combat hit this spell may cast Healing Wave on the group.  Triggers about 1.6 times per minute. ',100,1),
(3459,2258,1,'Heals group members for 154',100,2),
(3460,2272,0,'Applies Inflaming Presence.',100,0),
(3461,2272,0,'When damaged this spell will cast Inflaming Presence on target''s attacker.  ',100,1),
(3462,2272,1,'Increases Threat to target by 300 ',100,2),
(3463,2277,0,'Applies Inflaming Presence.',100,0),
(3464,2277,0,'When damaged this spell will cast Inflaming Presence on target''s attacker.  ',100,1),
(3465,2283,0,'Applies Elemental Flux.',100,0),
(3466,2283,0,'Increases damage amount of fire spells by 20.',100,1),
(3467,2284,0,'Applies Languid Pace V.',100,0),
(3468,2284,0,'On a combat hit this spell may cast Languid Pace V on target of attack.  Lasts for 24.0 seconds.  Triggers about 1.4 times per minute. ',100,1),
(3469,2284,1,'Decreases Attack Speed of target by 14.0',100,2),
(3470,2285,0,'Applies Elemental Flux.',100,0),
(3471,2285,0,'Increases damage amount of fire spells by 20.',100,1),
(3472,2286,0,'Applies Languid Pace V.',100,0),
(3473,2286,0,'On a combat hit this spell may cast Languid Pace V on target of attack.  Lasts for 24.0 seconds.  Triggers about 1.4 times per minute. ',100,1),
(3474,2286,1,'Decreases Attack Speed of target by 14.0',100,2),
(3475,2307,0,'Applies Ward of Resistance.',100,0),
(3476,2307,0,'Wards caster against 200 points of all damage',100,1),
(3477,2307,0,'Cannot be modified except by direct means',100,2),
(3478,2308,0,'Applies Reflection.',100,0),
(3479,2308,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(3480,2309,0,'Applies Ward of Resistance.',100,0),
(3481,2309,0,'Wards caster against 200 points of all damage',100,1),
(3482,2309,0,'Cannot be modified except by direct means',100,2),
(3483,2310,0,'Applies Reflection.',100,0),
(3484,2310,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(3485,2312,0,'Applies Subdue Aggravation.',100,0),
(3486,2312,0,'On a ranged hit this spell may cast Subdue Aggravation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3487,2312,1,'Decreases Threat to target by 200 ',100,2),
(3488,2315,0,'Applies Subdue Aggravation.',100,0),
(3489,2315,0,'On a ranged hit this spell may cast Subdue Aggravation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3490,2317,0,'Applies Sculptor''s Inspiration.',100,0),
(3491,2317,0,'Increases critical success chance by 5.0%',100,1),
(3492,2318,0,'Applies Sculptor''s Inspiration.',100,0),
(3493,2318,0,'Increases critical success chance by 5.0%',100,1),
(3494,2319,0,'Applies Wu''s Focused Force.',100,0),
(3495,2319,0,'Increases Multi Attack Chance of caster by 2.0',100,1),
(3496,2320,0,'Applies Likeness of Wu.',100,0),
(3497,2320,0,'On a melee hit this spell may cast Power of Wu on target of attack.  Lasts for 20.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3498,2320,1,'Will absorb all damage.  This spell will absorb a total of 1 attack.',100,2),
(3499,2320,1,'Inflicts 645 crushing damage on target encounter',100,3),
(3500,2321,0,'Applies Wu''s Focused Force.',100,0),
(3501,2321,0,'Increases Multi Attack Chance of caster by 2.0',100,1),
(3502,2322,0,'Applies Likeness of Wu.',100,0),
(3503,2322,0,'On a melee hit this spell may cast Power of Wu on target of attack.  Lasts for 20.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3504,2322,1,'Will absorb all damage.  This spell will absorb a total of 1 attack.',100,2),
(3505,2322,1,'Inflicts 839 crushing damage on target encounter',100,3),
(3506,2323,0,'Applies Reach of the Aberrant.',100,0),
(3507,2323,0,'Increases range of divine damage spells by 3.',100,1),
(3508,2325,0,'Applies Reach of the Aberrant.',100,0),
(3509,2325,0,'Increases range of divine damage spells by 3.',100,1),
(3510,2328,0,'Applies Deadly Bane Warding.',100,0),
(3511,2328,0,'Adds a damage shield to wards.',100,1),
(3512,2329,0,'Applies Salubrious Burst of Healing.',100,0),
(3513,2329,0,'On a healing spell cast this spell may cast Salubrious Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3514,2329,1,'Increases Crit Chance of caster by 16.0',100,2),
(3515,2329,1,'Increases heal amount of caster by 50.0',100,3),
(3516,2332,0,'Applies Deadly Bane Warding.',100,0),
(3517,2332,0,'Adds a damage shield to wards.',100,1),
(3518,2333,0,'Applies Salubrious Burst of Healing.',100,0),
(3519,2333,0,'On a healing spell cast this spell may cast Salubrious Burst of Healing on caster.  Lasts for 15.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3520,2333,1,'Increases Crit Chance of caster by 16.0',100,2),
(3521,2333,1,'Increases heal amount of caster by 50.0',100,3),
(3522,2336,0,'Applies Mark of Remorse.',100,0),
(3523,2336,0,'When a combat art is used this spell will cast Mark of Remorse on caster.  ',100,1),
(3524,2336,1,'Heals caster for 16',100,2),
(3525,2338,0,'Applies Mark of Remorse.',100,0),
(3526,2338,0,'When a combat art is used this spell will cast Mark of Remorse on caster.  ',100,1),
(3527,2338,1,'Heals caster for 10',100,2),
(3528,2339,0,'Applies Guardian Abomination Anihiliation.',100,0),
(3529,2339,0,'On a hit this spell may cast Abomination Anihiliation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3530,2339,1,'Inflicts 1113 divine damage on target',100,2),
(3531,2339,1,'If target is vampire',100,3),
(3532,2340,0,'Applies Guardian Abomination Anihiliation.',100,0),
(3533,2340,0,'On a hit this spell may cast Abomination Anihiliation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3534,2340,1,'Inflicts 1447 divine damage on target',100,2),
(3535,2340,1,'If target is vampire',100,3),
(3536,2341,0,'Applies Vexing Hexing.',100,0),
(3537,2341,0,'Reduces hex casting time by 5 percent',100,1),
(3538,2341,0,'Improves hex effectiveness by 5 percent',100,2),
(3539,2342,0,'Applies Vexing Hexing.',100,0),
(3540,2342,0,'Reduces hex casting time by 5 percent',100,1),
(3541,2342,0,'Improves hex effectiveness by 5 percent',100,2),
(3542,2345,0,'Applies Focus: Aria of Magic V.',100,0),
(3543,2345,0,'Removes the concentration cost of Aria of Magic V.',100,1),
(3544,2346,0,'Applies Focus: Perfection of the Maestro II.',100,0),
(3545,2346,0,'Increases the damage of Perfection of the Maestro II by 175',100,1),
(3546,2347,0,'Applies Focus: Countersong.',100,0),
(3547,2347,0,'Reduces recast time of Countersong by 120 seconds.',100,1),
(3548,2348,0,'Applies Focus: Aria of Magic V.',100,0),
(3549,2348,0,'Removes the concentration cost of Aria of Magic V.',100,1),
(3550,2349,0,'Applies Focus: Perfection of the Maestro II.',100,0),
(3551,2349,0,'Increases the damage of Perfection of the Maestro II by 175',100,1),
(3552,2350,0,'Applies Focus: Countersong.',100,0),
(3553,2350,0,'Reduces recast time of Countersong by 120 seconds.',100,1),
(3554,2351,0,'Applies Greater Goblin Bane.',100,0),
(3555,2351,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(3556,2351,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(3557,2351,1,'Inflicts 716 mental damage on target',100,3),
(3558,2351,2,'Must be classified as a goblin',100,4),
(3559,2351,1,'Inflicts 358 mental damage on target',100,5),
(3560,2351,2,'Must not be classified as a goblin',100,6),
(3561,2351,1,'Decreases Mitigation of target vs arcane damage by 616',100,7),
(3562,2351,2,'Must be classified as a goblin',100,8),
(3563,2352,0,'Applies Enhance: Goblin Bane.',100,0),
(3564,2352,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3565,2353,0,'Applies Greater Goblin Bane.',100,0),
(3566,2353,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(3567,2353,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(3568,2353,1,'Inflicts 931 mental damage on target',100,3),
(3569,2353,2,'Must be classified as a goblin',100,4),
(3570,2353,1,'Inflicts 465 mental damage on target',100,5),
(3571,2353,2,'Must not be classified as a goblin',100,6),
(3572,2353,1,'Decreases Mitigation of target vs arcane damage by 616',100,7),
(3573,2353,2,'Must be classified as a goblin',100,8),
(3574,2354,0,'Applies Enhance: Goblin Bane.',100,0),
(3575,2354,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3576,2355,0,'Applies Greater Deepcave Hoodoo.',100,0),
(3577,2355,0,'On a healing spell cast this spell may cast Greater Deepcave Hoodoo on target of spell cast.  Lasts for 10.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3578,2355,1,'Heals target for 70 instantly and every 2 seconds',100,2),
(3579,2356,0,'Applies Enhance: Deepcave Hoodoo.',100,0),
(3580,2356,0,'Enhances the Healing of Deepcave Hoodoo effects by 20%.',100,1),
(3581,2357,0,'Applies Greater Deepcave Hoodoo.',100,0),
(3582,2357,0,'On a healing spell cast this spell may cast Greater Deepcave Hoodoo on target of spell cast.  Lasts for 10.0 seconds.  Triggers about 2.0 times per minute. ',100,1),
(3583,2357,1,'Heals target for 46 instantly and every 2 seconds',100,2),
(3584,2358,0,'Applies Enhance: Deepcave Hoodoo.',100,0),
(3585,2358,0,'Enhances the Healing of Deepcave Hoodoo effects by 20%.',100,1),
(3586,2371,0,'Applies Focus: Trigger Chance.',100,0),
(3587,2371,0,'Adds an additional 1% to the base chance of poison and item based proc spells.',100,1),
(3588,2372,0,'Applies Focus: Dashing Swathe V.',100,0),
(3589,2372,0,'Reduces recast time of Dashing Swathe V by 30 seconds.',100,1),
(3590,2374,0,'Applies Focus: Trigger Chance.',100,0),
(3591,2374,0,'Adds an additional 1% to the base chance of poison and item based proc spells.',100,1),
(3592,2375,0,'Applies Focus: Dashing Swathe V.',100,0),
(3593,2375,0,'Reduces recast time of Dashing Swathe V by 30 seconds.',100,1),
(3594,2378,0,'Applies Self Preservation.',100,0),
(3595,2378,0,'On a hostile spell cast this spell may cast Self Preservation on caster.  Triggers about 1.8 times per minute. ',100,1),
(3596,2378,1,'Increases power of caster by 112',100,2),
(3597,2378,1,'Heals caster for 112',100,3),
(3598,2378,0,'On a combat hit this spell may cast Self Preservation on caster.  Triggers about 1.8 times per minute. ',100,4),
(3599,2378,1,'Increases power of caster by 112',100,5),
(3600,2378,1,'Heals caster for 112',100,6),
(3601,2380,0,'Applies Self Preservation.',100,0),
(3602,2380,0,'On a hostile spell cast this spell may cast Self Preservation on caster.  Triggers about 1.8 times per minute. ',100,1),
(3603,2380,1,'Increases power of caster by 112',100,2),
(3604,2380,1,'Heals caster for 73',100,3),
(3605,2380,0,'On a combat hit this spell may cast Self Preservation on caster.  Triggers about 1.8 times per minute. ',100,4),
(3606,2380,1,'Increases power of caster by 112',100,5),
(3607,2380,1,'Heals caster for 73',100,6),
(3608,2381,0,'Applies Torrent III.',100,0),
(3609,2381,0,'On any combat or spell hit this spell may cast Torrent on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3610,2381,1,'Inflicts 2600 cold damage on target encounter',100,2),
(3611,2381,1,'Must not be engaged in pvp combat',100,3),
(3612,2381,1,'Cannot be modified except by direct means',100,4),
(3613,2381,0,'Cannot be modified except by direct means',100,5),
(3614,2382,0,'Applies Torrent III.',100,0),
(3615,2382,0,'On any combat or spell hit this spell may cast Torrent on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3616,2382,1,'Inflicts 1690 cold damage on target encounter',100,2),
(3617,2382,1,'Must not be engaged in pvp combat',100,3),
(3618,2382,1,'Cannot be modified except by direct means',100,4),
(3619,2382,0,'Cannot be modified except by direct means',100,5),
(3620,2385,0,'Applies Ward of Resistance.',100,0),
(3621,2385,0,'Wards caster against 200 points of all damage',100,1),
(3622,2385,0,'Cannot be modified except by direct means',100,2),
(3623,2386,0,'Applies Reflection.',100,0),
(3624,2386,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(3625,2387,0,'Applies Ward of Resistance.',100,0),
(3626,2387,0,'Wards caster against 200 points of all damage',100,1),
(3627,2387,0,'Cannot be modified except by direct means',100,2),
(3628,2388,0,'Applies Reflection.',100,0),
(3629,2388,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(3630,2389,0,'Applies Focus: Trick Shot V.',100,0),
(3631,2389,0,'Increases the damage of Trick Shot V by 325.',100,1),
(3632,2390,0,'Applies Focus: Triple Shot V.',100,0),
(3633,2390,0,'Increases the damage of Triple Shot V by 10% and increases the hit bonus by 20',100,1),
(3634,2391,0,'Applies Focus: Storm of Arrows III.',100,0),
(3635,2391,0,'Reduces recast time of Storm of Arrows III by 30 seconds.',100,1),
(3636,2392,0,'Applies Focus: Trick Shot V.',100,0),
(3637,2392,0,'Increases the damage of Trick Shot V by 325.',100,1),
(3638,2393,0,'Applies Focus: Triple Shot V.',100,0),
(3639,2393,0,'Increases the damage of Triple Shot V by 10% and increases the hit bonus by 20',100,1),
(3640,2394,0,'Applies Focus: Storm of Arrows III.',100,0),
(3641,2394,0,'Reduces recast time of Storm of Arrows III by 30 seconds.',100,1),
(3642,2396,0,'Applies Critical Hit Boost.',100,0),
(3643,2396,0,'Increases Crit Chance of caster by 3.0',100,1),
(3644,2398,0,'Applies Battle Frenzy.',100,0),
(3645,2398,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(3646,2398,1,'Increases Potency of caster by 5.0%',100,2),
(3647,2399,0,'Applies Focus: Righteousness V.',100,0),
(3648,2399,0,'Increases hate of Righteousness V by 100.',100,1),
(3649,2401,0,'Applies Critical Hit Boost.',100,0),
(3650,2401,0,'Increases Crit Chance of caster by 3.0',100,1),
(3651,2403,0,'Applies Battle Frenzy.',100,0),
(3652,2403,0,'When a combat art is used this spell has a 10% chance to cast Battle Frenzy on caster.  Lasts for 10.0 seconds.  ',100,1),
(3653,2403,1,'Increases Potency of caster by 5.0%',100,2),
(3654,2404,0,'Applies Focus: Righteousness V.',100,0),
(3655,2404,0,'Increases hate of Righteousness V by 100.',100,1),
(3656,2405,0,'Applies Focus: Icefall VI.',100,0),
(3657,2405,0,'Increases damage of Icefall VI by 70.',100,1),
(3658,2406,0,'Applies Focus: Photosynthesis VI.',100,0),
(3659,2406,0,'Increases heal amount of Photosynthesis VI by 80.',100,1),
(3660,2407,0,'Applies Sacred Grove Essence.',100,0),
(3661,2407,0,'On a healing spell cast this spell has a 20% chance to cast Sacred Grove Essence on the group.  ',100,1),
(3662,2407,1,'Heals group members for 178',100,2),
(3663,2408,0,'Applies Focus: Icefall VI.',100,0),
(3664,2408,0,'Increases damage of Icefall VI by 70.',100,1),
(3665,2409,0,'Applies Focus: Photosynthesis VI.',100,0),
(3666,2409,0,'Increases heal amount of Photosynthesis VI by 80.',100,1),
(3667,2410,0,'Applies Sacred Grove Essence.',100,0),
(3668,2410,0,'On a healing spell cast this spell has a 20% chance to cast Sacred Grove Essence on the group.  ',100,1),
(3669,2410,1,'Heals group members for 116',100,2),
(3670,2411,0,'Applies Focus: Smoldering Fists VI.',100,0),
(3671,2411,0,'Adds 5% to the base trigger chance of Smoldering Fists VI.',100,1),
(3672,2412,0,'Applies Focus: Sucker Punch IV.',100,0),
(3673,2412,0,'Increases the base damage of Sucker Punch IV by 20%.',100,1),
(3674,2414,0,'Applies Focus: Stances.',100,0),
(3675,2414,0,'Adds a 5% Melee Crit Bonus and 3% Riposte Chance to Stance: Bruising III.',100,1),
(3676,2414,0,'Adds a 5% Riposte Chance to Stance: Bodyguard VI.',100,2),
(3677,2414,0,'Adds a 10% Melee Crit Bonus to Stance: Smoldering Fists VI.',100,3),
(3678,2415,0,'Applies Focus: Smoldering Fists VI.',100,0),
(3679,2415,0,'Adds 5% to the base trigger chance of Smoldering Fists VI.',100,1),
(3680,2416,0,'Applies Focus: Sucker Punch IV.',100,0),
(3681,2416,0,'Increases the base damage of Sucker Punch IV by 20%.',100,1),
(3682,2418,0,'Applies Focus: Stances.',100,0),
(3683,2418,0,'Adds a 5% Melee Crit Bonus and 3% Riposte Chance to Stance: Bruising III.',100,1),
(3684,2418,0,'Adds a 5% Riposte Chance to Stance: Bodyguard VI.',100,2),
(3685,2418,0,'Adds a 10% Melee Crit Bonus to Stance: Smoldering Fists VI.',100,3),
(3686,2419,0,'Applies Focus: Refusal of Atonement IV.',100,0),
(3687,2419,0,'Reduces recast time of Refusal of Atonement IV by 20 seconds',100,1),
(3688,2420,0,'Applies Focus: Blessing of the Paladin V.',100,0),
(3689,2420,0,'Adds 10% melee critical, spell critical, and double attack bonuses to Blessing of the Paladin V',100,1),
(3690,2421,0,'Applies Focus: Holy Ground.',100,0),
(3691,2421,0,'Reduces the reuse time of Holy Ground by 30 seconds.',100,1),
(3692,2422,0,'Applies Focus: Refusal of Atonement IV.',100,0),
(3693,2422,0,'Reduces recast time of Refusal of Atonement IV by 20 seconds',100,1),
(3694,2423,0,'Applies Focus: Blessing of the Paladin V.',100,0),
(3695,2423,0,'Adds 10% melee critical, spell critical, and double attack bonuses to Blessing of the Paladin V',100,1),
(3696,2424,0,'Applies Focus: Holy Ground.',100,0),
(3697,2424,0,'Reduces the reuse time of Holy Ground by 30 seconds.',100,1),
(3698,2443,0,'Applies Focus: Autumn''s Kiss VI.',100,0),
(3699,2443,0,'Improves the base heal amount of Autumn''s Kiss VI by 30%.',100,1),
(3700,2444,0,'Applies Focus: Untamed Regeneration VI.',100,0),
(3701,2444,0,'Increases heal amount of Untamed Regeneration VI by 150.',100,1),
(3702,2445,0,'Applies Focus: Starnova IV.',100,0),
(3703,2445,0,'Reduces the recast time of Starnova IV by 5 seconds',100,1),
(3704,2446,0,'Applies Focus: Autumn''s Kiss VI.',100,0),
(3705,2446,0,'Improves the base heal amount of Autumn''s Kiss VI by 30%.',100,1),
(3706,2447,0,'Applies Focus: Untamed Regeneration VI.',100,0),
(3707,2447,0,'Increases heal amount of Untamed Regeneration VI by 150.',100,1),
(3708,2448,0,'Applies Focus: Starnova IV.',100,0),
(3709,2448,0,'Reduces the recast time of Starnova IV by 5 seconds',100,1),
(3710,2457,0,'Applies Focus: Call of Storms.',100,0),
(3711,2457,0,'Increases damage of Call of Storms by 55.',100,1),
(3712,2458,0,'Applies Focus: Abolishment III.',100,0),
(3713,2458,0,'Reduces casting time of Abolishment III by 1 second.',100,1),
(3714,2460,0,'Applies Focus: Call of Storms.',100,0),
(3715,2460,0,'Increases damage of Call of Storms by 55.',100,1),
(3716,2461,0,'Applies Focus: Abolishment III.',100,0),
(3717,2461,0,'Reduces casting time of Abolishment III by 1 second.',100,1),
(3718,2471,0,'Applies Focus: Dragonfire II.',100,0),
(3719,2471,0,'Increases the damage of Dragonfire II by 125 and increases the casting speed reduction by 10%',100,1),
(3720,2472,0,'Applies Focus: Flow Like Wind VI.',100,0),
(3721,2472,0,'Increases the effectiveness of Flow Like Wind VI.',100,1),
(3722,2473,0,'Applies Focus: Rising Dragon V.',100,0),
(3723,2473,0,'Reduces the duration of Rising Dragon V and increases the damage by 125.',100,1),
(3724,2474,0,'Applies Focus: Dragonfire II.',100,0),
(3725,2474,0,'Increases the damage of Dragonfire II by 125 and increases the casting speed reduction by 10%',100,1),
(3726,2475,0,'Applies Focus: Flow Like Wind VI.',100,0),
(3727,2475,0,'Increases the effectiveness of Flow Like Wind VI.',100,1),
(3728,2476,0,'Applies Focus: Rising Dragon V.',100,0),
(3729,2476,0,'Reduces the duration of Rising Dragon V and increases the damage by 125.',100,1),
(3730,2477,0,'Applies Focus: Daring Advance V.',100,0),
(3731,2477,0,'Increases trigger chance of Daring Advance V by 5%.',100,1),
(3732,2478,0,'Applies Focus: Desperate Thrust II.',100,0),
(3733,2478,0,'Reduces recast time of Desperate Thrust II by 15 seconds.',100,1),
(3734,2480,0,'Applies Focus: Daring Advance V.',100,0),
(3735,2480,0,'Increases trigger chance of Daring Advance V by 5%.',100,1),
(3736,2481,0,'Applies Focus: Desperate Thrust II.',100,0),
(3737,2481,0,'Reduces recast time of Desperate Thrust II by 15 seconds.',100,1),
(3738,2483,0,'Applies Focus: Cannibalize Thoughts III.',100,0),
(3739,2483,0,'Reduces recast time of Cannibalize Thoughts III by 10 seconds.',100,1),
(3740,2484,0,'Applies Focus: Velocity IV.',100,0),
(3741,2484,0,'Increases effectiveness of Velocity IV by 10 dps.',100,1),
(3742,2486,0,'Applies Focus: Cannibalize Thoughts III.',100,0),
(3743,2486,0,'Reduces recast time of Cannibalize Thoughts III by 10 seconds.',100,1),
(3744,2487,0,'Applies Focus: Velocity IV.',100,0),
(3745,2487,0,'Increases effectiveness of Velocity IV by 10 dps.',100,1),
(3746,2489,0,'Applies Greater Goblin Bane.',100,0),
(3747,2489,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,1),
(3748,2489,1,'Inflicts 743 mental damage on target',100,2),
(3749,2489,2,'Must be classified as a goblin',100,3),
(3750,2489,1,'Inflicts 371 mental damage on target',100,4),
(3751,2489,2,'Must not be classified as a goblin',100,5),
(3752,2489,1,'Decreases Mitigation of target vs arcane damage by 632',100,6),
(3753,2489,2,'Must be classified as a goblin',100,7),
(3754,2489,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,8),
(3755,2490,0,'Applies Enhance: Goblin Bane.',100,0),
(3756,2490,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3757,2491,0,'Applies Greater Goblin Bane.',100,0),
(3758,2491,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,1),
(3759,2491,1,'Inflicts 891 mental damage on target',100,2),
(3760,2491,2,'Must be classified as a goblin',100,3),
(3761,2491,1,'Inflicts 446 mental damage on target',100,4),
(3762,2491,2,'Must not be classified as a goblin',100,5),
(3763,2491,1,'Decreases Mitigation of target vs arcane damage by 632',100,6),
(3764,2491,2,'Must be classified as a goblin',100,7),
(3765,2491,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,8),
(3766,2492,0,'Applies Enhance: Goblin Bane.',100,0),
(3767,2492,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3768,2493,0,'Applies Greater Goblin Bane.',100,0),
(3769,2493,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(3770,2493,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(3771,2493,1,'Inflicts 371 mental damage on target',100,3),
(3772,2493,2,'Must not be classified as a goblin',100,4),
(3773,2493,1,'Inflicts 743 mental damage on target',100,5),
(3774,2493,2,'Must be classified as a goblin',100,6),
(3775,2493,1,'Decreases Mitigation of target vs arcane damage by 632',100,7),
(3776,2493,2,'Must be classified as a goblin',100,8),
(3777,2494,0,'Applies Enhance: Goblin Bane.',100,0),
(3778,2494,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3779,2495,0,'Applies Greater Goblin Bane.',100,0),
(3780,2495,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(3781,2495,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(3782,2495,1,'Inflicts 446 mental damage on target',100,3),
(3783,2495,2,'Must not be classified as a goblin',100,4),
(3784,2495,1,'Inflicts 891 mental damage on target',100,5),
(3785,2495,2,'Must be classified as a goblin',100,6),
(3786,2495,1,'Decreases Mitigation of target vs arcane damage by 632',100,7),
(3787,2495,2,'Must be classified as a goblin',100,8),
(3788,2496,0,'Applies Enhance: Goblin Bane.',100,0),
(3789,2496,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3790,2497,0,'Applies Reach of the Marksman.',100,0),
(3791,2497,0,'Increases Ranged Weapon Range of caster by 6.0%',100,1),
(3792,2498,0,'Applies Reach of the Marksman.',100,0),
(3793,2498,0,'Increases Ranged Weapon Range of caster by 6.0%',100,1),
(3794,2500,0,'Applies Lyricist''s Harmony.',100,0),
(3795,2500,0,'On any combat or spell hit this spell may cast Lyricist''s Harmony on the group.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3796,2500,1,'Increases Spell and Combat Art damage of group members by 100.',100,2),
(3797,2500,1,'Increases STR and INT of group members by 65.0',100,3),
(3798,2501,0,'Applies Greater Mistarget.',100,0),
(3799,2501,0,'On any combat or spell hit this spell may cast Greater Mistarget on target of attack.  Lasts for 5.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3800,2501,1,'Target will have their chance to hit with a weapon lowered by 4.0%',100,2),
(3801,2503,0,'Applies Lyricist''s Harmony.',100,0),
(3802,2503,0,'On any combat or spell hit this spell may cast Lyricist''s Harmony on the group.  Lasts for 10.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3803,2503,1,'Increases Spell and Combat Art damage of group members by 100.',100,2),
(3804,2503,1,'Increases STR and INT of group members by 65.0',100,3),
(3805,2504,0,'Applies Greater Mistarget.',100,0),
(3806,2504,0,'On any combat or spell hit this spell may cast Greater Mistarget on target of attack.  Lasts for 5.0 seconds.  Triggers about 1.8 times per minute. ',100,1),
(3807,2504,1,'Target will have their chance to hit with a weapon lowered by 4.0%',100,2),
(3808,2505,0,'Applies Shock and Awe.',100,0),
(3809,2505,0,'Increases the chance that Shock and Awe will proc.',100,1),
(3810,2506,0,'Applies Shock and Awe.',100,0),
(3811,2506,0,'Increases the chance that Shock and Awe will proc.',100,1),
(3812,2507,0,'Applies Dire Bane.',100,0),
(3813,2507,0,'Increases trigger chance of all Bane spells by 4 percent.',100,1),
(3814,2508,0,'Applies Dire Bane.',100,0),
(3815,2508,0,'Increases trigger chance of all Bane spells by 4 percent.',100,1),
(3816,2510,0,'Applies Nerve Grip.',100,0),
(3817,2510,0,'On a combat hit this spell may cast Nerve Grip on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3818,2510,1,'Decreases Threat to target by 3,250 ',100,2),
(3819,2510,2,'Must be flanking or behind',100,3),
(3820,2510,1,'Increases Threat to target by 3,255 ',100,4),
(3821,2510,2,'Must be in front of',100,5),
(3822,2515,0,'Applies Nerve Grip.',100,0),
(3823,2515,0,'On a combat hit this spell may cast Nerve Grip on target of attack.  Triggers about 2.0 times per minute. ',100,1),
(3824,2543,0,'Applies Greater Goblin Bane.',100,0),
(3825,2543,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(3826,2543,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(3827,2543,1,'Inflicts 358 mental damage on target',100,3),
(3828,2543,2,'Must not be classified as a goblin',100,4),
(3829,2543,1,'Inflicts 716 mental damage on target',100,5),
(3830,2543,2,'Must be classified as a goblin',100,6),
(3831,2543,1,'Decreases Mitigation of target vs arcane damage by 616',100,7),
(3832,2543,2,'Must be classified as a goblin',100,8),
(3833,2544,0,'Applies Enhance: Goblin Bane.',100,0),
(3834,2544,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3835,2545,0,'Applies Arcane Recovery II.',100,0),
(3836,2545,0,'Reduces reuse time of hostile spells by 2 percent.',100,1),
(3837,2546,0,'Applies Greater Goblin Bane.',100,0),
(3838,2546,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,1),
(3839,2546,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,2),
(3840,2546,1,'Inflicts 430 mental damage on target',100,3),
(3841,2546,2,'Must not be classified as a goblin',100,4),
(3842,2546,1,'Inflicts 859 mental damage on target',100,5),
(3843,2546,2,'Must be classified as a goblin',100,6),
(3844,2546,1,'Decreases Mitigation of target vs arcane damage by 616',100,7),
(3845,2546,2,'Must be classified as a goblin',100,8),
(3846,2547,0,'Applies Enhance: Goblin Bane.',100,0),
(3847,2547,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3848,2548,0,'Applies Arcane Recovery II.',100,0),
(3849,2548,0,'Reduces reuse time of hostile spells by 2 percent.',100,1),
(3850,2549,0,'Applies Guardian Abomination Anihiliation.',100,0),
(3851,2549,0,'On a hit this spell may cast Abomination Anihiliation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3852,2549,1,'Inflicts 1019 divine damage on target',100,2),
(3853,2549,1,'If target is vampire',100,3),
(3854,2550,0,'Applies Guardian Abomination Anihiliation.',100,0),
(3855,2550,0,'On a hit this spell may cast Abomination Anihiliation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3856,2550,1,'Inflicts 1325 divine damage on target',100,2),
(3857,2550,1,'If target is vampire',100,3),
(3858,2553,0,'Applies Arcanist Abomination Anihiliation.',100,0),
(3859,2553,0,'On a hostile spell cast this spell may cast Abomination Anihiliation on target of spell.  Triggers about 1.8 times per minute. ',100,1),
(3860,2553,1,'Inflicts 1113 divine damage on target',100,2),
(3861,2553,1,'If target is vampire',100,3),
(3862,2554,0,'Applies Arcanist Abomination Anihiliation.',100,0),
(3863,2554,0,'On a hostile spell cast this spell may cast Abomination Anihiliation on target of spell.  Triggers about 1.8 times per minute. ',100,1),
(3864,2554,1,'Inflicts 1447 divine damage on target',100,2),
(3865,2554,1,'If target is vampire',100,3),
(3866,2555,0,'Applies Temporal Magnate.',100,0),
(3867,2555,0,'On a healing spell cast this spell may cast Temporal Magnate on caster.  Triggers about 1.8 times per minute. ',100,1),
(3868,2555,1,'Heals caster for 1170 - 1430',100,2),
(3869,2555,1,'Increases power of caster by 361',100,3),
(3870,2555,1,'Must not be engaged in pvp combat',100,4),
(3871,2555,0,'On any combat or spell hit this spell may cast Temporal Magnate on caster.  Triggers about 1.8 times per minute. ',100,5),
(3872,2555,1,'Heals caster for 1170 - 1430',100,6),
(3873,2555,1,'Increases power of caster by 361',100,7),
(3874,2555,1,'Must not be engaged in pvp combat',100,8),
(3875,2556,0,'Applies Temporal Magnate.',100,0),
(3876,2556,0,'On a healing spell cast this spell may cast Temporal Magnate on caster.  Triggers about 1.8 times per minute. ',100,1),
(3877,2556,1,'Heals caster for 1368 - 1673',100,2),
(3878,2556,1,'Increases power of caster by 361',100,3),
(3879,2556,1,'Must not be engaged in pvp combat',100,4),
(3880,2556,0,'On any combat or spell hit this spell may cast Temporal Magnate on caster.  Triggers about 1.8 times per minute. ',100,5),
(3881,2556,1,'Heals caster for 1368 - 1673',100,6),
(3882,2556,1,'Increases power of caster by 361',100,7),
(3883,2556,1,'Must not be engaged in pvp combat',100,8),
(3884,2571,0,'Applies Fiery Condemnation.',100,0),
(3885,2571,0,'On a melee hit this spell may cast Fiery Condemnation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3886,2571,1,'Inflicts 542 heat damage on target',100,2),
(3887,2572,0,'Applies Fiery Condemnation.',100,0),
(3888,2572,0,'On a melee hit this spell may cast Fiery Condemnation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3889,2572,1,'Inflicts 705 heat damage on target',100,2),
(3890,2574,0,'Applies Arcane Recovery V.',100,0),
(3891,2574,0,'Reduces reuse time of hostile spells by 5 percent.',100,1),
(3892,2578,0,'Applies Arcane Recovery V.',100,0),
(3893,2578,0,'Reduces reuse time of hostile spells by 5 percent.',100,1),
(3894,2581,0,'Applies Elemental Flux.',100,0),
(3895,2581,0,'Increases damage amount of fire spells by 20.',100,1),
(3896,2582,0,'Applies Languid Pace V.',100,0),
(3897,2582,0,'On a combat hit this spell may cast Languid Pace V on target of attack.  Lasts for 24.0 seconds.  Triggers about 1.4 times per minute. ',100,1),
(3898,2582,1,'Decreases Attack Speed of target by 14.0',100,2),
(3899,2583,0,'Applies Elemental Flux.',100,0),
(3900,2583,0,'Increases damage amount of fire spells by 20.',100,1),
(3901,2584,0,'Applies Languid Pace V.',100,0),
(3902,2584,0,'On a combat hit this spell may cast Languid Pace V on target of attack.  Lasts for 24.0 seconds.  Triggers about 1.4 times per minute. ',100,1),
(3903,2584,1,'Decreases Attack Speed of target by 14.0',100,2),
(3904,2591,0,'Applies Ward of Resistance.',100,0),
(3905,2591,0,'Wards caster against 200 points of all damage',100,1),
(3906,2591,0,'Cannot be modified except by direct means',100,2),
(3907,2592,0,'Applies Reflection.',100,0),
(3908,2592,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(3909,2593,0,'Applies Ward of Resistance.',100,0),
(3910,2593,0,'Wards caster against 200 points of all damage',100,1),
(3911,2593,0,'Cannot be modified except by direct means',100,2),
(3912,2594,0,'Applies Reflection.',100,0),
(3913,2594,0,'Reflection gives the player a 10% chance to reflect a spell level 79 or lower. This effect cannot occur more than once every 60 seconds.',100,1),
(3914,2595,0,'Applies Crafter''s Tools of the Trade.',100,0),
(3915,2595,0,'Increases the durability gain by 9.0%.',100,1),
(3916,2596,0,'Applies Crafter''s Tools of the Trade.',100,0),
(3917,2596,0,'Increases the durability gain by 9.0%.',100,1),
(3918,2597,0,'Applies Chemist''s Inspiration.',100,0),
(3919,2597,0,'Increases critical success chance by 5.0%',100,1),
(3920,2598,0,'Applies Chemist''s Inspiration.',100,0),
(3921,2598,0,'Increases critical success chance by 5.0%',100,1),
(3922,2599,0,'Applies Focus: Firestorm V.',100,0),
(3923,2599,0,'Increases damage of Firestorm V by 60.',100,1),
(3924,2602,0,'Applies Focus: Firestorm V.',100,0),
(3925,2602,0,'Increases damage of Firestorm V by 60.',100,1),
(3926,2607,0,'Applies Provisioner''s Inspiration.',100,0),
(3927,2607,0,'Increases critical success chance by 5.0%',100,1),
(3928,2608,0,'Applies Provisioner''s Inspiration.',100,0),
(3929,2608,0,'Increases critical success chance by 5.0%',100,1),
(3930,2611,0,'Applies Scribe''s Inspiration.',100,0),
(3931,2611,0,'Increases critical success chance by 5.0%',100,1),
(3932,2612,0,'Applies Scribe''s Inspiration.',100,0),
(3933,2612,0,'Increases critical success chance by 5.0%',100,1),
(3934,2619,0,'Applies Dire Bane.',100,0),
(3935,2619,0,'Increases trigger chance of all Bane spells by 4 percent.',100,1),
(3936,2620,0,'Applies Dire Bane.',100,0),
(3937,2620,0,'Increases trigger chance of all Bane spells by 4 percent.',100,1),
(3938,2621,0,'Applies Focus: Intoxicating Notes.',100,0),
(3939,2621,0,'Improves the damage of Intoxicating Notes by 15%.',100,1),
(3940,2621,0,'Adds an additional 2% to the trigger chance of Intoxicating Notes.',100,2),
(3941,2622,0,'Applies Focus: Perfection of the Maestro II.',100,0),
(3942,2622,0,'Increases the reuse speed of Perfection of the Maestro II by 25%',100,1),
(3943,2624,0,'Applies Focus: Intoxicating Notes.',100,0),
(3944,2624,0,'Improves the damage of Intoxicating Notes by 15%.',100,1),
(3945,2624,0,'Adds an additional 2% to the trigger chance of Intoxicating Notes.',100,2),
(3946,2625,0,'Applies Focus: Perfection of the Maestro II.',100,0),
(3947,2625,0,'Increases the reuse speed of Perfection of the Maestro II by 25%',100,1),
(3948,2627,0,'Applies Fear and Loathing.',100,0),
(3949,2627,0,'Grants a 10.0% chance to resist Fear effects',100,1),
(3950,2628,0,'Applies Fear and Loathing.',100,0),
(3951,2628,0,'Grants a 10.0% chance to resist Fear effects',100,1),
(3952,2629,0,'Applies Greater Goblin Bane.',100,0),
(3953,2629,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,1),
(3954,2629,1,'Inflicts 461 mental damage on target',100,2),
(3955,2629,2,'Must not be classified as a goblin',100,3),
(3956,2629,1,'Inflicts 921 mental damage on target',100,4),
(3957,2629,2,'Must be classified as a goblin',100,5),
(3958,2629,1,'Decreases Mitigation of target vs arcane damage by 736',100,6),
(3959,2629,2,'Must be classified as a goblin',100,7),
(3960,2629,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,8),
(3961,2630,0,'Applies Enhance: Goblin Bane.',100,0),
(3962,2630,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3963,2631,0,'Applies Arcane Recovery II.',100,0),
(3964,2631,0,'Reduces reuse time of hostile spells by 2 percent.',100,1),
(3965,2632,0,'Applies Greater Goblin Bane.',100,0),
(3966,2632,0,'On any combat or spell hit this spell may cast Greater Goblin Bane on target of attack.  Lasts for 10.0 seconds.  Triggers about 1.6 times per minute. ',100,1),
(3967,2632,1,'Inflicts 553 mental damage on target',100,2),
(3968,2632,2,'Must not be classified as a goblin',100,3),
(3969,2632,1,'Inflicts 1105 mental damage on target',100,4),
(3970,2632,2,'Must be classified as a goblin',100,5),
(3971,2632,1,'Decreases Mitigation of target vs arcane damage by 736',100,6),
(3972,2632,2,'Must be classified as a goblin',100,7),
(3973,2632,0,'Additional equipment with Goblin Bane improves this effect by 25% per piece.',100,8),
(3974,2633,0,'Applies Enhance: Goblin Bane.',100,0),
(3975,2633,0,'Enhances the damage of Goblin Bane effects by 20%.',100,1),
(3976,2634,0,'Applies Arcane Recovery II.',100,0),
(3977,2634,0,'Reduces reuse time of hostile spells by 2 percent.',100,1),
(3978,2643,0,'Applies Guardian Abomination Anihiliation.',100,0),
(3979,2643,0,'On a hit this spell may cast Abomination Anihiliation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3980,2643,1,'Inflicts 1067 divine damage on target',100,2),
(3981,2643,1,'If target is vampire',100,3),
(3982,2644,0,'Applies Guardian Abomination Anihiliation.',100,0),
(3983,2644,0,'On a hit this spell may cast Abomination Anihiliation on target of attack.  Triggers about 1.8 times per minute. ',100,1),
(3984,2644,1,'Inflicts 1280 divine damage on target',100,2),
(3985,2644,1,'If target is vampire',100,3),
(3986,2653,0,'Applies Temporal Magnate.',100,0),
(3987,2653,0,'On a healing spell cast this spell may cast Temporal Magnate on caster.  Triggers about 1.8 times per minute. ',100,1),
(3988,2653,1,'Heals caster for 1170 - 1430',100,2),
(3989,2653,1,'Increases power of caster by 361',100,3),
(3990,2653,1,'Must not be engaged in pvp combat',100,4),
(3991,2653,0,'On any combat or spell hit this spell may cast Temporal Magnate on caster.  Triggers about 1.8 times per minute. ',100,5),
(3992,2653,1,'Heals caster for 1170 - 1430',100,6),
(3993,2653,1,'Increases power of caster by 361',100,7),
(3994,2653,1,'Must not be engaged in pvp combat',100,8),
(3995,2654,0,'Applies Temporal Magnate.',100,0),
(3996,2654,0,'On a healing spell cast this spell may cast Temporal Magnate on caster.  Triggers about 1.8 times per minute. ',100,1),
(3997,2654,1,'Heals caster for 1368 - 1673',100,2),
(3998,2654,1,'Increases power of caster by 361',100,3),
(3999,2654,1,'Must not be engaged in pvp combat',100,4),
(4000,2654,0,'On any combat or spell hit this spell may cast Temporal Magnate on caster.  Triggers about 1.8 times per minute. ',100,5),
(4001,2654,1,'Heals caster for 1368 - 1673',100,6),
(4002,2654,1,'Increases power of caster by 361',100,7),
(4003,2654,1,'Must not be engaged in pvp combat',100,8),
(4004,2657,0,'Applies Molten Overflow.',100,0),
(4005,2657,0,'On a hostile spell cast this spell may cast Molten Overflow on the group.  Triggers about 4.0 times per minute. ',100,1),
(4006,2657,1,'Heals group members for 578',100,2),
(4007,2657,1,'Cannot be modified except by direct means',100,3),
(4008,2657,0,'Cannot be modified except by direct means',100,4),
(4009,2658,0,'Applies Magmatic Healing Wave.',100,0),
(4010,2658,0,'On a combat hit this spell may cast Magmatic Healing Wave on caster.  Triggers about 2.0 times per minute. ',100,1),
(4011,2658,1,'Heals group members for 578',100,2),
(4012,2658,1,'Cannot be modified except by direct means',100,3),
(4013,2662,0,'Applies Molten Overflow.',100,0),
(4014,2662,0,'On a hostile spell cast this spell may cast Molten Overflow on the group.  Triggers about 4.0 times per minute. ',100,1),
(4015,2662,1,'Heals group members for 676',100,2),
(4016,2662,1,'Cannot be modified except by direct means',100,3),
(4017,2662,0,'Cannot be modified except by direct means',100,4),
(4018,2663,0,'Applies Magmatic Healing Wave.',100,0),
(4019,2663,0,'On a combat hit this spell may cast Magmatic Healing Wave on caster.  Triggers about 2.0 times per minute. ',100,1),
(4020,2663,1,'Heals group members for 676',100,2),
(4021,2663,1,'Cannot be modified except by direct means',100,3),
(4022,2671,0,'Applies Coiling Carnage.',100,0),
(4023,2671,0,'Increases Riposte Damage of caster by 100.0',100,1),
(4024,2672,0,'Applies Coiling Carnage.',100,0),
(4025,2672,0,'Increases Riposte Damage of caster by 100.0',100,1);
