DROP TABLE IF EXISTS item_itemset_items;
CREATE TABLE item_itemset_items (
	id        INTEGER PRIMARY KEY,
	set_id    INTEGER NOT NULL,
	item_id   INTEGER,
	item_name TEXT NOT NULL DEFAULT '',
	index     INTEGER NOT NULL,
	FOREIGN KEY (set_id) REFERENCES item_itemsets(id) ON DELETE CASCADE ON UPDATE CASCADE,
	FOREIGN KEY (item_id) REFERENCES items(id)
);
CREATE INDEX idx_item_itemset_items_set_id ON item_itemset_items(set_id);
CREATE INDEX idx_item_itemset_items_item_name ON item_itemset_items(item_name);
CREATE INDEX idx_item_itemset_items_item_id ON item_itemset_items(item_id);

INSERT INTO item_itemset_items VALUES
(1,1,NULL,'Rage-Fused Battle Armor',0),
(2,1,172141,'Rage-Fused Repugnant Marauder''s Breastplate',1),
(3,2,NULL,'Rage-Fused Battle Armor',0),
(4,2,10172141,'Rage-Fused Repugnant Marauder''s Breastplate',1),
(5,3,169351,'Pious Steel Breastplate',0),
(6,3,169352,'Pious Steel Epaulets',1),
(7,3,169353,'Pious Steel Gauntlets',2),
(8,3,169354,'Pious Steel Greaves',3),
(9,3,169355,'Pious Steel Helm',4),
(10,3,169356,'Pious Steel Sabatons',5),
(11,4,10169351,'Pious Steel Breastplate',0),
(12,4,10169352,'Pious Steel Epaulets',1),
(13,4,10169353,'Pious Steel Gauntlets',2),
(14,4,10169354,'Pious Steel Greaves',3),
(15,4,10169355,'Pious Steel Helm',4),
(16,4,10169356,'Pious Steel Sabatons',5),
(17,5,NULL,'Rage-Fused Battle Armor',0),
(18,5,172170,'Rage-Fused Soul Marauder''s Blessed Bracers',1),
(19,6,NULL,'Rage-Fused Battle Armor',0),
(20,6,10172170,'Rage-Fused Soul Marauder''s Blessed Bracers',1),
(21,7,182501,'Strongbear''s Steelskin Arms',0),
(22,7,182502,'Strongbear''s Steelskin Chest',1),
(23,7,182503,'Strongbear''s Steelskin Feet',2),
(24,7,182504,'Strongbear''s Steelskin Forearms',3),
(25,7,182505,'Strongbear''s Steelskin Hands',4),
(26,7,182506,'Strongbear''s Steelskin Legs',5),
(27,7,182507,'Strongbear''s Steelskin Skull',6),
(28,8,10182501,'Strongbear''s Steelskin Arms',0),
(29,8,10182502,'Strongbear''s Steelskin Chest',1),
(30,8,10182503,'Strongbear''s Steelskin Feet',2),
(31,8,10182504,'Strongbear''s Steelskin Forearms',3),
(32,8,10182505,'Strongbear''s Steelskin Hands',4),
(33,8,10182506,'Strongbear''s Steelskin Legs',5),
(34,8,10182507,'Strongbear''s Steelskin Skull',6),
(35,9,133561,'Arm Wraps of Demolishing',0),
(36,9,133566,'Arm Wraps of Woe',1),
(37,9,137041,'Breeches of Woe',2),
(38,9,152749,'Foot Wraps of Demolishing',3),
(39,9,152753,'Foot Wraps of Woe',4),
(40,9,152752,'Foot Wraps of the Ruthless',5),
(41,9,157471,'Hand Wraps of Demolishing',6),
(42,9,157476,'Hand Wraps of Woe',7),
(43,9,157475,'Hand Wraps of the Ruthless',8),
(44,9,179426,'Skullcap of Demolishing',9),
(45,9,179481,'Skullcap of Woe',10),
(46,9,187178,'Tunic of Woe',11),
(47,9,191704,'Wrist Wraps of Demolishing',12),
(48,9,191711,'Wrist Wraps of Woe',13),
(49,9,191709,'Wrist Wraps of the Ruthless',14),
(50,10,10133561,'Arm Wraps of Demolishing',0),
(51,10,10133566,'Arm Wraps of Woe',1),
(52,10,10137041,'Breeches of Woe',2),
(53,10,10152749,'Foot Wraps of Demolishing',3),
(54,10,10152753,'Foot Wraps of Woe',4),
(55,10,10152752,'Foot Wraps of the Ruthless',5),
(56,10,10157471,'Hand Wraps of Demolishing',6),
(57,10,10157476,'Hand Wraps of Woe',7),
(58,10,10157475,'Hand Wraps of the Ruthless',8),
(59,10,10179426,'Skullcap of Demolishing',9),
(60,10,10179481,'Skullcap of Woe',10),
(61,10,10187178,'Tunic of Woe',11),
(62,10,10191704,'Wrist Wraps of Demolishing',12),
(63,10,10191711,'Wrist Wraps of Woe',13),
(64,10,10191709,'Wrist Wraps of the Ruthless',14),
(65,11,164402,'Metalshaper''s Armlet',0),
(66,11,164403,'Metalshaper''s Band',1),
(67,11,164405,'Metalshaper''s Choker',2),
(68,12,10164402,'Metalshaper''s Armlet',0),
(69,12,10164403,'Metalshaper''s Band',1),
(70,12,10164405,'Metalshaper''s Choker',2),
(71,13,143706,'Darkstrike Boots',0),
(72,13,143706,'Darkstrike Boots',1),
(73,13,143709,'Darkstrike Bracers',2),
(74,13,143709,'Darkstrike Bracers',3),
(75,13,143710,'Darkstrike Coat',4),
(76,13,143710,'Darkstrike Coat',5),
(77,13,143713,'Darkstrike Gloves',6),
(78,13,143713,'Darkstrike Gloves',7),
(79,13,143714,'Darkstrike Hood',8),
(80,13,143714,'Darkstrike Hood',9),
(81,13,143717,'Darkstrike Leggings',10),
(82,13,143717,'Darkstrike Leggings',11),
(83,13,143719,'Darkstrike Mantle',12),
(84,13,143719,'Darkstrike Mantle',13),
(85,14,10143706,'Darkstrike Boots',0),
(86,14,10143706,'Darkstrike Boots',1),
(87,14,10143709,'Darkstrike Bracers',2),
(88,14,10143709,'Darkstrike Bracers',3),
(89,14,10143710,'Darkstrike Coat',4),
(90,14,10143710,'Darkstrike Coat',5),
(91,14,10143713,'Darkstrike Gloves',6),
(92,14,10143713,'Darkstrike Gloves',7),
(93,14,10143714,'Darkstrike Hood',8),
(94,14,10143714,'Darkstrike Hood',9),
(95,14,10143717,'Darkstrike Leggings',10),
(96,14,10143717,'Darkstrike Leggings',11),
(97,14,10143719,'Darkstrike Mantle',12),
(98,14,10143719,'Darkstrike Mantle',13),
(99,15,171102,'Quarrelsome Boots',0),
(100,15,171105,'Quarrelsome Gloves',1),
(101,15,171107,'Quarrelsome Pants',2),
(102,15,171108,'Quarrelsome Shoulder Pads',3),
(103,15,171111,'Quarrelsome Skullcap',4),
(104,15,171113,'Quarrelsome Tunic',5),
(105,15,171115,'Quarrelsome Wristguards',6),
(106,16,10171102,'Quarrelsome Boots',0),
(107,16,10171105,'Quarrelsome Gloves',1),
(108,16,10171107,'Quarrelsome Pants',2),
(109,16,10171108,'Quarrelsome Shoulder Pads',3),
(110,16,10171111,'Quarrelsome Skullcap',4),
(111,16,10171113,'Quarrelsome Tunic',5),
(112,16,10171115,'Quarrelsome Wristguards',6),
(113,17,136371,'Boots of the Dead-Eye',0),
(114,17,136814,'Bracers of the Dead-Eye',1),
(115,17,139702,'Coat of the Dead-Eye',2),
(116,17,139865,'Coif of the Dead-Eye',3),
(117,17,155385,'Gloves of the Dead-Eye',4),
(118,17,162553,'Leggings of the Dead-Eye',5),
(119,17,163880,'Mantle of the Dead-Eye',6),
(120,18,10136371,'Boots of the Dead-Eye',0),
(121,18,10136814,'Bracers of the Dead-Eye',1),
(122,18,10139702,'Coat of the Dead-Eye',2),
(123,18,10139865,'Coif of the Dead-Eye',3),
(124,18,10155385,'Gloves of the Dead-Eye',4),
(125,18,10162553,'Leggings of the Dead-Eye',5),
(126,18,10163880,'Mantle of the Dead-Eye',6),
(127,19,NULL,'Stalker''s Trinkets',0),
(128,19,182600,'Stud of the Cunning Deceptionist',1),
(129,20,NULL,'Stalker''s Trinkets',0),
(130,20,10182600,'Stud of the Cunning Deceptionist',1),
(131,21,137032,'Breastplate of Wondrous Faith',0),
(132,21,154711,'Gauntlets of Wondrous Faith',1),
(133,21,158020,'Helm of Wondrous Faith',2),
(134,21,162714,'Legplates of Wondrous Faith',3),
(135,21,169172,'Pauldrons of Wondrous Faith',4),
(136,21,185871,'Tonlets of Wondrous Faith',5),
(137,21,188223,'Vambraces of Wondrous Faith',6),
(138,22,10137032,'Breastplate of Wondrous Faith',0),
(139,22,10154711,'Gauntlets of Wondrous Faith',1),
(140,22,10158020,'Helm of Wondrous Faith',2),
(141,22,10162714,'Legplates of Wondrous Faith',3),
(142,22,10169172,'Pauldrons of Wondrous Faith',4),
(143,22,10185871,'Tonlets of Wondrous Faith',5),
(144,22,10188223,'Vambraces of Wondrous Faith',6),
(145,23,158984,'Illuminating Blouse',0),
(146,23,158985,'Illuminating Cap',1),
(147,23,158986,'Illuminating Cowl',2),
(148,23,158987,'Illuminating Cuffs',3),
(149,23,158988,'Illuminating Mitts',4),
(150,23,158989,'Illuminating Pantaloons',5),
(151,23,158991,'Illuminating Slippers',6),
(152,24,10158984,'Illuminating Blouse',0),
(153,24,10158985,'Illuminating Cap',1),
(154,24,10158986,'Illuminating Cowl',2),
(155,24,10158987,'Illuminating Cuffs',3),
(156,24,10158988,'Illuminating Mitts',4),
(157,24,10158989,'Illuminating Pantaloons',5),
(158,24,10158991,'Illuminating Slippers',6),
(159,25,NULL,'Reinforced Battle Armor',0),
(160,25,172875,'Reinforced Ardorous Marauder''s Blessed Barbute',1),
(161,26,NULL,'Reinforced Battle Armor',0),
(162,26,10172875,'Reinforced Ardorous Marauder''s Blessed Barbute',1),
(163,27,NULL,'Rage-Fused Battle Armor',0),
(164,27,172065,'Rage-Fused Ardorous Marauder''s Pauldrons',1),
(165,28,NULL,'Rage-Fused Battle Armor',0),
(166,28,10172065,'Rage-Fused Ardorous Marauder''s Pauldrons',1),
(167,29,140481,'Cowl of Runed Silk',0),
(168,29,140481,'Cowl of Runed Silk',1),
(169,29,142943,'Cuffs of Runed Silk',2),
(170,29,142943,'Cuffs of Runed Silk',3),
(171,29,155337,'Gloves of Runed Silk',4),
(172,29,155337,'Gloves of Runed Silk',5),
(173,29,157716,'Hat of Runed Silk',6),
(174,29,157716,'Hat of Runed Silk',7),
(175,29,168944,'Pantaloons of Runed Silk',8),
(176,29,168944,'Pantaloons of Runed Silk',9),
(177,29,174358,'Robe of Runed Silk',10),
(178,29,174358,'Robe of Runed Silk',11),
(179,29,NULL,'Slippers of Runed Silk',12),
(180,29,NULL,'Slippers of Runed Silk',13),
(181,30,10140481,'Cowl of Runed Silk',0),
(182,30,10140481,'Cowl of Runed Silk',1),
(183,30,10142943,'Cuffs of Runed Silk',2),
(184,30,10142943,'Cuffs of Runed Silk',3),
(185,30,10155337,'Gloves of Runed Silk',4),
(186,30,10155337,'Gloves of Runed Silk',5),
(187,30,10157716,'Hat of Runed Silk',6),
(188,30,10157716,'Hat of Runed Silk',7),
(189,30,10168944,'Pantaloons of Runed Silk',8),
(190,30,10168944,'Pantaloons of Runed Silk',9),
(191,30,10174358,'Robe of Runed Silk',10),
(192,30,10174358,'Robe of Runed Silk',11),
(193,30,NULL,'Slippers of Runed Silk',12),
(194,30,NULL,'Slippers of Runed Silk',13),
(195,31,149140,'Ethermage''s Flamespun Boots',0),
(196,31,149141,'Ethermage''s Flamespun Breeches',1),
(197,31,149142,'Ethermage''s Flamespun Gloves',2),
(198,31,149143,'Ethermage''s Flamespun Hood',3),
(199,31,149144,'Ethermage''s Flamespun Mantle',4),
(200,31,149145,'Ethermage''s Flamespun Robe',5),
(201,31,NULL,'Ethermage''s Flamespun Sleeves',6),
(202,31,149147,'Ethermage''s Icy Circlet',7),
(203,31,149148,'Ethermage''s Noxious Circlet',8),
(204,32,10149140,'Ethermage''s Flamespun Boots',0),
(205,32,10149141,'Ethermage''s Flamespun Breeches',1),
(206,32,10149142,'Ethermage''s Flamespun Gloves',2),
(207,32,10149143,'Ethermage''s Flamespun Hood',3),
(208,32,10149144,'Ethermage''s Flamespun Mantle',4),
(209,32,10149145,'Ethermage''s Flamespun Robe',5),
(210,32,NULL,'Ethermage''s Flamespun Sleeves',6),
(211,32,10149147,'Ethermage''s Icy Circlet',7),
(212,32,10149148,'Ethermage''s Noxious Circlet',8),
(213,33,158684,'Hunter''s Boots',0),
(214,33,158685,'Hunter''s Bracers',1),
(215,33,158687,'Hunter''s Coat',2),
(216,33,158688,'Hunter''s Coif',3),
(217,33,158689,'Hunter''s Gloves',4),
(218,33,158690,'Hunter''s Leggings',5),
(219,33,158691,'Hunter''s Mantle',6),
(220,34,10158684,'Hunter''s Boots',0),
(221,34,10158685,'Hunter''s Bracers',1),
(222,34,10158687,'Hunter''s Coat',2),
(223,34,10158688,'Hunter''s Coif',3),
(224,34,10158689,'Hunter''s Gloves',4),
(225,34,10158690,'Hunter''s Leggings',5),
(226,34,10158691,'Hunter''s Mantle',6),
(227,35,NULL,'Rage-Fused Battle Armor',0),
(228,35,172094,'Rage-Fused Ferverous Marauder''s Blessed Tunic',1),
(229,36,NULL,'Rage-Fused Battle Armor',0),
(230,36,10172094,'Rage-Fused Ferverous Marauder''s Blessed Tunic',1),
(231,37,136275,'Boots of Frenzied View',0),
(232,37,NULL,'Boots of Frenzied Views',1),
(233,37,155281,'Gloves of Frenzied View',2),
(234,37,155281,'Gloves of Frenzied View',3),
(235,37,162484,'Leggings of Frenzied View',4),
(236,37,162484,'Leggings of Frenzied View',5),
(237,37,178745,'Shoulder Pads of Frenzied View',6),
(238,37,178745,'Shoulder Pads of Frenzied View',7),
(239,37,179430,'Skullcap of Frenzied View',8),
(240,37,179430,'Skullcap of Frenzied View',9),
(241,37,187109,'Tunic of Frenzied View',10),
(242,37,187109,'Tunic of Frenzied View',11),
(243,37,191744,'Wristguards of Frenzied View',12),
(244,37,191744,'Wristguards of Frenzied View',13),
(245,38,10136275,'Boots of Frenzied View',0),
(246,38,NULL,'Boots of Frenzied Views',1),
(247,38,10155281,'Gloves of Frenzied View',2),
(248,38,10155281,'Gloves of Frenzied View',3),
(249,38,10162484,'Leggings of Frenzied View',4),
(250,38,10162484,'Leggings of Frenzied View',5),
(251,38,10178745,'Shoulder Pads of Frenzied View',6),
(252,38,10178745,'Shoulder Pads of Frenzied View',7),
(253,38,10179430,'Skullcap of Frenzied View',8),
(254,38,10179430,'Skullcap of Frenzied View',9),
(255,38,10187109,'Tunic of Frenzied View',10),
(256,38,10187109,'Tunic of Frenzied View',11),
(257,38,10191744,'Wristguards of Frenzied View',12),
(258,38,10191744,'Wristguards of Frenzied View',13),
(259,39,133828,'Atramentous Shadowplate Bracers',0),
(260,39,133829,'Atramentous Shadowplate Chestguard',1),
(261,39,133830,'Atramentous Shadowplate Gauntlets',2),
(262,39,133831,'Atramentous Shadowplate Greaves',3),
(263,39,133832,'Atramentous Shadowplate Helm',4),
(264,39,133833,'Atramentous Shadowplate Pauldrons',5),
(265,39,133834,'Atramentous Shadowplate Sabatons',6),
(266,40,10133828,'Atramentous Shadowplate Bracers',0),
(267,40,10133829,'Atramentous Shadowplate Chestguard',1),
(268,40,10133830,'Atramentous Shadowplate Gauntlets',2),
(269,40,10133831,'Atramentous Shadowplate Greaves',3),
(270,40,10133832,'Atramentous Shadowplate Helm',4),
(271,40,10133833,'Atramentous Shadowplate Pauldrons',5),
(272,40,10133834,'Atramentous Shadowplate Sabatons',6),
(273,41,134592,'Barbute of the Doomguard',0),
(274,41,143011,'Cuirass of the Doomguard',1),
(275,41,154641,'Gauntlets of the Doomguard',2),
(276,41,156953,'Greaves of the Doomguard',3),
(277,41,157307,'Gussets of the Doomguard',4),
(278,41,175035,'Sabatons of the Doomguard',5),
(279,41,181141,'Spaulders of the Doomguard',6),
(280,42,10134592,'Barbute of the Doomguard',0),
(281,42,10143011,'Cuirass of the Doomguard',1),
(282,42,10154641,'Gauntlets of the Doomguard',2),
(283,42,10156953,'Greaves of the Doomguard',3),
(284,42,10157307,'Gussets of the Doomguard',4),
(285,42,10175035,'Sabatons of the Doomguard',5),
(286,42,10181141,'Spaulders of the Doomguard',6),
(287,43,151888,'Feral Hide Boots',0),
(288,43,151889,'Feral Hide Gloves',1),
(289,43,151890,'Feral Hide Jerkin',2),
(290,43,151891,'Feral Hide Leggings',3),
(291,43,151892,'Feral Hide Shoulderpads',4),
(292,43,151893,'Feral Hide Skullcap',5),
(293,44,10151888,'Feral Hide Boots',0),
(294,44,10151889,'Feral Hide Gloves',1),
(295,44,10151890,'Feral Hide Jerkin',2),
(296,44,10151891,'Feral Hide Leggings',3),
(297,44,10151892,'Feral Hide Shoulderpads',4),
(298,44,10151893,'Feral Hide Skullcap',5),
(299,45,NULL,'Cursed Stud of the Abyss',0),
(300,45,NULL,'Empowered Elemental Ring',1),
(301,45,NULL,'Igneous Rock Choker',2),
(302,45,174753,'Rumbling Choker',3),
(303,45,174754,'Rumbling Earring',4),
(304,45,174755,'Rumbling Ring',5),
(305,46,NULL,'Cursed Stud of the Abyss',0),
(306,46,NULL,'Empowered Elemental Ring',1),
(307,46,NULL,'Igneous Rock Choker',2),
(308,46,10174753,'Rumbling Choker',3),
(309,46,10174754,'Rumbling Earring',4),
(310,46,10174755,'Rumbling Ring',5),
(311,47,162314,'Lavaworn Bracers of Chaotic Energy',0),
(312,47,162315,'Lavaworn Breastplate of Chaotic Energy',1),
(313,47,162316,'Lavaworn Epaulets of Chaotic Energy',2),
(314,47,162317,'Lavaworn Gauntlets of Chaotic Energy',3),
(315,47,162318,'Lavaworn Greaves of Chaotic Energy',4),
(316,47,162319,'Lavaworn Helm of Chaotic Energy',5),
(317,47,162320,'Lavaworn Sabatons of Chaotic Energy',6),
(318,48,10162314,'Lavaworn Bracers of Chaotic Energy',0),
(319,48,10162315,'Lavaworn Breastplate of Chaotic Energy',1),
(320,48,10162316,'Lavaworn Epaulets of Chaotic Energy',2),
(321,48,10162317,'Lavaworn Gauntlets of Chaotic Energy',3),
(322,48,10162318,'Lavaworn Greaves of Chaotic Energy',4),
(323,48,10162319,'Lavaworn Helm of Chaotic Energy',5),
(324,48,10162320,'Lavaworn Sabatons of Chaotic Energy',6),
(325,49,NULL,'Champion''s Cape of Unyielding Will',0),
(326,49,182123,'Stone Tower Bangle',1),
(327,49,182124,'Stone Tower Drape',2),
(328,49,182125,'Stone Tower Earring',3),
(329,50,NULL,'Champion''s Cape of Unyielding Will',0),
(330,50,10182123,'Stone Tower Bangle',1),
(331,50,10182124,'Stone Tower Drape',2),
(332,50,10182125,'Stone Tower Earring',3),
(333,51,138448,'Channeled Cuffs of Ethereal Energy',0),
(334,51,138450,'Channeled Gloves of Ethereal Energy',1),
(335,51,138451,'Channeled Hood of Ethereal Energy',2),
(336,51,138452,'Channeled Legs of Ethereal Energy',3),
(337,51,138453,'Channeled Robe of Ethereal Energy',4),
(338,51,138454,'Channeled Sleeves of Ethereal Energy',5),
(339,51,138455,'Channeled Slippers of Ethereal Energy',6),
(340,52,10138448,'Channeled Cuffs of Ethereal Energy',0),
(341,52,10138450,'Channeled Gloves of Ethereal Energy',1),
(342,52,10138451,'Channeled Hood of Ethereal Energy',2),
(343,52,10138452,'Channeled Legs of Ethereal Energy',3),
(344,52,10138453,'Channeled Robe of Ethereal Energy',4),
(345,52,10138454,'Channeled Sleeves of Ethereal Energy',5),
(346,52,10138455,'Channeled Slippers of Ethereal Energy',6),
(347,53,152617,'Fletcher''s Bangle',0),
(348,53,152619,'Fletcher''s Signet Ring',1),
(349,53,152620,'Fletcher''s Torque',2),
(350,54,10152617,'Fletcher''s Bangle',0),
(351,54,10152619,'Fletcher''s Signet Ring',1),
(352,54,10152620,'Fletcher''s Torque',2),
(353,55,NULL,'Reinforced Battle Armor',0),
(354,55,173169,'Reinforced Vehement Marauder''s Blessed Bracers',1),
(355,56,NULL,'Reinforced Battle Armor',0),
(356,56,10173169,'Reinforced Vehement Marauder''s Blessed Bracers',1),
(357,57,136050,'Blouse of Incantations',0),
(358,57,137658,'Cap of Incantations',1),
(359,57,140473,'Cowl of Incantations',2),
(360,57,142929,'Cuffs of Incantations',3),
(361,57,164748,'Mitts of Incantations',4),
(362,57,168935,'Pantaloons of Incantations',5),
(363,57,180485,'Slippers of Incantations',6),
(364,58,10136050,'Blouse of Incantations',0),
(365,58,10137658,'Cap of Incantations',1),
(366,58,10140473,'Cowl of Incantations',2),
(367,58,10142929,'Cuffs of Incantations',3),
(368,58,10164748,'Mitts of Incantations',4),
(369,58,10168935,'Pantaloons of Incantations',5),
(370,58,10180485,'Slippers of Incantations',6),
(371,59,138529,'Chaplain''s Breastplate of Piety',0),
(372,59,138530,'Chaplain''s Gauntlets of Piety',1),
(373,59,138531,'Chaplain''s Helm of Piety',2),
(374,59,138532,'Chaplain''s Legplates of Piety',3),
(375,59,138533,'Chaplain''s Pauldrons of Piety',4),
(376,59,138534,'Chaplain''s Tonlets of Piety',5),
(377,59,138535,'Chaplain''s Vambraces of Piety',6),
(378,60,10138529,'Chaplain''s Breastplate of Piety',0),
(379,60,10138530,'Chaplain''s Gauntlets of Piety',1),
(380,60,10138531,'Chaplain''s Helm of Piety',2),
(381,60,10138532,'Chaplain''s Legplates of Piety',3),
(382,60,10138533,'Chaplain''s Pauldrons of Piety',4),
(383,60,10138534,'Chaplain''s Tonlets of Piety',5),
(384,60,10138535,'Chaplain''s Vambraces of Piety',6),
(385,61,NULL,'Discord Touched Non-Token Accessories',0),
(386,61,134172,'Band of Suffering',1),
(387,62,NULL,'Discord Touched Non-Token Accessories',0),
(388,62,10134172,'Band of Suffering',1),
(389,63,NULL,'Any two different mastercrafted hex dolls',0),
(390,63,170666,'pristine fright imbued linen hex doll',1),
(391,64,NULL,'Any two different mastercrafted hex dolls',0),
(392,64,10170666,'pristine fright imbued linen hex doll',1),
(393,65,136318,'Boots of Perception',0),
(394,65,155323,'Gloves of Perception',1),
(395,65,169001,'Pants of Perception',2),
(396,65,178758,'Shoulder Pads of Perception',3),
(397,65,179442,'Skullcap of Perception',4),
(398,65,187121,'Tunic of Perception',5),
(399,65,191758,'Wristguards of Perception',6),
(400,66,10136318,'Boots of Perception',0),
(401,66,10155323,'Gloves of Perception',1),
(402,66,10169001,'Pants of Perception',2),
(403,66,10178758,'Shoulder Pads of Perception',3),
(404,66,10179442,'Skullcap of Perception',4),
(405,66,10187121,'Tunic of Perception',5),
(406,66,10191758,'Wristguards of Perception',6),
(407,67,182096,'Stoic Pride Boots',0),
(408,67,182097,'Stoic Pride Chestguard',1),
(409,67,182098,'Stoic Pride Gloves',2),
(410,67,182099,'Stoic Pride Helm',3),
(411,67,182100,'Stoic Pride Leggings',4),
(412,67,182101,'Stoic Pride Shoulder Pads',5),
(413,67,182102,'Stoic Pride Wristguards',6),
(414,68,10182096,'Stoic Pride Boots',0),
(415,68,10182097,'Stoic Pride Chestguard',1),
(416,68,10182098,'Stoic Pride Gloves',2),
(417,68,10182099,'Stoic Pride Helm',3),
(418,68,10182100,'Stoic Pride Leggings',4),
(419,68,10182101,'Stoic Pride Shoulder Pads',5),
(420,68,10182102,'Stoic Pride Wristguards',6),
(421,69,189231,'Voidsong Steel Boots',0),
(422,69,189232,'Voidsong Steel Cuirass',1),
(423,69,189233,'Voidsong Steel Gloves',2),
(424,69,189234,'Voidsong Steel Greaves',3),
(425,69,189235,'Voidsong Steel Hat',4),
(426,69,189236,'Voidsong Steel Mantle',5),
(427,69,189237,'Voidsong Steel Wrists',6),
(428,70,10189231,'Voidsong Steel Boots',0),
(429,70,10189232,'Voidsong Steel Cuirass',1),
(430,70,10189233,'Voidsong Steel Gloves',2),
(431,70,10189234,'Voidsong Steel Greaves',3),
(432,70,10189235,'Voidsong Steel Hat',4),
(433,70,10189236,'Voidsong Steel Mantle',5),
(434,70,10189237,'Voidsong Steel Wrists',6),
(435,71,136381,'Boots of the Executioner',0),
(436,71,136823,'Bracers of the Executioner',1),
(437,71,139704,'Coat of the Executioner',2),
(438,71,139871,'Coif of the Executioner',3),
(439,71,155392,'Gloves of the Executioner',4),
(440,71,162564,'Leggings of the Executioner',5),
(441,71,163890,'Mantle of the Executioner',6),
(442,72,10136381,'Boots of the Executioner',0),
(443,72,10136823,'Bracers of the Executioner',1),
(444,72,10139704,'Coat of the Executioner',2),
(445,72,10139871,'Coif of the Executioner',3),
(446,72,10155392,'Gloves of the Executioner',4),
(447,72,10162564,'Leggings of the Executioner',5),
(448,72,10163890,'Mantle of the Executioner',6),
(449,73,138428,'Champion''s Mirror Breastplate',0),
(450,73,138429,'Champion''s Mirror Epaulets',1),
(451,73,138430,'Champion''s Mirror Gauntlets',2),
(452,73,138431,'Champion''s Mirror Greaves',3),
(453,73,138432,'Champion''s Mirror Helm',4),
(454,73,138433,'Champion''s Mirror Sabatons',5),
(455,74,10138428,'Champion''s Mirror Breastplate',0),
(456,74,10138429,'Champion''s Mirror Epaulets',1),
(457,74,10138430,'Champion''s Mirror Gauntlets',2),
(458,74,10138431,'Champion''s Mirror Greaves',3),
(459,74,10138432,'Champion''s Mirror Helm',4),
(460,74,10138433,'Champion''s Mirror Sabatons',5),
(461,75,136253,'Boots of Daring',0),
(462,75,136741,'Bracers of Daring',1),
(463,75,139683,'Coat of Daring',2),
(464,75,139824,'Coif of Daring',3),
(465,75,155258,'Gloves of Daring',4),
(466,75,162462,'Leggings of Daring',5),
(467,75,163801,'Mantle of Daring',6),
(468,76,10136253,'Boots of Daring',0),
(469,76,10136741,'Bracers of Daring',1),
(470,76,10139683,'Coat of Daring',2),
(471,76,10139824,'Coif of Daring',3),
(472,76,10155258,'Gloves of Daring',4),
(473,76,10162462,'Leggings of Daring',5),
(474,76,10163801,'Mantle of Daring',6),
(475,77,136429,'Boots of the Scattered Dusts',0),
(476,77,138678,'Chestguard of the Scattered Dusts',1),
(477,77,155437,'Gloves of the Scattered Dusts',2),
(478,77,162591,'Leggings of the Scattered Dusts',3),
(479,77,163917,'Mantle of the Scattered Dusts',4),
(480,78,10136429,'Boots of the Scattered Dusts',0),
(481,78,10138678,'Chestguard of the Scattered Dusts',1),
(482,78,10155437,'Gloves of the Scattered Dusts',2),
(483,78,10162591,'Leggings of the Scattered Dusts',3),
(484,78,10163917,'Mantle of the Scattered Dusts',4),
(485,79,144429,'Diabolic Cap',0),
(486,79,144430,'Diabolic Cowl',1),
(487,79,144431,'Diabolic Cuffs',2),
(488,79,144432,'Diabolic Drape',3),
(489,79,144433,'Diabolic Leggings',4),
(490,79,144434,'Diabolic Mitts',5),
(491,79,144435,'Diabolic Slippers',6),
(492,80,10144429,'Diabolic Cap',0),
(493,80,10144430,'Diabolic Cowl',1),
(494,80,10144431,'Diabolic Cuffs',2),
(495,80,10144432,'Diabolic Drape',3),
(496,80,10144433,'Diabolic Leggings',4),
(497,80,10144434,'Diabolic Mitts',5),
(498,80,10144435,'Diabolic Slippers',6),
(499,81,NULL,'Boots of the Overcloud',0),
(500,81,NULL,'Boots of the Overcloud',1),
(501,81,136842,'Bracers of the Overcloud',2),
(502,81,136842,'Bracers of the Overcloud',3),
(503,81,139710,'Coat of the Overcloud',4),
(504,81,139710,'Coat of the Overcloud',5),
(505,81,139881,'Coif of the Overcloud',6),
(506,81,139881,'Coif of the Overcloud',7),
(507,81,155421,'Gloves of the Overcloud',8),
(508,81,155421,'Gloves of the Overcloud',9),
(509,81,162581,'Leggings of the Overcloud',10),
(510,81,162581,'Leggings of the Overcloud',11),
(511,81,163910,'Mantle of the Overcloud',12),
(512,81,163910,'Mantle of the Overcloud',13),
(513,82,NULL,'Boots of the Overcloud',0),
(514,82,NULL,'Boots of the Overcloud',1),
(515,82,10136842,'Bracers of the Overcloud',2),
(516,82,10136842,'Bracers of the Overcloud',3),
(517,82,10139710,'Coat of the Overcloud',4),
(518,82,10139710,'Coat of the Overcloud',5),
(519,82,10139881,'Coif of the Overcloud',6),
(520,82,10139881,'Coif of the Overcloud',7),
(521,82,10155421,'Gloves of the Overcloud',8),
(522,82,10155421,'Gloves of the Overcloud',9),
(523,82,10162581,'Leggings of the Overcloud',10),
(524,82,10162581,'Leggings of the Overcloud',11),
(525,82,10163910,'Mantle of the Overcloud',12),
(526,82,10163910,'Mantle of the Overcloud',13),
(527,83,137675,'Cap of Silent Incantations',0),
(528,83,140486,'Cowl of Silent Incantations',1),
(529,83,142946,'Cuffs of Silent Incantations',2),
(530,83,155347,'Gloves of Silent Incantations',3),
(531,83,168948,'Pantaloons of Silent Incantations',4),
(532,83,180499,'Slippers of Silent Incantations',5),
(533,83,188565,'Vest of Silent Incantations',6),
(534,84,10137675,'Cap of Silent Incantations',0),
(535,84,10140486,'Cowl of Silent Incantations',1),
(536,84,10142946,'Cuffs of Silent Incantations',2),
(537,84,10155347,'Gloves of Silent Incantations',3),
(538,84,10168948,'Pantaloons of Silent Incantations',4),
(539,84,10180499,'Slippers of Silent Incantations',5),
(540,84,10188565,'Vest of Silent Incantations',6),
(541,85,NULL,'Rogue''s Trinkets',0),
(542,85,136662,'Bracelet of the Presence of Rallos',1),
(543,86,NULL,'Rogue''s Trinkets',0),
(544,86,10136662,'Bracelet of the Presence of Rallos',1),
(545,87,157827,'Hearthwarmed Belt',0),
(546,87,157828,'Hearthwarmed Bracelet',1),
(547,87,157829,'Hearthwarmed Ring',2),
(548,87,NULL,'Shimmering Swiftlace Shadow Waist',3),
(549,88,10157827,'Hearthwarmed Belt',0),
(550,88,10157828,'Hearthwarmed Bracelet',1),
(551,88,10157829,'Hearthwarmed Ring',2),
(552,88,NULL,'Shimmering Swiftlace Shadow Waist',3),
(553,89,131223,'Ancient Blue Soulstone',0),
(554,89,131753,'Ancient Orange Soulstone',1),
(555,90,10131223,'Ancient Blue Soulstone',0),
(556,90,10131753,'Ancient Orange Soulstone',1),
(557,91,134537,'Barbed Torque of Primal Ice',0),
(558,91,146549,'Earring of Furious Haunting',1),
(559,91,148986,'Etched Band of Furious Stomping',2),
(560,91,191802,'Wristlet of Ireful Memory',3),
(561,92,10134537,'Barbed Torque of Primal Ice',0),
(562,92,10146549,'Earring of Furious Haunting',1),
(563,92,10148986,'Etched Band of Furious Stomping',2),
(564,92,10191802,'Wristlet of Ireful Memory',3),
(565,93,143763,'Dauntless Voidlink Boots',0),
(566,93,143764,'Dauntless Voidlink Coif',1),
(567,93,143765,'Dauntless Voidlink Gloves',2),
(568,93,143766,'Dauntless Voidlink Hauberk',3),
(569,93,143767,'Dauntless Voidlink Leggings',4),
(570,93,143768,'Dauntless Voidlink Spaulders',5),
(571,94,10143763,'Dauntless Voidlink Boots',0),
(572,94,10143764,'Dauntless Voidlink Coif',1),
(573,94,10143765,'Dauntless Voidlink Gloves',2),
(574,94,10143766,'Dauntless Voidlink Hauberk',3),
(575,94,10143767,'Dauntless Voidlink Leggings',4),
(576,94,10143768,'Dauntless Voidlink Spaulders',5),
(577,95,136424,'Boots of the Ringleader',0),
(578,95,136849,'Bracers of the Ringleader',1),
(579,95,139712,'Coat of the Ringleader',2),
(580,95,139887,'Coif of the Ringleader',3),
(581,95,155432,'Gloves of the Ringleader',4),
(582,95,162588,'Leggings of the Ringleader',5),
(583,95,163915,'Mantle of the Ringleader',6),
(584,96,10136424,'Boots of the Ringleader',0),
(585,96,10136849,'Bracers of the Ringleader',1),
(586,96,10139712,'Coat of the Ringleader',2),
(587,96,10139887,'Coif of the Ringleader',3),
(588,96,10155432,'Gloves of the Ringleader',4),
(589,96,10162588,'Leggings of the Ringleader',5),
(590,96,10163915,'Mantle of the Ringleader',6),
(591,97,155667,'Goblin Crafted Gauntlets',0),
(592,97,155668,'Goblin Crafted Girdle',1),
(593,97,155669,'Goblin Crafted Hoop',2),
(594,97,155670,'Goblin Crafted Necklace',3),
(595,97,155671,'Goblin Crafted Pauldrons',4),
(596,97,NULL,'Goblin Crafted Ring',5),
(597,97,155673,'Goblin Crafted Vambraces',6),
(598,98,10155667,'Goblin Crafted Gauntlets',0),
(599,98,10155668,'Goblin Crafted Girdle',1),
(600,98,10155669,'Goblin Crafted Hoop',2),
(601,98,10155670,'Goblin Crafted Necklace',3),
(602,98,10155671,'Goblin Crafted Pauldrons',4),
(603,98,NULL,'Goblin Crafted Ring',5),
(604,98,10155673,'Goblin Crafted Vambraces',6),
(605,99,186977,'Trueshot Bangle',0),
(606,99,186978,'Trueshot Drape',1),
(607,99,186979,'Trueshot Stud',2),
(608,100,10186977,'Trueshot Bangle',0),
(609,100,10186978,'Trueshot Drape',1),
(610,100,10186979,'Trueshot Stud',2),
(611,101,NULL,'Warcaster''s Ornaments',0),
(612,101,164967,'Mrogr''s Bracelet of Atrophy',1),
(613,102,NULL,'Warcaster''s Ornaments',0),
(614,102,10164967,'Mrogr''s Bracelet of Atrophy',1),
(615,103,140496,'Cowl of the Concussive',0),
(616,103,140496,'Cowl of the Concussive',1),
(617,103,142958,'Cuffs of the Concussive',2),
(618,103,142958,'Cuffs of the Concussive',3),
(619,103,155378,'Gloves of the Concussive',4),
(620,103,155378,'Gloves of the Concussive',5),
(621,103,157720,'Hat of the Concussive',6),
(622,103,157720,'Hat of the Concussive',7),
(623,103,168960,'Pantaloons of the Concussive',8),
(624,103,168960,'Pantaloons of the Concussive',9),
(625,103,NULL,'Slippers of the Concussive',10),
(626,103,NULL,'Slippers of the Concussive',11),
(627,103,188570,'Vest of the Concussive',12),
(628,103,188570,'Vest of the Concussive',13),
(629,104,10140496,'Cowl of the Concussive',0),
(630,104,10140496,'Cowl of the Concussive',1),
(631,104,10142958,'Cuffs of the Concussive',2),
(632,104,10142958,'Cuffs of the Concussive',3),
(633,104,10155378,'Gloves of the Concussive',4),
(634,104,10155378,'Gloves of the Concussive',5),
(635,104,10157720,'Hat of the Concussive',6),
(636,104,10157720,'Hat of the Concussive',7),
(637,104,10168960,'Pantaloons of the Concussive',8),
(638,104,10168960,'Pantaloons of the Concussive',9),
(639,104,NULL,'Slippers of the Concussive',10),
(640,104,NULL,'Slippers of the Concussive',11),
(641,104,10188570,'Vest of the Concussive',12),
(642,104,10188570,'Vest of the Concussive',13),
(643,105,148848,'Enraged Barbute',0),
(644,105,148849,'Enraged Breastplate',1),
(645,105,148850,'Enraged Gauntlets',2),
(646,105,148852,'Enraged Greaves',3),
(647,105,148853,'Enraged Gussets',4),
(648,105,148854,'Enraged Pauldrons',5),
(649,105,148855,'Enraged Sabatons',6),
(650,106,10148848,'Enraged Barbute',0),
(651,106,10148849,'Enraged Breastplate',1),
(652,106,10148850,'Enraged Gauntlets',2),
(653,106,10148852,'Enraged Greaves',3),
(654,106,10148853,'Enraged Gussets',4),
(655,106,10148854,'Enraged Pauldrons',5),
(656,106,10148855,'Enraged Sabatons',6),
(657,107,190497,'Wayward Moon Boots',0),
(658,107,190498,'Wayward Moon Gloves',1),
(659,107,190499,'Wayward Moon Leggings',2),
(660,107,190500,'Wayward Moon Shoulder Pads',3),
(661,107,190501,'Wayward Moon Skullcap',4),
(662,107,190502,'Wayward Moon Tunic',5),
(663,107,190503,'Wayward Moon Wristguards',6),
(664,108,10190497,'Wayward Moon Boots',0),
(665,108,10190498,'Wayward Moon Gloves',1),
(666,108,10190499,'Wayward Moon Leggings',2),
(667,108,10190500,'Wayward Moon Shoulder Pads',3),
(668,108,10190501,'Wayward Moon Skullcap',4),
(669,108,10190502,'Wayward Moon Tunic',5),
(670,108,10190503,'Wayward Moon Wristguards',6),
(671,109,143583,'Darkened Bracers of Shadowrage',0),
(672,109,143584,'Darkened Breastplate of Shadowrage',1),
(673,109,143589,'Darkened Epaulets of Shadowrage',2),
(674,109,143596,'Darkened Gauntlets of Shadowrage',3),
(675,109,143598,'Darkened Greaves of Shadowrage',4),
(676,109,143599,'Darkened Helm of Shadowrage',5),
(677,109,143611,'Darkened Sabatons of Shadowrage',6),
(678,110,10143583,'Darkened Bracers of Shadowrage',0),
(679,110,10143584,'Darkened Breastplate of Shadowrage',1),
(680,110,10143589,'Darkened Epaulets of Shadowrage',2),
(681,110,10143596,'Darkened Gauntlets of Shadowrage',3),
(682,110,10143598,'Darkened Greaves of Shadowrage',4),
(683,110,10143599,'Darkened Helm of Shadowrage',5),
(684,110,10143611,'Darkened Sabatons of Shadowrage',6),
(685,111,NULL,'Rage-Fused Battle Armor',0),
(686,111,172281,'Rage-Fused Vitality Marauder''s Foot Wraps',1),
(687,112,NULL,'Rage-Fused Battle Armor',0),
(688,112,10172281,'Rage-Fused Vitality Marauder''s Foot Wraps',1),
(689,113,151879,'Fencer''s Boots',0),
(690,113,151880,'Fencer''s Bracers',1),
(691,113,151881,'Fencer''s Coat',2),
(692,113,151882,'Fencer''s Coif',3),
(693,113,151883,'Fencer''s Gloves',4),
(694,113,151884,'Fencer''s Leggings',5),
(695,113,151885,'Fencer''s Mantle',6),
(696,114,10151879,'Fencer''s Boots',0),
(697,114,10151880,'Fencer''s Bracers',1),
(698,114,10151881,'Fencer''s Coat',2),
(699,114,10151882,'Fencer''s Coif',3),
(700,114,10151883,'Fencer''s Gloves',4),
(701,114,10151884,'Fencer''s Leggings',5),
(702,114,10151885,'Fencer''s Mantle',6),
(703,115,134617,'Barbute of the Vehement',0),
(704,115,137023,'Breastplate of the Vehement',1),
(705,115,154700,'Gauntlets of the Vehement',2),
(706,115,156986,'Greaves of the Vehement',3),
(707,115,157320,'Gussets of the Vehement',4),
(708,115,175074,'Sabatons of the Vehement',5),
(709,115,181163,'Spaulders of the Vehement',6),
(710,116,10134617,'Barbute of the Vehement',0),
(711,116,10137023,'Breastplate of the Vehement',1),
(712,116,10154700,'Gauntlets of the Vehement',2),
(713,116,10156986,'Greaves of the Vehement',3),
(714,116,10157320,'Gussets of the Vehement',4),
(715,116,10175074,'Sabatons of the Vehement',5),
(716,116,10181163,'Spaulders of the Vehement',6),
(717,117,137692,'Cap of the Enlightening',0),
(718,117,140501,'Cowl of the Enlightening',1),
(719,117,142962,'Cuffs of the Enlightening',2),
(720,117,155389,'Gloves of the Enlightening',3),
(721,117,168963,'Pantaloons of the Enlightening',4),
(722,117,174383,'Robe of the Enlightening',5),
(723,117,180516,'Slippers of the Enlightening',6),
(724,118,10137692,'Cap of the Enlightening',0),
(725,118,10140501,'Cowl of the Enlightening',1),
(726,118,10142962,'Cuffs of the Enlightening',2),
(727,118,10155389,'Gloves of the Enlightening',3),
(728,118,10168963,'Pantaloons of the Enlightening',4),
(729,118,10174383,'Robe of the Enlightening',5),
(730,118,10180516,'Slippers of the Enlightening',6),
(731,119,NULL,'Boots of the Natural',0),
(732,119,136720,'Bracer of the Natural',1),
(733,119,155413,'Gloves of the Natural',2),
(734,119,169014,'Pants of the Natural',3),
(735,119,178780,'Shoulder Pads of the Natural',4),
(736,119,179465,'Skullcap of the Natural',5),
(737,119,187154,'Tunic of the Natural',6),
(738,120,NULL,'Boots of the Natural',0),
(739,120,10136720,'Bracer of the Natural',1),
(740,120,10155413,'Gloves of the Natural',2),
(741,120,10169014,'Pants of the Natural',3),
(742,120,10178780,'Shoulder Pads of the Natural',4),
(743,120,10179465,'Skullcap of the Natural',5),
(744,120,10187154,'Tunic of the Natural',6),
(745,121,NULL,'Convoker''s Ornaments',0),
(746,121,134322,'Band of Vexation and Torment',1),
(747,122,NULL,'Convoker''s Ornaments',0),
(748,122,10134322,'Band of Vexation and Torment',1),
(749,123,140471,'Cowl of Illumination',0),
(750,123,140471,'Cowl of Illumination',1),
(751,123,142927,'Cuffs of Illumination',2),
(752,123,142927,'Cuffs of Illumination',3),
(753,123,155293,'Gloves of Illumination',4),
(754,123,155293,'Gloves of Illumination',5),
(755,123,157712,'Hat of Illumination',6),
(756,123,157712,'Hat of Illumination',7),
(757,123,168932,'Pantaloons of Illumination',8),
(758,123,168932,'Pantaloons of Illumination',9),
(759,123,174337,'Robe of Illumination',10),
(760,123,174337,'Robe of Illumination',11),
(761,123,180483,'Slippers of Illumination',12),
(762,123,180483,'Slippers of Illumination',13),
(763,124,10140471,'Cowl of Illumination',0),
(764,124,10140471,'Cowl of Illumination',1),
(765,124,10142927,'Cuffs of Illumination',2),
(766,124,10142927,'Cuffs of Illumination',3),
(767,124,10155293,'Gloves of Illumination',4),
(768,124,10155293,'Gloves of Illumination',5),
(769,124,10157712,'Hat of Illumination',6),
(770,124,10157712,'Hat of Illumination',7),
(771,124,10168932,'Pantaloons of Illumination',8),
(772,124,10168932,'Pantaloons of Illumination',9),
(773,124,10174337,'Robe of Illumination',10),
(774,124,10174337,'Robe of Illumination',11),
(775,124,10180483,'Slippers of Illumination',12),
(776,124,10180483,'Slippers of Illumination',13),
(777,125,172823,'Regal Bracers of Reprimand',0),
(778,125,172823,'Regal Bracers of Reprimand',1),
(779,125,172825,'Regal Breastplate of Reprimand',2),
(780,125,172825,'Regal Breastplate of Reprimand',3),
(781,125,172827,'Regal Cap of Reprimand',4),
(782,125,172827,'Regal Cap of Reprimand',5),
(783,125,172840,'Regal Gauntlets of Reprimand',6),
(784,125,172840,'Regal Gauntlets of Reprimand',7),
(785,125,172846,'Regal Legplates of Reprimand',8),
(786,125,172846,'Regal Legplates of Reprimand',9),
(787,125,172850,'Regal Pauldrons of Reprimand',10),
(788,125,172850,'Regal Pauldrons of Reprimand',11),
(789,125,172857,'Regal Tonlets of Reprimand',12),
(790,125,172857,'Regal Tonlets of Reprimand',13),
(791,126,10172823,'Regal Bracers of Reprimand',0),
(792,126,10172823,'Regal Bracers of Reprimand',1),
(793,126,10172825,'Regal Breastplate of Reprimand',2),
(794,126,10172825,'Regal Breastplate of Reprimand',3),
(795,126,10172827,'Regal Cap of Reprimand',4),
(796,126,10172827,'Regal Cap of Reprimand',5),
(797,126,10172840,'Regal Gauntlets of Reprimand',6),
(798,126,10172840,'Regal Gauntlets of Reprimand',7),
(799,126,10172846,'Regal Legplates of Reprimand',8),
(800,126,10172846,'Regal Legplates of Reprimand',9),
(801,126,10172850,'Regal Pauldrons of Reprimand',10),
(802,126,10172850,'Regal Pauldrons of Reprimand',11),
(803,126,10172857,'Regal Tonlets of Reprimand',12),
(804,126,10172857,'Regal Tonlets of Reprimand',13),
(805,127,164333,'Mending Earth Gauntlet',0),
(806,127,164334,'Mending Earth Shackle',1),
(807,128,10164333,'Mending Earth Gauntlet',0),
(808,128,10164334,'Mending Earth Shackle',1),
(809,129,NULL,'Diabolist''''s Ornaments',0),
(810,129,173327,'Rending Earring of the Morlock',1),
(811,130,NULL,'Diabolist''''s Ornaments',0),
(812,130,10173327,'Rending Earring of the Morlock',1),
(813,131,161054,'Jael''s Elusive Boots',0),
(814,131,161055,'Jael''s Elusive Bracers',1),
(815,131,161056,'Jael''s Elusive Breastplate',2),
(816,131,161057,'Jael''s Elusive Coif',3),
(817,131,161058,'Jael''s Elusive Gloves',4),
(818,131,161059,'Jael''s Elusive Leggings',5),
(819,131,161060,'Jael''s Elusive Mantle',6),
(820,132,10161054,'Jael''s Elusive Boots',0),
(821,132,10161055,'Jael''s Elusive Bracers',1),
(822,132,10161056,'Jael''s Elusive Breastplate',2),
(823,132,10161057,'Jael''s Elusive Coif',3),
(824,132,10161058,'Jael''s Elusive Gloves',4),
(825,132,10161059,'Jael''s Elusive Leggings',5),
(826,132,10161060,'Jael''s Elusive Mantle',6),
(827,133,134576,'Barbute of Requisition',0),
(828,133,134576,'Barbute of Requisition',1),
(829,133,136786,'Bracers of Requisition',2),
(830,133,136786,'Bracers of Requisition',3),
(831,133,136980,'Breastplate of Requisition',4),
(832,133,136980,'Breastplate of Requisition',5),
(833,133,154611,'Gauntlets of Requisition',6),
(834,133,154611,'Gauntlets of Requisition',7),
(835,133,162689,'Legplates of Requisition',8),
(836,133,162689,'Legplates of Requisition',9),
(837,133,169138,'Pauldrons of Requisition',10),
(838,133,169138,'Pauldrons of Requisition',11),
(839,133,NULL,'Tonlets of Requisition',12),
(840,133,NULL,'Tonlets of Requisition',13),
(841,134,10134576,'Barbute of Requisition',0),
(842,134,10134576,'Barbute of Requisition',1),
(843,134,10136786,'Bracers of Requisition',2),
(844,134,10136786,'Bracers of Requisition',3),
(845,134,10136980,'Breastplate of Requisition',4),
(846,134,10136980,'Breastplate of Requisition',5),
(847,134,10154611,'Gauntlets of Requisition',6),
(848,134,10154611,'Gauntlets of Requisition',7),
(849,134,10162689,'Legplates of Requisition',8),
(850,134,10162689,'Legplates of Requisition',9),
(851,134,10169138,'Pauldrons of Requisition',10),
(852,134,10169138,'Pauldrons of Requisition',11),
(853,134,NULL,'Tonlets of Requisition',12),
(854,134,NULL,'Tonlets of Requisition',13),
(855,135,136518,'Brace of the Icy Portal',0),
(856,135,137916,'Cataclysmic Clasp',1),
(857,135,138743,'Chilled Brace of the Dockmaster',2),
(858,135,144091,'Deluged Bangle',3),
(859,135,144890,'Doljonijiarnimorinar''s Lordly Bangle',4),
(860,135,158743,'Ice Encrusted Bangle',5),
(861,135,185949,'Torrential Bracelet',6),
(862,135,191820,'Wristlet of the Mighty Turgan',7),
(863,136,10136518,'Brace of the Icy Portal',0),
(864,136,10137916,'Cataclysmic Clasp',1),
(865,136,10138743,'Chilled Brace of the Dockmaster',2),
(866,136,10144091,'Deluged Bangle',3),
(867,136,10144890,'Doljonijiarnimorinar''s Lordly Bangle',4),
(868,136,10158743,'Ice Encrusted Bangle',5),
(869,136,10185949,'Torrential Bracelet',6),
(870,136,10191820,'Wristlet of the Mighty Turgan',7),
(871,137,NULL,'Any two different mastercrafted hex dolls',0),
(872,137,170661,'pristine fright imbued cambric hex doll',1),
(873,138,NULL,'Any two different mastercrafted hex dolls',0),
(874,138,10170661,'pristine fright imbued cambric hex doll',1),
(875,139,187335,'Umbrae Blood Mail Boots',0),
(876,139,187336,'Umbrae Blood Mail Coif',1),
(877,139,187337,'Umbrae Blood Mail Gloves',2),
(878,139,187338,'Umbrae Blood Mail Hauberk',3),
(879,139,187339,'Umbrae Blood Mail Leggings',4),
(880,139,187340,'Umbrae Blood Mail Mantle',5),
(881,140,10187335,'Umbrae Blood Mail Boots',0),
(882,140,10187336,'Umbrae Blood Mail Coif',1),
(883,140,10187337,'Umbrae Blood Mail Gloves',2),
(884,140,10187338,'Umbrae Blood Mail Hauberk',3),
(885,140,10187339,'Umbrae Blood Mail Leggings',4),
(886,140,10187340,'Umbrae Blood Mail Mantle',5),
(887,141,192075,'Zealot''s Breastplate',0),
(888,141,192076,'Zealot''s Gauntlets',1),
(889,141,192077,'Zealot''s Helm',2),
(890,141,192078,'Zealot''s Legplates',3),
(891,141,192079,'Zealot''s Pauldrons',4),
(892,141,192087,'Zealot''s Tonlets',5),
(893,141,192088,'Zealot''s Vambraces',6),
(894,142,10192075,'Zealot''s Breastplate',0),
(895,142,10192076,'Zealot''s Gauntlets',1),
(896,142,10192077,'Zealot''s Helm',2),
(897,142,10192078,'Zealot''s Legplates',3),
(898,142,10192079,'Zealot''s Pauldrons',4),
(899,142,10192087,'Zealot''s Tonlets',5),
(900,142,10192088,'Zealot''s Vambraces',6),
(901,143,137043,'Brellium Arcane Bracelet',0),
(902,143,137044,'Brellium Arcane Signet',1),
(903,143,137045,'Brellium Arcane Stud',2),
(904,144,10137043,'Brellium Arcane Bracelet',0),
(905,144,10137044,'Brellium Arcane Signet',1),
(906,144,10137045,'Brellium Arcane Stud',2),
(907,145,137087,'Brellium Noxious Bracelet',0),
(908,145,137088,'Brellium Noxious Signet',1),
(909,145,137089,'Brellium Noxious Stud',2),
(910,146,10137087,'Brellium Noxious Bracelet',0),
(911,146,10137088,'Brellium Noxious Signet',1),
(912,146,10137089,'Brellium Noxious Stud',2),
(913,147,NULL,'Reinforced Battle Armor',0),
(914,147,173252,'Reinforced Zealous Marauder''s Blessed Breastplate',1),
(915,148,NULL,'Reinforced Battle Armor',0),
(916,148,10173252,'Reinforced Zealous Marauder''s Blessed Breastplate',1),
(917,149,162321,'Lavawrought Champion''s Bracers',0),
(918,149,162322,'Lavawrought Champion''s Breastplate',1),
(919,149,162323,'Lavawrought Champion''s Epaulets',2),
(920,149,162324,'Lavawrought Champion''s Gauntlets',3),
(921,149,162325,'Lavawrought Champion''s Greaves',4),
(922,149,162326,'Lavawrought Champion''s Helm',5),
(923,149,162327,'Lavawrought Champion''s Sabatons',6),
(924,150,10162321,'Lavawrought Champion''s Bracers',0),
(925,150,10162322,'Lavawrought Champion''s Breastplate',1),
(926,150,10162323,'Lavawrought Champion''s Epaulets',2),
(927,150,10162324,'Lavawrought Champion''s Gauntlets',3),
(928,150,10162325,'Lavawrought Champion''s Greaves',4),
(929,150,10162326,'Lavawrought Champion''s Helm',5),
(930,150,10162327,'Lavawrought Champion''s Sabatons',6),
(931,151,NULL,'Attacker''s Ornaments',0),
(932,151,181430,'Spiked Ring of Polished Bones',1),
(933,152,NULL,'Attacker''s Ornaments',0),
(934,152,10181430,'Spiked Ring of Polished Bones',1),
(935,153,136230,'Boots of Acute Pitch',0),
(936,153,136230,'Boots of Acute Pitch',1),
(937,153,136728,'Bracers of Acute Pitch',2),
(938,153,136728,'Bracers of Acute Pitch',3),
(939,153,139680,'Coat of Acute Pitch',4),
(940,153,139680,'Coat of Acute Pitch',5),
(941,153,139817,'Coif of Acute Pitch',6),
(942,153,139817,'Coif of Acute Pitch',7),
(943,153,155239,'Gloves of Acute Pitch',8),
(944,153,155239,'Gloves of Acute Pitch',9),
(945,153,162444,'Leggings of Acute Pitch',10),
(946,153,162444,'Leggings of Acute Pitch',11),
(947,153,163794,'Mantle of Acute Pitch',12),
(948,153,163794,'Mantle of Acute Pitch',13),
(949,154,10136230,'Boots of Acute Pitch',0),
(950,154,10136230,'Boots of Acute Pitch',1),
(951,154,10136728,'Bracers of Acute Pitch',2),
(952,154,10136728,'Bracers of Acute Pitch',3),
(953,154,10139680,'Coat of Acute Pitch',4),
(954,154,10139680,'Coat of Acute Pitch',5),
(955,154,10139817,'Coif of Acute Pitch',6),
(956,154,10139817,'Coif of Acute Pitch',7),
(957,154,10155239,'Gloves of Acute Pitch',8),
(958,154,10155239,'Gloves of Acute Pitch',9),
(959,154,10162444,'Leggings of Acute Pitch',10),
(960,154,10162444,'Leggings of Acute Pitch',11),
(961,154,10163794,'Mantle of Acute Pitch',12),
(962,154,10163794,'Mantle of Acute Pitch',13),
(963,155,136415,'Boots of the Primalist Nature',0),
(964,155,136843,'Bracers of the Primalist Nature',1),
(965,155,138674,'Chestguard of the Primalist Nature',2),
(966,155,139883,'Coif of the Primalist Nature',3),
(967,155,155425,'Gloves of the Primalist Nature',4),
(968,155,162583,'Leggings of the Primalist Nature',5),
(969,155,188209,'Vambraces of the Primalist Nature',6),
(970,156,10136415,'Boots of the Primalist Nature',0),
(971,156,10136843,'Bracers of the Primalist Nature',1),
(972,156,10138674,'Chestguard of the Primalist Nature',2),
(973,156,10139883,'Coif of the Primalist Nature',3),
(974,156,10155425,'Gloves of the Primalist Nature',4),
(975,156,10162583,'Leggings of the Primalist Nature',5),
(976,156,10188209,'Vambraces of the Primalist Nature',6),
(977,157,135780,'Blistered Strand Cap',0),
(978,157,135781,'Blistered Strand Cowl',1),
(979,157,135782,'Blistered Strand Cuffs',2),
(980,157,135783,'Blistered Strand Gloves',3),
(981,157,135784,'Blistered Strand Pantaloons',4),
(982,157,135785,'Blistered Strand Robe',5),
(983,157,135786,'Blistered Strand Slippers',6),
(984,158,10135780,'Blistered Strand Cap',0),
(985,158,10135781,'Blistered Strand Cowl',1),
(986,158,10135782,'Blistered Strand Cuffs',2),
(987,158,10135783,'Blistered Strand Gloves',3),
(988,158,10135784,'Blistered Strand Pantaloons',4),
(989,158,10135785,'Blistered Strand Robe',5),
(990,158,10135786,'Blistered Strand Slippers',6),
(991,159,NULL,'Reinforced Battle Armor',0),
(992,159,173211,'Reinforced Vitality Marauder''s Barbute',1),
(993,160,NULL,'Reinforced Battle Armor',0),
(994,160,10173211,'Reinforced Vitality Marauder''s Barbute',1),
(995,161,NULL,'Rage-Fused Battle Armor',0),
(996,161,172317,'Rage-Fused Zealous Marauder''s Blessed Wristguard',1),
(997,162,NULL,'Rage-Fused Battle Armor',0),
(998,162,10172317,'Rage-Fused Zealous Marauder''s Blessed Wristguard',1),
(999,163,164411,'Metalworker''s Bangle',0),
(1000,163,164413,'Metalworker''s Signet Ring',1),
(1001,163,164414,'Metalworker''s Torque',2),
(1002,164,10164411,'Metalworker''s Bangle',0),
(1003,164,10164413,'Metalworker''s Signet Ring',1),
(1004,164,10164414,'Metalworker''s Torque',2),
(1005,165,136412,'Boots of the Overcloud',0),
(1006,165,136412,'Boots of the Overcloud',1),
(1007,165,136841,'Bracers of the Overcloud',2),
(1008,165,136841,'Bracers of the Overcloud',3),
(1009,165,139709,'Coat of the Overcloud',4),
(1010,165,139709,'Coat of the Overcloud',5),
(1011,165,139880,'Coif of the Overcloud',6),
(1012,165,139880,'Coif of the Overcloud',7),
(1013,165,155422,'Gloves of the Overcloud',8),
(1014,165,155422,'Gloves of the Overcloud',9),
(1015,165,162580,'Leggings of the Overcloud',10),
(1016,165,162580,'Leggings of the Overcloud',11),
(1017,165,163911,'Mantle of the Overcloud',12),
(1018,165,163911,'Mantle of the Overcloud',13),
(1019,166,10136412,'Boots of the Overcloud',0),
(1020,166,10136412,'Boots of the Overcloud',1),
(1021,166,10136841,'Bracers of the Overcloud',2),
(1022,166,10136841,'Bracers of the Overcloud',3),
(1023,166,10139709,'Coat of the Overcloud',4),
(1024,166,10139709,'Coat of the Overcloud',5),
(1025,166,10139880,'Coif of the Overcloud',6),
(1026,166,10139880,'Coif of the Overcloud',7),
(1027,166,10155422,'Gloves of the Overcloud',8),
(1028,166,10155422,'Gloves of the Overcloud',9),
(1029,166,10162580,'Leggings of the Overcloud',10),
(1030,166,10162580,'Leggings of the Overcloud',11),
(1031,166,10163911,'Mantle of the Overcloud',12),
(1032,166,10163911,'Mantle of the Overcloud',13),
(1033,167,NULL,'Rage-Fused Battle Armor',0),
(1034,167,172222,'Rage-Fused Vehement Marauder''s Blessed Coif',1),
(1035,168,NULL,'Rage-Fused Battle Armor',0),
(1036,168,10172222,'Rage-Fused Vehement Marauder''s Blessed Coif',1),
(1037,169,137681,'Cap of Temporal Foresight',0),
(1038,169,NULL,'Cowl of Temporal Foresight',1),
(1039,169,142953,'Cuffs of Temporal Foresight',2),
(1040,169,155363,'Gloves of Temporal Foresight',3),
(1041,169,168955,'Pantaloons of Temporal Foresight',4),
(1042,169,174366,'Robe of Temporal Foresight',5),
(1043,169,180505,'Slippers of Temporal Foresight',6),
(1044,170,10137681,'Cap of Temporal Foresight',0),
(1045,170,NULL,'Cowl of Temporal Foresight',1),
(1046,170,10142953,'Cuffs of Temporal Foresight',2),
(1047,170,10155363,'Gloves of Temporal Foresight',3),
(1048,170,10168955,'Pantaloons of Temporal Foresight',4),
(1049,170,10174366,'Robe of Temporal Foresight',5),
(1050,170,10180505,'Slippers of Temporal Foresight',6),
(1051,171,134586,'Barbute of the Angelic Soul',0),
(1052,171,134586,'Barbute of the Angelic Soul',1),
(1053,171,143002,'Cuirass of the Angelic Soul',2),
(1054,171,143002,'Cuirass of the Angelic Soul',3),
(1055,171,154625,'Gauntlets of the Angelic Soul',4),
(1056,171,154625,'Gauntlets of the Angelic Soul',5),
(1057,171,156942,'Greaves of the Angelic Soul',6),
(1058,171,156942,'Greaves of the Angelic Soul',7),
(1059,171,157300,'Gussets of the Angelic Soul',8),
(1060,171,157300,'Gussets of the Angelic Soul',9),
(1061,171,NULL,'Sabatons of the Angelic Soul',10),
(1062,171,NULL,'Sabatons of the Angelic Soul',11),
(1063,171,181135,'Spaulders of the Angelic Soul',12),
(1064,171,181135,'Spaulders of the Angelic Soul',13),
(1065,172,10134586,'Barbute of the Angelic Soul',0),
(1066,172,10134586,'Barbute of the Angelic Soul',1),
(1067,172,10143002,'Cuirass of the Angelic Soul',2),
(1068,172,10143002,'Cuirass of the Angelic Soul',3),
(1069,172,10154625,'Gauntlets of the Angelic Soul',4),
(1070,172,10154625,'Gauntlets of the Angelic Soul',5),
(1071,172,10156942,'Greaves of the Angelic Soul',6),
(1072,172,10156942,'Greaves of the Angelic Soul',7),
(1073,172,10157300,'Gussets of the Angelic Soul',8),
(1074,172,10157300,'Gussets of the Angelic Soul',9),
(1075,172,NULL,'Sabatons of the Angelic Soul',10),
(1076,172,NULL,'Sabatons of the Angelic Soul',11),
(1077,172,10181135,'Spaulders of the Angelic Soul',12),
(1078,172,10181135,'Spaulders of the Angelic Soul',13),
(1079,173,NULL,'Reinforced Battle Armor',0),
(1080,173,173112,'Reinforced Soul Marauder''s Blessed Chausses',1),
(1081,174,NULL,'Reinforced Battle Armor',0),
(1082,174,10173112,'Reinforced Soul Marauder''s Blessed Chausses',1),
(1083,175,NULL,'Combatant''s Ornaments',0),
(1084,175,135646,'Blessed Ceremonial Diaku War Sash',1),
(1085,176,NULL,'Combatant''s Ornaments',0),
(1086,176,10135646,'Blessed Ceremonial Diaku War Sash',1),
(1087,177,148896,'Enthralling Silk Gloves',0),
(1088,177,148897,'Enthralling Silk Hood',1),
(1089,177,148898,'Enthralling Silk Mantle',2),
(1090,177,148899,'Enthralling Silk Pantaloons',3),
(1091,177,148900,'Enthralling Silk Robe',4),
(1092,177,148901,'Enthralling Silk Slippers',5),
(1093,178,10148896,'Enthralling Silk Gloves',0),
(1094,178,10148897,'Enthralling Silk Hood',1),
(1095,178,10148898,'Enthralling Silk Mantle',2),
(1096,178,10148899,'Enthralling Silk Pantaloons',3),
(1097,178,10148900,'Enthralling Silk Robe',4),
(1098,178,10148901,'Enthralling Silk Slippers',5),
(1099,179,132102,'Ancient Ultramarine Soulstone',0),
(1100,179,132132,'Ancient Vermilion Soulstone',1),
(1101,180,10132102,'Ancient Ultramarine Soulstone',0),
(1102,180,10132132,'Ancient Vermilion Soulstone',1),
(1103,181,181483,'Spiritual Boots from Beyond the Portal',0),
(1104,181,181490,'Spiritual Coif from Beyond the Portal',1),
(1105,181,181492,'Spiritual Cuirass from Beyond the Portal',2),
(1106,181,181493,'Spiritual Gloves from Beyond the Portal',3),
(1107,181,181495,'Spiritual Leggings from Beyond the Portal',4),
(1108,181,181513,'Spiritual Spaulders from Beyond the Portal',5),
(1109,181,181520,'Spiritual Wristlets from Beyond the Portal',6),
(1110,182,10181483,'Spiritual Boots from Beyond the Portal',0),
(1111,182,10181490,'Spiritual Coif from Beyond the Portal',1),
(1112,182,10181492,'Spiritual Cuirass from Beyond the Portal',2),
(1113,182,10181493,'Spiritual Gloves from Beyond the Portal',3),
(1114,182,10181495,'Spiritual Leggings from Beyond the Portal',4),
(1115,182,10181513,'Spiritual Spaulders from Beyond the Portal',5),
(1116,182,10181520,'Spiritual Wristlets from Beyond the Portal',6),
(1117,183,181484,'Spiritual Chain Boots',0),
(1118,183,181485,'Spiritual Chain Coif',1),
(1119,183,181486,'Spiritual Chain Gloves',2),
(1120,183,181487,'Spiritual Chain Hauberk',3),
(1121,183,181488,'Spiritual Chain Leggings',4),
(1122,183,181489,'Spiritual Chain Spaulders',5),
(1123,184,10181484,'Spiritual Chain Boots',0),
(1124,184,10181485,'Spiritual Chain Coif',1),
(1125,184,10181486,'Spiritual Chain Gloves',2),
(1126,184,10181487,'Spiritual Chain Hauberk',3),
(1127,184,10181488,'Spiritual Chain Leggings',4),
(1128,184,10181489,'Spiritual Chain Spaulders',5),
(1129,185,134830,'Bauble of Blue Haze',0),
(1130,185,NULL,'Borrowed Stud of the Usher',1),
(1131,185,NULL,'Earhoop of Stealthy Image',2),
(1132,185,NULL,'Harnessed Soul Gem',3),
(1133,185,158565,'Hoop of the Old Ways',4),
(1134,185,NULL,'Narmek''s Stud of Dismantling',5),
(1135,185,165563,'Newly Shadowed Earhoop',6),
(1136,185,NULL,'VhalSera Skull Earrings',7),
(1137,186,10134830,'Bauble of Blue Haze',0),
(1138,186,NULL,'Borrowed Stud of the Usher',1),
(1139,186,NULL,'Earhoop of Stealthy Image',2),
(1140,186,NULL,'Harnessed Soul Gem',3),
(1141,186,10158565,'Hoop of the Old Ways',4),
(1142,186,NULL,'Narmek''s Stud of Dismantling',5),
(1143,186,10165563,'Newly Shadowed Earhoop',6),
(1144,186,NULL,'VhalSera Skull Earrings',7),
(1145,187,136450,'Boots of the Vortex',0),
(1146,187,136450,'Boots of the Vortex',1),
(1147,187,136868,'Bracers of the Vortex',2),
(1148,187,136868,'Bracers of the Vortex',3),
(1149,187,139718,'Coat of the Vortex',4),
(1150,187,139718,'Coat of the Vortex',5),
(1151,187,155461,'Gloves of the Vortex',6),
(1152,187,155461,'Gloves of the Vortex',7),
(1153,187,157724,'Hat of the Vortex',8),
(1154,187,157724,'Hat of the Vortex',9),
(1155,187,162618,'Leggings of the Vortex',10),
(1156,187,162618,'Leggings of the Vortex',11),
(1157,187,163937,'Mantle of the Vortex',12),
(1158,187,163937,'Mantle of the Vortex',13),
(1159,188,10136450,'Boots of the Vortex',0),
(1160,188,10136450,'Boots of the Vortex',1),
(1161,188,10136868,'Bracers of the Vortex',2),
(1162,188,10136868,'Bracers of the Vortex',3),
(1163,188,10139718,'Coat of the Vortex',4),
(1164,188,10139718,'Coat of the Vortex',5),
(1165,188,10155461,'Gloves of the Vortex',6),
(1166,188,10155461,'Gloves of the Vortex',7),
(1167,188,10157724,'Hat of the Vortex',8),
(1168,188,10157724,'Hat of the Vortex',9),
(1169,188,10162618,'Leggings of the Vortex',10),
(1170,188,10162618,'Leggings of the Vortex',11),
(1171,188,10163937,'Mantle of the Vortex',12),
(1172,188,10163937,'Mantle of the Vortex',13),
(1173,189,179165,'Silk Gloves of Summoning',0),
(1174,189,179166,'Silk Hood of Summoning',1),
(1175,189,179167,'Silk Mantle of Summoning',2),
(1176,189,179169,'Silk Pantaloons of Summoning',3),
(1177,189,179171,'Silk Robe of Summoning',4),
(1178,189,179174,'Silk Slippers of Summoning',5),
(1179,190,10179165,'Silk Gloves of Summoning',0),
(1180,190,10179166,'Silk Hood of Summoning',1),
(1181,190,10179167,'Silk Mantle of Summoning',2),
(1182,190,10179169,'Silk Pantaloons of Summoning',3),
(1183,190,10179171,'Silk Robe of Summoning',4),
(1184,190,10179174,'Silk Slippers of Summoning',5),
(1185,191,157619,'Hardened Earth Gauntlet',0),
(1186,191,157620,'Hardened Earth Shackle',1),
(1187,192,10157619,'Hardened Earth Gauntlet',0),
(1188,192,10157620,'Hardened Earth Shackle',1),
(1189,193,192090,'Zealous Voidbeam Bracers',0),
(1190,193,192091,'Zealous Voidbeam Chestguard',1),
(1191,193,192092,'Zealous Voidbeam Gauntlets',2),
(1192,193,192093,'Zealous Voidbeam Greaves',3),
(1193,193,192094,'Zealous Voidbeam Helm',4),
(1194,193,192095,'Zealous Voidbeam Pauldrons',5),
(1195,193,192096,'Zealous Voidbeam Sabatons',6),
(1196,194,10192090,'Zealous Voidbeam Bracers',0),
(1197,194,10192091,'Zealous Voidbeam Chestguard',1),
(1198,194,10192092,'Zealous Voidbeam Gauntlets',2),
(1199,194,10192093,'Zealous Voidbeam Greaves',3),
(1200,194,10192094,'Zealous Voidbeam Helm',4),
(1201,194,10192095,'Zealous Voidbeam Pauldrons',5),
(1202,194,10192096,'Zealous Voidbeam Sabatons',6),
(1203,195,NULL,'Boots of Acute Pitch',0),
(1204,195,NULL,'Boots of Acute Pitch',1),
(1205,195,136729,'Bracers of Acute Pitch',2),
(1206,195,136729,'Bracers of Acute Pitch',3),
(1207,195,139679,'Coat of Acute Pitch',4),
(1208,195,139679,'Coat of Acute Pitch',5),
(1209,195,139818,'Coif of Acute Pitch',6),
(1210,195,139818,'Coif of Acute Pitch',7),
(1211,195,155238,'Gloves of Acute Pitch',8),
(1212,195,155238,'Gloves of Acute Pitch',9),
(1213,195,162443,'Leggings of Acute Pitch',10),
(1214,195,162443,'Leggings of Acute Pitch',11),
(1215,195,163793,'Mantle of Acute Pitch',12),
(1216,195,163793,'Mantle of Acute Pitch',13),
(1217,196,NULL,'Boots of Acute Pitch',0),
(1218,196,NULL,'Boots of Acute Pitch',1),
(1219,196,10136729,'Bracers of Acute Pitch',2),
(1220,196,10136729,'Bracers of Acute Pitch',3),
(1221,196,10139679,'Coat of Acute Pitch',4),
(1222,196,10139679,'Coat of Acute Pitch',5),
(1223,196,10139818,'Coif of Acute Pitch',6),
(1224,196,10139818,'Coif of Acute Pitch',7),
(1225,196,10155238,'Gloves of Acute Pitch',8),
(1226,196,10155238,'Gloves of Acute Pitch',9),
(1227,196,10162443,'Leggings of Acute Pitch',10),
(1228,196,10162443,'Leggings of Acute Pitch',11),
(1229,196,10163793,'Mantle of Acute Pitch',12),
(1230,196,10163793,'Mantle of Acute Pitch',13),
(1231,197,137716,'Cap of the Zenith',0),
(1232,197,137716,'Cap of the Zenith',1),
(1233,197,140521,'Cowl of the Zenith',2),
(1234,197,140521,'Cowl of the Zenith',3),
(1235,197,142982,'Cuffs of the Zenith',4),
(1236,197,142982,'Cuffs of the Zenith',5),
(1237,197,155469,'Gloves of the Zenith',6),
(1238,197,155469,'Gloves of the Zenith',7),
(1239,197,168983,'Pantaloons of the Zenith',8),
(1240,197,168983,'Pantaloons of the Zenith',9),
(1241,197,174422,'Robe of the Zenith',10),
(1242,197,174422,'Robe of the Zenith',11),
(1243,197,180536,'Slippers of the Zenith',12),
(1244,197,180536,'Slippers of the Zenith',13),
(1245,198,10137716,'Cap of the Zenith',0),
(1246,198,10137716,'Cap of the Zenith',1),
(1247,198,10140521,'Cowl of the Zenith',2),
(1248,198,10140521,'Cowl of the Zenith',3),
(1249,198,10142982,'Cuffs of the Zenith',4),
(1250,198,10142982,'Cuffs of the Zenith',5),
(1251,198,10155469,'Gloves of the Zenith',6),
(1252,198,10155469,'Gloves of the Zenith',7),
(1253,198,10168983,'Pantaloons of the Zenith',8),
(1254,198,10168983,'Pantaloons of the Zenith',9),
(1255,198,10174422,'Robe of the Zenith',10),
(1256,198,10174422,'Robe of the Zenith',11),
(1257,198,10180536,'Slippers of the Zenith',12),
(1258,198,10180536,'Slippers of the Zenith',13),
(1259,199,NULL,'Adversaryr''s Ornaments',0),
(1260,199,162061,'Kobold Aggressor''s Earstud of Frenzy',1),
(1261,200,NULL,'Adversaryr''s Ornaments',0),
(1262,200,10162061,'Kobold Aggressor''s Earstud of Frenzy',1),
(1263,201,164821,'Molten Eidolon''s Boots',0),
(1264,201,164822,'Molten Eidolon''s Bracers',1),
(1265,201,164823,'Molten Eidolon''s Gloves',2),
(1266,201,164824,'Molten Eidolon''s Greaves',3),
(1267,201,164825,'Molten Eidolon''s Hauberk',4),
(1268,201,164826,'Molten Eidolon''s Helm',5),
(1269,201,164827,'Molten Eidolon''s Spaulders',6),
(1270,202,10164821,'Molten Eidolon''s Boots',0),
(1271,202,10164822,'Molten Eidolon''s Bracers',1),
(1272,202,10164823,'Molten Eidolon''s Gloves',2),
(1273,202,10164824,'Molten Eidolon''s Greaves',3),
(1274,202,10164825,'Molten Eidolon''s Hauberk',4),
(1275,202,10164826,'Molten Eidolon''s Helm',5),
(1276,202,10164827,'Molten Eidolon''s Spaulders',6),
(1277,203,169975,'Planar Pirate''s Boots',0),
(1278,203,169976,'Planar Pirate''s Cuffs',1),
(1279,203,169977,'Planar Pirate''s Gloves',2),
(1280,203,169978,'Planar Pirate''s Hat',3),
(1281,203,169979,'Planar Pirate''s Jerkin',4),
(1282,203,169980,'Planar Pirate''s Pants',5),
(1283,203,169981,'Planar Pirate''s Sleeves',6),
(1284,204,10169975,'Planar Pirate''s Boots',0),
(1285,204,10169976,'Planar Pirate''s Cuffs',1),
(1286,204,10169977,'Planar Pirate''s Gloves',2),
(1287,204,10169978,'Planar Pirate''s Hat',3),
(1288,204,10169979,'Planar Pirate''s Jerkin',4),
(1289,204,10169980,'Planar Pirate''s Pants',5),
(1290,204,10169981,'Planar Pirate''s Sleeves',6),
(1291,205,NULL,'Any two different mastercrafted hex dolls',0),
(1292,205,170669,'pristine fright imbued ruckas hex doll',1),
(1293,206,NULL,'Any two different mastercrafted hex dolls',0),
(1294,206,10170669,'pristine fright imbued ruckas hex doll',1),
(1295,207,136410,'Boots of the Outrider',0),
(1296,207,136840,'Bracers of the Outrider',1),
(1297,207,139708,'Coat of the Outrider',2),
(1298,207,139879,'Coif of the Outrider',3),
(1299,207,155420,'Gloves of the Outrider',4),
(1300,207,162579,'Leggings of the Outrider',5),
(1301,207,163909,'Mantle of the Outrider',6),
(1302,208,10136410,'Boots of the Outrider',0),
(1303,208,10136840,'Bracers of the Outrider',1),
(1304,208,10139708,'Coat of the Outrider',2),
(1305,208,10139879,'Coif of the Outrider',3),
(1306,208,10155420,'Gloves of the Outrider',4),
(1307,208,10162579,'Leggings of the Outrider',5),
(1308,208,10163909,'Mantle of the Outrider',6),
(1309,209,165274,'Nature''s Tempest Boots',0),
(1310,209,165275,'Nature''s Tempest Gloves',1),
(1311,209,165276,'Nature''s Tempest Leggings',2),
(1312,209,165277,'Nature''s Tempest Shoulder Pads',3),
(1313,209,165278,'Nature''s Tempest Skullcap',4),
(1314,209,165279,'Nature''s Tempest Tunic',5),
(1315,209,165280,'Nature''s Tempest Wristguards',6),
(1316,210,10165274,'Nature''s Tempest Boots',0),
(1317,210,10165275,'Nature''s Tempest Gloves',1),
(1318,210,10165276,'Nature''s Tempest Leggings',2),
(1319,210,10165277,'Nature''s Tempest Shoulder Pads',3),
(1320,210,10165278,'Nature''s Tempest Skullcap',4),
(1321,210,10165279,'Nature''s Tempest Tunic',5),
(1322,210,10165280,'Nature''s Tempest Wristguards',6),
(1323,211,134579,'Barbute of Sanctification',0),
(1324,211,136984,'Breastplate of Sanctification',1),
(1325,211,154615,'Gauntlets of Sanctification',2),
(1326,211,156936,'Greaves of Sanctification',3),
(1327,211,157299,'Gussets of Sanctification',4),
(1328,211,175022,'Sabatons of Sanctification',5),
(1329,211,181127,'Spaulders of Sanctification',6),
(1330,212,10134579,'Barbute of Sanctification',0),
(1331,212,10136984,'Breastplate of Sanctification',1),
(1332,212,10154615,'Gauntlets of Sanctification',2),
(1333,212,10156936,'Greaves of Sanctification',3),
(1334,212,10157299,'Gussets of Sanctification',4),
(1335,212,10175022,'Sabatons of Sanctification',5),
(1336,212,10181127,'Spaulders of Sanctification',6),
(1337,213,181222,'Spellbinder''s Spidersilk Gloves',0),
(1338,213,181223,'Spellbinder''s Spidersilk Hood',1),
(1339,213,181224,'Spellbinder''s Spidersilk Mantle',2),
(1340,213,181225,'Spellbinder''s Spidersilk Pantaloons',3),
(1341,213,181226,'Spellbinder''s Spidersilk Robe',4),
(1342,213,181227,'Spellbinder''s Spidersilk Slippers',5),
(1343,214,10181222,'Spellbinder''s Spidersilk Gloves',0),
(1344,214,10181223,'Spellbinder''s Spidersilk Hood',1),
(1345,214,10181224,'Spellbinder''s Spidersilk Mantle',2),
(1346,214,10181225,'Spellbinder''s Spidersilk Pantaloons',3),
(1347,214,10181226,'Spellbinder''s Spidersilk Robe',4),
(1348,214,10181227,'Spellbinder''s Spidersilk Slippers',5),
(1349,215,NULL,'Boots of the Thicket',0),
(1350,215,NULL,'Boots of the Thicket',1),
(1351,215,155449,'Gloves of the Thicket',2),
(1352,215,155449,'Gloves of the Thicket',3),
(1353,215,162605,'Leggings of the Thicket',4),
(1354,215,162605,'Leggings of the Thicket',5),
(1355,215,178786,'Shoulder Pads of the Thicket',6),
(1356,215,178786,'Shoulder Pads of the Thicket',7),
(1357,215,179474,'Skullcap of the Thicket',8),
(1358,215,179474,'Skullcap of the Thicket',9),
(1359,215,187164,'Tunic of the Thicket',10),
(1360,215,187164,'Tunic of the Thicket',11),
(1361,215,191785,'Wristguards of the Thicket',12),
(1362,215,191785,'Wristguards of the Thicket',13),
(1363,216,NULL,'Boots of the Thicket',0),
(1364,216,NULL,'Boots of the Thicket',1),
(1365,216,10155449,'Gloves of the Thicket',2),
(1366,216,10155449,'Gloves of the Thicket',3),
(1367,216,10162605,'Leggings of the Thicket',4),
(1368,216,10162605,'Leggings of the Thicket',5),
(1369,216,10178786,'Shoulder Pads of the Thicket',6),
(1370,216,10178786,'Shoulder Pads of the Thicket',7),
(1371,216,10179474,'Skullcap of the Thicket',8),
(1372,216,10179474,'Skullcap of the Thicket',9),
(1373,216,10187164,'Tunic of the Thicket',10),
(1374,216,10187164,'Tunic of the Thicket',11),
(1375,216,10191785,'Wristguards of the Thicket',12),
(1376,216,10191785,'Wristguards of the Thicket',13),
(1377,217,134742,'Battlemage''s Cap',0),
(1378,217,134743,'Battlemage''s Cowl',1),
(1379,217,134744,'Battlemage''s Cuffs',2),
(1380,217,134745,'Battlemage''s Gloves',3),
(1381,217,134746,'Battlemage''s Pantaloons',4),
(1382,217,134747,'Battlemage''s Robe',5),
(1383,217,134748,'Battlemage''s Slippers',6),
(1384,218,10134742,'Battlemage''s Cap',0),
(1385,218,10134743,'Battlemage''s Cowl',1),
(1386,218,10134744,'Battlemage''s Cuffs',2),
(1387,218,10134745,'Battlemage''s Gloves',3),
(1388,218,10134746,'Battlemage''s Pantaloons',4),
(1389,218,10134747,'Battlemage''s Robe',5),
(1390,218,10134748,'Battlemage''s Slippers',6),
(1391,219,165568,'Nightbane Blood Mail Boots',0),
(1392,219,165569,'Nightbane Blood Mail Coif',1),
(1393,219,165570,'Nightbane Blood Mail Gloves',2),
(1394,219,165571,'Nightbane Blood Mail Hauberk',3),
(1395,219,165572,'Nightbane Blood Mail Leggings',4),
(1396,219,165573,'Nightbane Blood Mail Mantle',5),
(1397,220,10165568,'Nightbane Blood Mail Boots',0),
(1398,220,10165569,'Nightbane Blood Mail Coif',1),
(1399,220,10165570,'Nightbane Blood Mail Gloves',2),
(1400,220,10165571,'Nightbane Blood Mail Hauberk',3),
(1401,220,10165572,'Nightbane Blood Mail Leggings',4),
(1402,220,10165573,'Nightbane Blood Mail Mantle',5),
(1403,221,154404,'Fused Obsidian Bracers',0),
(1404,221,154405,'Fused Obsidian Chestplate',1),
(1405,221,154406,'Fused Obsidian Gauntlets',2),
(1406,221,154407,'Fused Obsidian Greaves',3),
(1407,221,154408,'Fused Obsidian Helm',4),
(1408,221,154409,'Fused Obsidian Sabatons',5),
(1409,221,154410,'Fused Obsidian Spaulders',6),
(1410,222,10154404,'Fused Obsidian Bracers',0),
(1411,222,10154405,'Fused Obsidian Chestplate',1),
(1412,222,10154406,'Fused Obsidian Gauntlets',2),
(1413,222,10154407,'Fused Obsidian Greaves',3),
(1414,222,10154408,'Fused Obsidian Helm',4),
(1415,222,10154409,'Fused Obsidian Sabatons',5),
(1416,222,10154410,'Fused Obsidian Spaulders',6),
(1417,223,NULL,'Reinforced Battle Armor',0),
(1418,223,173052,'Reinforced Repugnant Marauder''s Blessed Breastplate',1),
(1419,224,NULL,'Reinforced Battle Armor',0),
(1420,224,10173052,'Reinforced Repugnant Marauder''s Blessed Breastplate',1),
(1421,225,138944,'Circlet of Najena''s Assassin',0),
(1422,225,152556,'Flaming Spiked Choker',1),
(1423,225,164039,'Marauding Plug of the Flame Warrior',2),
(1424,225,NULL,'Tactician''s Band',3),
(1425,225,NULL,'Tactician''s Chain',4),
(1426,225,NULL,'Tactician''s Hoop',5),
(1427,226,10138944,'Circlet of Najena''s Assassin',0),
(1428,226,10152556,'Flaming Spiked Choker',1),
(1429,226,10164039,'Marauding Plug of the Flame Warrior',2),
(1430,226,NULL,'Tactician''s Band',3),
(1431,226,NULL,'Tactician''s Chain',4),
(1432,226,NULL,'Tactician''s Hoop',5),
(1433,227,162767,'Lich''s Cap',0),
(1434,227,162768,'Lich''s Cowl',1),
(1435,227,162769,'Lich''s Cuffs',2),
(1436,227,162770,'Lich''s Gloves',3),
(1437,227,162771,'Lich''s Pantaloons',4),
(1438,227,162772,'Lich''s Robe',5),
(1439,227,162773,'Lich''s Slippers',6),
(1440,228,10162767,'Lich''s Cap',0),
(1441,228,10162768,'Lich''s Cowl',1),
(1442,228,10162769,'Lich''s Cuffs',2),
(1443,228,10162770,'Lich''s Gloves',3),
(1444,228,10162771,'Lich''s Pantaloons',4),
(1445,228,10162772,'Lich''s Robe',5),
(1446,228,10162773,'Lich''s Slippers',6),
(1447,229,136390,'Boots of the Gamut',0),
(1448,229,136390,'Boots of the Gamut',1),
(1449,229,136825,'Bracers of the Gamut',2),
(1450,229,136825,'Bracers of the Gamut',3),
(1451,229,139707,'Coat of the Gamut',4),
(1452,229,139707,'Coat of the Gamut',5),
(1453,229,155397,'Gloves of the Gamut',6),
(1454,229,155397,'Gloves of the Gamut',7),
(1455,229,158392,'Hood of the Gamut',8),
(1456,229,158392,'Hood of the Gamut',9),
(1457,229,162566,'Leggings of the Gamut',10),
(1458,229,162566,'Leggings of the Gamut',11),
(1459,229,163894,'Mantle of the Gamut',12),
(1460,229,163894,'Mantle of the Gamut',13),
(1461,230,10136390,'Boots of the Gamut',0),
(1462,230,10136390,'Boots of the Gamut',1),
(1463,230,10136825,'Bracers of the Gamut',2),
(1464,230,10136825,'Bracers of the Gamut',3),
(1465,230,10139707,'Coat of the Gamut',4),
(1466,230,10139707,'Coat of the Gamut',5),
(1467,230,10155397,'Gloves of the Gamut',6),
(1468,230,10155397,'Gloves of the Gamut',7),
(1469,230,10158392,'Hood of the Gamut',8),
(1470,230,10158392,'Hood of the Gamut',9),
(1471,230,10162566,'Leggings of the Gamut',10),
(1472,230,10162566,'Leggings of the Gamut',11),
(1473,230,10163894,'Mantle of the Gamut',12),
(1474,230,10163894,'Mantle of the Gamut',13),
(1475,231,183564,'Tailor''s Bangle',0),
(1476,231,183566,'Tailor''s Signet Ring',1),
(1477,231,183567,'Tailor''s Torque',2),
(1478,232,10183564,'Tailor''s Bangle',0),
(1479,232,10183566,'Tailor''s Signet Ring',1),
(1480,232,10183567,'Tailor''s Torque',2),
(1481,233,169106,'Patriarch''s Breastplate',0),
(1482,233,169107,'Patriarch''s Gauntlets',1),
(1483,233,169108,'Patriarch''s Helm',2),
(1484,233,169109,'Patriarch''s Legplates',3),
(1485,233,169110,'Patriarch''s Pauldrons',4),
(1486,233,169111,'Patriarch''s Tonlets',5),
(1487,233,169112,'Patriarch''s Vambraces',6),
(1488,234,10169106,'Patriarch''s Breastplate',0),
(1489,234,10169107,'Patriarch''s Gauntlets',1),
(1490,234,10169108,'Patriarch''s Helm',2),
(1491,234,10169109,'Patriarch''s Legplates',3),
(1492,234,10169110,'Patriarch''s Pauldrons',4),
(1493,234,10169111,'Patriarch''s Tonlets',5),
(1494,234,10169112,'Patriarch''s Vambraces',6),
(1495,235,NULL,'Boots of the Vortex',0),
(1496,235,NULL,'Boots of the Vortex',1),
(1497,235,136869,'Bracers of the Vortex',2),
(1498,235,136869,'Bracers of the Vortex',3),
(1499,235,139719,'Coat of the Vortex',4),
(1500,235,139719,'Coat of the Vortex',5),
(1501,235,155462,'Gloves of the Vortex',6),
(1502,235,155462,'Gloves of the Vortex',7),
(1503,235,157725,'Hat of the Vortex',8),
(1504,235,157725,'Hat of the Vortex',9),
(1505,235,162617,'Leggings of the Vortex',10),
(1506,235,162617,'Leggings of the Vortex',11),
(1507,235,163936,'Mantle of the Vortex',12),
(1508,235,163936,'Mantle of the Vortex',13),
(1509,236,NULL,'Boots of the Vortex',0),
(1510,236,NULL,'Boots of the Vortex',1),
(1511,236,10136869,'Bracers of the Vortex',2),
(1512,236,10136869,'Bracers of the Vortex',3),
(1513,236,10139719,'Coat of the Vortex',4),
(1514,236,10139719,'Coat of the Vortex',5),
(1515,236,10155462,'Gloves of the Vortex',6),
(1516,236,10155462,'Gloves of the Vortex',7),
(1517,236,10157725,'Hat of the Vortex',8),
(1518,236,10157725,'Hat of the Vortex',9),
(1519,236,10162617,'Leggings of the Vortex',10),
(1520,236,10162617,'Leggings of the Vortex',11),
(1521,236,10163936,'Mantle of the Vortex',12),
(1522,236,10163936,'Mantle of the Vortex',13),
(1523,237,130962,'Alluring Blouse',0),
(1524,237,130964,'Alluring Cap',1),
(1525,237,130965,'Alluring Cowl',2),
(1526,237,130966,'Alluring Cuffs',3),
(1527,237,130968,'Alluring Mitts',4),
(1528,237,130969,'Alluring Pantaloons',5),
(1529,237,130970,'Alluring Slippers',6),
(1530,238,10130962,'Alluring Blouse',0),
(1531,238,10130964,'Alluring Cap',1),
(1532,238,10130965,'Alluring Cowl',2),
(1533,238,10130966,'Alluring Cuffs',3),
(1534,238,10130968,'Alluring Mitts',4),
(1535,238,10130969,'Alluring Pantaloons',5),
(1536,238,10130970,'Alluring Slippers',6),
(1537,239,84350,'Mystical Left Claws of Jojo',0),
(1538,239,84352,'Mystical Right Claws of Jojo',1),
(1539,240,10084350,'Mystical Left Claws of Jojo',0),
(1540,240,10084352,'Mystical Right Claws of Jojo',1),
(1541,241,130051,'Abandoned Footwraps of the Jin Drake',0),
(1542,241,130052,'Abandoned Gi of the Jin Drake',1),
(1543,241,130053,'Abandoned Gloves of the Jin Drake',2),
(1544,241,130054,'Abandoned Kasa of the Jin Drake',3),
(1545,241,130055,'Abandoned Leggings of the Jin Drake',4),
(1546,241,130056,'Abandoned Shoulderpads of the Jin Drake',5),
(1547,242,10130051,'Abandoned Footwraps of the Jin Drake',0),
(1548,242,10130052,'Abandoned Gi of the Jin Drake',1),
(1549,242,10130053,'Abandoned Gloves of the Jin Drake',2),
(1550,242,10130054,'Abandoned Kasa of the Jin Drake',3),
(1551,242,10130055,'Abandoned Leggings of the Jin Drake',4),
(1552,242,10130056,'Abandoned Shoulderpads of the Jin Drake',5),
(1553,243,134561,'Barbute of Frenzied Wrath',0),
(1554,243,142991,'Cuirass of Frenzied Wrath',1),
(1555,243,154580,'Gauntlets of Frenzied Wrath',2),
(1556,243,156917,'Greaves of Frenzied Wrath',3),
(1557,243,157292,'Gussets of Frenzied Wrath',4),
(1558,243,175003,'Sabatons of Frenzied Wrath',5),
(1559,243,181112,'Spaulders of Frenzied Wrath',6),
(1560,244,10134561,'Barbute of Frenzied Wrath',0),
(1561,244,10142991,'Cuirass of Frenzied Wrath',1),
(1562,244,10154580,'Gauntlets of Frenzied Wrath',2),
(1563,244,10156917,'Greaves of Frenzied Wrath',3),
(1564,244,10157292,'Gussets of Frenzied Wrath',4),
(1565,244,10175003,'Sabatons of Frenzied Wrath',5),
(1566,244,10181112,'Spaulders of Frenzied Wrath',6),
(1567,245,136227,'Boots of Abrupt Pursuasion',0),
(1568,245,155237,'Gloves of Abrupt Pursuasion',1),
(1569,245,168989,'Pants of Abrupt Pursuasion',2),
(1570,245,178732,'Shoulder Pads of Abrupt Pursuasion',3),
(1571,245,179422,'Skullcap of Abrupt Pursuasion',4),
(1572,245,187100,'Tunic of Abrupt Pursuasion',5),
(1573,245,191735,'Wristguards of Abrupt Pursuasion',6),
(1574,246,10136227,'Boots of Abrupt Pursuasion',0),
(1575,246,10155237,'Gloves of Abrupt Pursuasion',1),
(1576,246,10168989,'Pants of Abrupt Pursuasion',2),
(1577,246,10178732,'Shoulder Pads of Abrupt Pursuasion',3),
(1578,246,10179422,'Skullcap of Abrupt Pursuasion',4),
(1579,246,10187100,'Tunic of Abrupt Pursuasion',5),
(1580,246,10191735,'Wristguards of Abrupt Pursuasion',6),
(1581,247,137672,'Cap of Sepulchral Judgment',0),
(1582,247,140483,'Cowl of Sepulchral Judgment',1),
(1583,247,142944,'Cuffs of Sepulchral Judgment',2),
(1584,247,155342,'Gloves of Sepulchral Judgment',3),
(1585,247,168946,'Pantaloons of Sepulchral Judgment',4),
(1586,247,174360,'Robe of Sepulchral Judgment',5),
(1587,247,180496,'Slippers of Sepulchral Judgment',6),
(1588,248,10137672,'Cap of Sepulchral Judgment',0),
(1589,248,10140483,'Cowl of Sepulchral Judgment',1),
(1590,248,10142944,'Cuffs of Sepulchral Judgment',2),
(1591,248,10155342,'Gloves of Sepulchral Judgment',3),
(1592,248,10168946,'Pantaloons of Sepulchral Judgment',4),
(1593,248,10174360,'Robe of Sepulchral Judgment',5),
(1594,248,10180496,'Slippers of Sepulchral Judgment',6),
(1595,249,137645,'Cap of Elemental Fascination',0),
(1596,249,140462,'Cowl of Elemental Fascination',1),
(1597,249,142914,'Cuffs of Elemental Fascination',2),
(1598,249,155267,'Gloves of Elemental Fascination',3),
(1599,249,168923,'Pantaloons of Elemental Fascination',4),
(1600,249,174323,'Robe of Elemental Fascination',5),
(1601,249,180474,'Slippers of Elemental Fascination',6),
(1602,250,10137645,'Cap of Elemental Fascination',0),
(1603,250,10140462,'Cowl of Elemental Fascination',1),
(1604,250,10142914,'Cuffs of Elemental Fascination',2),
(1605,250,10155267,'Gloves of Elemental Fascination',3),
(1606,250,10168923,'Pantaloons of Elemental Fascination',4),
(1607,250,10174323,'Robe of Elemental Fascination',5),
(1608,250,10180474,'Slippers of Elemental Fascination',6),
(1609,251,164624,'Minstrel''s Boots',0),
(1610,251,164625,'Minstrel''s Bracers',1),
(1611,251,164626,'Minstrel''s Coat',2),
(1612,251,164627,'Minstrel''s Coif',3),
(1613,251,164628,'Minstrel''s Gloves',4),
(1614,251,164630,'Minstrel''s Leggings',5),
(1615,251,164631,'Minstrel''s Mantle',6),
(1616,252,10164624,'Minstrel''s Boots',0),
(1617,252,10164625,'Minstrel''s Bracers',1),
(1618,252,10164626,'Minstrel''s Coat',2),
(1619,252,10164627,'Minstrel''s Coif',3),
(1620,252,10164628,'Minstrel''s Gloves',4),
(1621,252,10164630,'Minstrel''s Leggings',5),
(1622,252,10164631,'Minstrel''s Mantle',6),
(1623,253,136291,'Boots of Lamenting Ballads',0),
(1624,253,136769,'Bracers of Lamenting Ballads',1),
(1625,253,139689,'Coat of Lamenting Ballads',2),
(1626,253,139837,'Coif of Lamenting Ballads',3),
(1627,253,155302,'Gloves of Lamenting Ballads',4),
(1628,253,162493,'Leggings of Lamenting Ballads',5),
(1629,253,163826,'Mantle of Lamenting Ballads',6),
(1630,254,10136291,'Boots of Lamenting Ballads',0),
(1631,254,10136769,'Bracers of Lamenting Ballads',1),
(1632,254,10139689,'Coat of Lamenting Ballads',2),
(1633,254,10139837,'Coif of Lamenting Ballads',3),
(1634,254,10155302,'Gloves of Lamenting Ballads',4),
(1635,254,10162493,'Leggings of Lamenting Ballads',5),
(1636,254,10163826,'Mantle of Lamenting Ballads',6),
(1637,255,163391,'Lyrical Chain Boots',0),
(1638,255,163392,'Lyrical Chain Coif',1),
(1639,255,163393,'Lyrical Chain Gloves',2),
(1640,255,163394,'Lyrical Chain Hauberk',3),
(1641,255,163395,'Lyrical Chain Leggings',4),
(1642,255,163396,'Lyrical Chain Spaulders',5),
(1643,256,10163391,'Lyrical Chain Boots',0),
(1644,256,10163392,'Lyrical Chain Coif',1),
(1645,256,10163393,'Lyrical Chain Gloves',2),
(1646,256,10163394,'Lyrical Chain Hauberk',3),
(1647,256,10163395,'Lyrical Chain Leggings',4),
(1648,256,10163396,'Lyrical Chain Spaulders',5),
(1649,257,NULL,'Reinforced Battle Armor',0),
(1650,257,172961,'Reinforced Ferverous Marauder''s Blessed Sabatons',1),
(1651,258,NULL,'Reinforced Battle Armor',0),
(1652,258,10172961,'Reinforced Ferverous Marauder''s Blessed Sabatons',1),
(1653,259,135941,'Bloodrager''s Stud',0),
(1654,259,146508,'Earring of Crushing Storms',1),
(1655,259,146607,'Earring of the Allectus',2),
(1656,259,158587,'Hoop of the Storm Lord',3),
(1657,259,158615,'Hoops of Forceful Rejuvination',4),
(1658,259,161778,'Karsgard''s Velium Stud',5),
(1659,259,167632,'Orc Tooth Earring',6),
(1660,259,182711,'Studs of Cerebral Ignition',7),
(1661,260,10135941,'Bloodrager''s Stud',0),
(1662,260,10146508,'Earring of Crushing Storms',1),
(1663,260,10146607,'Earring of the Allectus',2),
(1664,260,10158587,'Hoop of the Storm Lord',3),
(1665,260,10158615,'Hoops of Forceful Rejuvination',4),
(1666,260,10161778,'Karsgard''s Velium Stud',5),
(1667,260,10167632,'Orc Tooth Earring',6),
(1668,260,10182711,'Studs of Cerebral Ignition',7),
(1669,261,183488,'Sylvan Moon Boots',0),
(1670,261,183489,'Sylvan Moon Gloves',1),
(1671,261,183490,'Sylvan Moon Leggings',2),
(1672,261,183491,'Sylvan Moon Shoulder Pads',3),
(1673,261,183492,'Sylvan Moon Skullcap',4),
(1674,261,183493,'Sylvan Moon Tunic',5),
(1675,261,183494,'Sylvan Moon Wristguards',6),
(1676,262,10183488,'Sylvan Moon Boots',0),
(1677,262,10183489,'Sylvan Moon Gloves',1),
(1678,262,10183490,'Sylvan Moon Leggings',2),
(1679,262,10183491,'Sylvan Moon Shoulder Pads',3),
(1680,262,10183492,'Sylvan Moon Skullcap',4),
(1681,262,10183493,'Sylvan Moon Tunic',5),
(1682,262,10183494,'Sylvan Moon Wristguards',6),
(1683,263,147229,'Elucidated Manaweave Gloves',0),
(1684,263,147230,'Elucidated Manaweave Hood',1),
(1685,263,147231,'Elucidated Manaweave Mantle',2),
(1686,263,147232,'Elucidated Manaweave Pantaloons',3),
(1687,263,147233,'Elucidated Manaweave Robe',4),
(1688,263,147234,'Elucidated Manaweave Slippers',5),
(1689,264,10147229,'Elucidated Manaweave Gloves',0),
(1690,264,10147230,'Elucidated Manaweave Hood',1),
(1691,264,10147231,'Elucidated Manaweave Mantle',2),
(1692,264,10147232,'Elucidated Manaweave Pantaloons',3),
(1693,264,10147233,'Elucidated Manaweave Robe',4),
(1694,264,10147234,'Elucidated Manaweave Slippers',5),
(1695,265,161942,'Knight''s Barbute',0),
(1696,265,161953,'Knight''s Breastplate',1),
(1697,265,161962,'Knight''s Gauntlets',2),
(1698,265,161970,'Knight''s Greaves',3),
(1699,265,161972,'Knight''s Gussets',4),
(1700,265,162010,'Knight''s Sabatons',5),
(1701,265,162015,'Knight''s Spaulders',6),
(1702,266,10161942,'Knight''s Barbute',0),
(1703,266,10161953,'Knight''s Breastplate',1),
(1704,266,10161962,'Knight''s Gauntlets',2),
(1705,266,10161970,'Knight''s Greaves',3),
(1706,266,10161972,'Knight''s Gussets',4),
(1707,266,10162010,'Knight''s Sabatons',5),
(1708,266,10162015,'Knight''s Spaulders',6),
(1709,267,NULL,'Discord Touched Non-Token Accessories',0),
(1710,267,181849,'Steadfast Girdle',1),
(1711,268,NULL,'Discord Touched Non-Token Accessories',0),
(1712,268,10181849,'Steadfast Girdle',1),
(1713,269,NULL,'Any two different mastercrafted hex dolls',0),
(1714,269,170668,'pristine fright imbued roughspun hex doll',1),
(1715,270,NULL,'Any two different mastercrafted hex dolls',0),
(1716,270,10170668,'pristine fright imbued roughspun hex doll',1),
(1717,271,142812,'Crystal Gift',0),
(1718,271,174087,'Ring of Tunarian Grace',1),
(1719,272,10142812,'Crystal Gift',0),
(1720,272,10174087,'Ring of Tunarian Grace',1),
(1721,273,181474,'Spiritlinked Boots',0),
(1722,273,181475,'Spiritlinked Bracers',1),
(1723,273,181476,'Spiritlinked Chestguard',2),
(1724,273,181477,'Spiritlinked Coif',3),
(1725,273,181478,'Spiritlinked Gloves',4),
(1726,273,181479,'Spiritlinked Leggings',5),
(1727,273,181480,'Spiritlinked Sleeves',6),
(1728,274,10181474,'Spiritlinked Boots',0),
(1729,274,10181475,'Spiritlinked Bracers',1),
(1730,274,10181476,'Spiritlinked Chestguard',2),
(1731,274,10181477,'Spiritlinked Coif',3),
(1732,274,10181478,'Spiritlinked Gloves',4),
(1733,274,10181479,'Spiritlinked Leggings',5),
(1734,274,10181480,'Spiritlinked Sleeves',6),
(1735,275,136965,'Breastplate of Enlightened Credence',0),
(1736,275,154576,'Gauntlets of Enlightened Credence',1),
(1737,275,157913,'Helm of Enlightened Credence',2),
(1738,275,162679,'Legplates of Enlightened Credence',3),
(1739,275,169120,'Pauldrons of Enlightened Credence',4),
(1740,275,185849,'Tonlets of Enlightened Credence',5),
(1741,275,188174,'Vambraces of Enlightened Credence',6),
(1742,276,10136965,'Breastplate of Enlightened Credence',0),
(1743,276,10154576,'Gauntlets of Enlightened Credence',1),
(1744,276,10157913,'Helm of Enlightened Credence',2),
(1745,276,10162679,'Legplates of Enlightened Credence',3),
(1746,276,10169120,'Pauldrons of Enlightened Credence',4),
(1747,276,10185849,'Tonlets of Enlightened Credence',5),
(1748,276,10188174,'Vambraces of Enlightened Credence',6),
(1749,277,137700,'Cap of the Netherealm',0),
(1750,277,140509,'Cowl of the Netherealm',1),
(1751,277,142971,'Cuffs of the Netherealm',2),
(1752,277,155414,'Gloves of the Netherealm',3),
(1753,277,168971,'Pantaloons of the Netherealm',4),
(1754,277,174396,'Robe of the Netherealm',5),
(1755,277,180525,'Slippers of the Netherealm',6),
(1756,278,10137700,'Cap of the Netherealm',0),
(1757,278,10140509,'Cowl of the Netherealm',1),
(1758,278,10142971,'Cuffs of the Netherealm',2),
(1759,278,10155414,'Gloves of the Netherealm',3),
(1760,278,10168971,'Pantaloons of the Netherealm',4),
(1761,278,10174396,'Robe of the Netherealm',5),
(1762,278,10180525,'Slippers of the Netherealm',6),
(1763,279,184684,'Tainted Shadowsteel Boots',0),
(1764,279,184685,'Tainted Shadowsteel Bracers',1),
(1765,279,184686,'Tainted Shadowsteel Cuirass',2),
(1766,279,184687,'Tainted Shadowsteel Gloves',3),
(1767,279,184688,'Tainted Shadowsteel Leggings',4),
(1768,279,184689,'Tainted Shadowsteel Mask',5),
(1769,279,184690,'Tainted Shadowsteel Sleeves',6),
(1770,280,10184684,'Tainted Shadowsteel Boots',0),
(1771,280,10184685,'Tainted Shadowsteel Bracers',1),
(1772,280,10184686,'Tainted Shadowsteel Cuirass',2),
(1773,280,10184687,'Tainted Shadowsteel Gloves',3),
(1774,280,10184688,'Tainted Shadowsteel Leggings',4),
(1775,280,10184689,'Tainted Shadowsteel Mask',5),
(1776,280,10184690,'Tainted Shadowsteel Sleeves',6),
(1777,281,NULL,'Discord Touched Non-Token Accessories',0),
(1778,281,181102,'Sparkling Trinket',1),
(1779,282,NULL,'Discord Touched Non-Token Accessories',0),
(1780,282,10181102,'Sparkling Trinket',1),
(1781,283,136313,'Boots of Nature''s Purification',0),
(1782,283,155317,'Gloves of Nature''s Purification',1),
(1783,283,162503,'Leggings of Nature''s Purification',2),
(1784,283,163837,'Mantle of Nature''s Purification',3),
(1785,283,179439,'Skullcap of Nature''s Purification',4),
(1786,283,187120,'Tunic of Nature''s Purification',5),
(1787,284,10136313,'Boots of Nature''s Purification',0),
(1788,284,10155317,'Gloves of Nature''s Purification',1),
(1789,284,10162503,'Leggings of Nature''s Purification',2),
(1790,284,10163837,'Mantle of Nature''s Purification',3),
(1791,284,10179439,'Skullcap of Nature''s Purification',4),
(1792,284,10187120,'Tunic of Nature''s Purification',5),
(1793,285,136398,'Boots of the Indomitable',0),
(1794,285,155405,'Gloves of the Indomitable',1),
(1795,285,169012,'Pants of the Indomitable',2),
(1796,285,178778,'Shoulder Pads of the Indomitable',3),
(1797,285,179464,'Skullcap of the Indomitable',4),
(1798,285,187151,'Tunic of the Indomitable',5),
(1799,285,191774,'Wristguards of the Indomitable',6),
(1800,286,10136398,'Boots of the Indomitable',0),
(1801,286,10155405,'Gloves of the Indomitable',1),
(1802,286,10169012,'Pants of the Indomitable',2),
(1803,286,10178778,'Shoulder Pads of the Indomitable',3),
(1804,286,10179464,'Skullcap of the Indomitable',4),
(1805,286,10187151,'Tunic of the Indomitable',5),
(1806,286,10191774,'Wristguards of the Indomitable',6),
(1807,287,134603,'Barbute of the Malicious',0),
(1808,287,137006,'Breastplate of the Malicious',1),
(1809,287,154664,'Gauntlets of the Malicious',2),
(1810,287,156964,'Greaves of the Malicious',3),
(1811,287,157310,'Gussets of the Malicious',4),
(1812,287,175047,'Sabatons of the Malicious',5),
(1813,287,181149,'Spaulders of the Malicious',6),
(1814,288,10134603,'Barbute of the Malicious',0),
(1815,288,10137006,'Breastplate of the Malicious',1),
(1816,288,10154664,'Gauntlets of the Malicious',2),
(1817,288,10156964,'Greaves of the Malicious',3),
(1818,288,10157310,'Gussets of the Malicious',4),
(1819,288,10175047,'Sabatons of the Malicious',5),
(1820,288,10181149,'Spaulders of the Malicious',6),
(1821,289,186258,'Transfixing Earth Gauntlet',0),
(1822,289,186259,'Transfixing Earth Shackle',1),
(1823,290,10186258,'Transfixing Earth Gauntlet',0),
(1824,290,10186259,'Transfixing Earth Shackle',1),
(1825,291,NULL,'Predator''s Trinkets',0),
(1826,291,134185,'Band of the Avazek Squadron',1),
(1827,292,NULL,'Predator''s Trinkets',0),
(1828,292,10134185,'Band of the Avazek Squadron',1),
(1829,293,52025,'Eye Poking Trophy',0),
(1830,293,NULL,'Gassy Scepter',1),
(1831,293,53272,'Muddy Orb',2),
(1832,294,10052025,'Eye Poking Trophy',0),
(1833,294,NULL,'Gassy Scepter',1),
(1834,294,10053272,'Muddy Orb',2),
(1835,295,134587,'Barbute of the Angelic Soul',0),
(1836,295,134587,'Barbute of the Angelic Soul',1),
(1837,295,143001,'Cuirass of the Angelic Soul',2),
(1838,295,143001,'Cuirass of the Angelic Soul',3),
(1839,295,154624,'Gauntlets of the Angelic Soul',4),
(1840,295,154624,'Gauntlets of the Angelic Soul',5),
(1841,295,156943,'Greaves of the Angelic Soul',6),
(1842,295,156943,'Greaves of the Angelic Soul',7),
(1843,295,157301,'Gussets of the Angelic Soul',8),
(1844,295,157301,'Gussets of the Angelic Soul',9),
(1845,295,175029,'Sabatons of the Angelic Soul',10),
(1846,295,175029,'Sabatons of the Angelic Soul',11),
(1847,295,181134,'Spaulders of the Angelic Soul',12),
(1848,295,181134,'Spaulders of the Angelic Soul',13),
(1849,296,10134587,'Barbute of the Angelic Soul',0),
(1850,296,10134587,'Barbute of the Angelic Soul',1),
(1851,296,10143001,'Cuirass of the Angelic Soul',2),
(1852,296,10143001,'Cuirass of the Angelic Soul',3),
(1853,296,10154624,'Gauntlets of the Angelic Soul',4),
(1854,296,10154624,'Gauntlets of the Angelic Soul',5),
(1855,296,10156943,'Greaves of the Angelic Soul',6),
(1856,296,10156943,'Greaves of the Angelic Soul',7),
(1857,296,10157301,'Gussets of the Angelic Soul',8),
(1858,296,10157301,'Gussets of the Angelic Soul',9),
(1859,296,10175029,'Sabatons of the Angelic Soul',10),
(1860,296,10175029,'Sabatons of the Angelic Soul',11),
(1861,296,10181134,'Spaulders of the Angelic Soul',12),
(1862,296,10181134,'Spaulders of the Angelic Soul',13),
(1863,297,186251,'Transcending Breastplate',0),
(1864,297,186252,'Transcending Gauntlets',1),
(1865,297,186253,'Transcending Helm',2),
(1866,297,186254,'Transcending Legplates',3),
(1867,297,186255,'Transcending Pauldrons',4),
(1868,297,186256,'Transcending Tonlets',5),
(1869,297,186257,'Transcending Vambraces',6),
(1870,298,10186251,'Transcending Breastplate',0),
(1871,298,10186252,'Transcending Gauntlets',1),
(1872,298,10186253,'Transcending Helm',2),
(1873,298,10186254,'Transcending Legplates',3),
(1874,298,10186255,'Transcending Pauldrons',4),
(1875,298,10186256,'Transcending Tonlets',5),
(1876,298,10186257,'Transcending Vambraces',6),
(1877,299,135255,'Bile Drenched Blouse',0),
(1878,299,135256,'Bile Drenched Cap',1),
(1879,299,135257,'Bile Drenched Cowl',2),
(1880,299,135258,'Bile Drenched Cuffs',3),
(1881,299,135259,'Bile Drenched Mitts',4),
(1882,299,135260,'Bile Drenched Pantaloons',5),
(1883,299,135261,'Bile Drenched Slippers',6),
(1884,300,10135255,'Bile Drenched Blouse',0),
(1885,300,10135256,'Bile Drenched Cap',1),
(1886,300,10135257,'Bile Drenched Cowl',2),
(1887,300,10135258,'Bile Drenched Cuffs',3),
(1888,300,10135259,'Bile Drenched Mitts',4),
(1889,300,10135260,'Bile Drenched Pantaloons',5),
(1890,300,10135261,'Bile Drenched Slippers',6),
(1891,301,140495,'Cowl of the Concussive',0),
(1892,301,140495,'Cowl of the Concussive',1),
(1893,301,142957,'Cuffs of the Concussive',2),
(1894,301,142957,'Cuffs of the Concussive',3),
(1895,301,155377,'Gloves of the Concussive',4),
(1896,301,155377,'Gloves of the Concussive',5),
(1897,301,157721,'Hat of the Concussive',6),
(1898,301,157721,'Hat of the Concussive',7),
(1899,301,168961,'Pantaloons of the Concussive',8),
(1900,301,168961,'Pantaloons of the Concussive',9),
(1901,301,180515,'Slippers of the Concussive',10),
(1902,301,180515,'Slippers of the Concussive',11),
(1903,301,188569,'Vest of the Concussive',12),
(1904,301,188569,'Vest of the Concussive',13),
(1905,302,10140495,'Cowl of the Concussive',0),
(1906,302,10140495,'Cowl of the Concussive',1),
(1907,302,10142957,'Cuffs of the Concussive',2),
(1908,302,10142957,'Cuffs of the Concussive',3),
(1909,302,10155377,'Gloves of the Concussive',4),
(1910,302,10155377,'Gloves of the Concussive',5),
(1911,302,10157721,'Hat of the Concussive',6),
(1912,302,10157721,'Hat of the Concussive',7),
(1913,302,10168961,'Pantaloons of the Concussive',8),
(1914,302,10168961,'Pantaloons of the Concussive',9),
(1915,302,10180515,'Slippers of the Concussive',10),
(1916,302,10180515,'Slippers of the Concussive',11),
(1917,302,10188569,'Vest of the Concussive',12),
(1918,302,10188569,'Vest of the Concussive',13),
(1919,303,NULL,'Requires Far Seas armor pieces',0),
(1920,303,164432,'Midnight Leggings of the Far Seas Traders',1),
(1921,304,NULL,'Requires Far Seas armor pieces',0),
(1922,304,10164432,'Midnight Leggings of the Far Seas Traders',1),
(1923,305,134109,'Band of Haunted Visions',0),
(1924,305,135114,'Belt of Haunted Visions',1),
(1925,305,136572,'Bracelet of Haunted Visions',2),
(1926,305,146555,'Earring of Haunted Visions',3),
(1927,305,173798,'Ring of Haunted Visions',4),
(1928,306,10134109,'Band of Haunted Visions',0),
(1929,306,10135114,'Belt of Haunted Visions',1),
(1930,306,10136572,'Bracelet of Haunted Visions',2),
(1931,306,10146555,'Earring of Haunted Visions',3),
(1932,306,10173798,'Ring of Haunted Visions',4),
(1933,307,147155,'Elemental Infused Gloves',0),
(1934,307,147156,'Elemental Infused Jerkin',1),
(1935,307,147157,'Elemental Infused Leggings',2),
(1936,307,147158,'Elemental Infused Moccasins',3),
(1937,307,147159,'Elemental Infused Shoulderpads',4),
(1938,307,147160,'Elemental Infused Skullcap',5),
(1939,307,NULL,'Elemental Infused Wristguards',6),
(1940,308,10147155,'Elemental Infused Gloves',0),
(1941,308,10147156,'Elemental Infused Jerkin',1),
(1942,308,10147157,'Elemental Infused Leggings',2),
(1943,308,10147158,'Elemental Infused Moccasins',3),
(1944,308,10147159,'Elemental Infused Shoulderpads',4),
(1945,308,10147160,'Elemental Infused Skullcap',5),
(1946,308,NULL,'Elemental Infused Wristguards',6),
(1947,309,138865,'chunk of a flesh ravager''s chest',0),
(1948,309,138866,'chunk of a flesh ravager''s foot',1),
(1949,309,138867,'chunk of a flesh ravager''s hand',2),
(1950,309,138868,'chunk of a flesh ravager''s head',3),
(1951,309,138869,'chunk of a flesh ravager''s leg',4),
(1952,309,138870,'chunk of a flesh ravager''s shoulder',5),
(1953,309,138871,'chunk of a flesh ravager''s wrist',6),
(1954,310,10138865,'chunk of a flesh ravager''s chest',0),
(1955,310,10138866,'chunk of a flesh ravager''s foot',1),
(1956,310,10138867,'chunk of a flesh ravager''s hand',2),
(1957,310,10138868,'chunk of a flesh ravager''s head',3),
(1958,310,10138869,'chunk of a flesh ravager''s leg',4),
(1959,310,10138870,'chunk of a flesh ravager''s shoulder',5),
(1960,310,10138871,'chunk of a flesh ravager''s wrist',6),
(1961,311,160648,'Insidious Boots',0),
(1962,311,160649,'Insidious Bracers',1),
(1963,311,160651,'Insidious Coat',2),
(1964,311,160652,'Insidious Coif',3),
(1965,311,160653,'Insidious Gloves',4),
(1966,311,160654,'Insidious Leggings',5),
(1967,311,160656,'Insidious Mantle',6),
(1968,312,10160648,'Insidious Boots',0),
(1969,312,10160649,'Insidious Bracers',1),
(1970,312,10160651,'Insidious Coat',2),
(1971,312,10160652,'Insidious Coif',3),
(1972,312,10160653,'Insidious Gloves',4),
(1973,312,10160654,'Insidious Leggings',5),
(1974,312,10160656,'Insidious Mantle',6),
(1975,313,175140,'Sacred Spirit Gloves',0),
(1976,313,175141,'Sacred Spirit Greaves',1),
(1977,313,175142,'Sacred Spirit Hauberk',2),
(1978,313,175143,'Sacred Spirit Helm',3),
(1979,313,175144,'Sacred Spirit Sabatons',4),
(1980,313,175145,'Sacred Spirit Spaulders',5),
(1981,314,10175140,'Sacred Spirit Gloves',0),
(1982,314,10175141,'Sacred Spirit Greaves',1),
(1983,314,10175142,'Sacred Spirit Hauberk',2),
(1984,314,10175143,'Sacred Spirit Helm',3),
(1985,314,10175144,'Sacred Spirit Sabatons',4),
(1986,314,10175145,'Sacred Spirit Spaulders',5),
(1987,315,134565,'Barbute of Grim Reproach',0),
(1988,315,142992,'Cuirass of Grim Reproach',1),
(1989,315,154585,'Gauntlets of Grim Reproach',2),
(1990,315,156920,'Greaves of Grim Reproach',3),
(1991,315,157294,'Gussets of Grim Reproach',4),
(1992,315,175006,'Sabatons of Grim Reproach',5),
(1993,315,181117,'Spaulders of Grim Reproach',6),
(1994,316,10134565,'Barbute of Grim Reproach',0),
(1995,316,10142992,'Cuirass of Grim Reproach',1),
(1996,316,10154585,'Gauntlets of Grim Reproach',2),
(1997,316,10156920,'Greaves of Grim Reproach',3),
(1998,316,10157294,'Gussets of Grim Reproach',4),
(1999,316,10175006,'Sabatons of Grim Reproach',5),
(2000,316,10181117,'Spaulders of Grim Reproach',6),
(2001,317,NULL,'Boar Toothed Bauble',0),
(2002,317,NULL,'Broken Toe Shiny',1),
(2003,317,157188,'Grunblig''s Coil',2),
(2004,318,NULL,'Boar Toothed Bauble',0),
(2005,318,NULL,'Broken Toe Shiny',1),
(2006,318,10157188,'Grunblig''s Coil',2),
(2007,319,136308,'Boots of Natura''s Grace',0),
(2008,319,155314,'Gloves of Natura''s Grace',1),
(2009,319,162500,'Leggings of Natura''s Grace',2),
(2010,319,178756,'Shoulder Pads of Natura''s Grace',3),
(2011,319,179438,'Skullcap of Natura''s Grace',4),
(2012,319,187118,'Tunic of Natura''s Grace',5),
(2013,319,191754,'Wristguards of Natura''s Grace',6),
(2014,320,10136308,'Boots of Natura''s Grace',0),
(2015,320,10155314,'Gloves of Natura''s Grace',1),
(2016,320,10162500,'Leggings of Natura''s Grace',2),
(2017,320,10178756,'Shoulder Pads of Natura''s Grace',3),
(2018,320,10179438,'Skullcap of Natura''s Grace',4),
(2019,320,10187118,'Tunic of Natura''s Grace',5),
(2020,320,10191754,'Wristguards of Natura''s Grace',6),
(2021,321,139584,'Clockwork Spidersilk Cap',0),
(2022,321,139585,'Clockwork Spidersilk Cowl',1),
(2023,321,139586,'Clockwork Spidersilk Cuffs',2),
(2024,321,139587,'Clockwork Spidersilk Gloves',3),
(2025,321,139588,'Clockwork Spidersilk Pantaloons',4),
(2026,321,139589,'Clockwork Spidersilk Robe',5),
(2027,321,139590,'Clockwork Spidersilk Slippers',6),
(2028,322,10139584,'Clockwork Spidersilk Cap',0),
(2029,322,10139585,'Clockwork Spidersilk Cowl',1),
(2030,322,10139586,'Clockwork Spidersilk Cuffs',2),
(2031,322,10139587,'Clockwork Spidersilk Gloves',3),
(2032,322,10139588,'Clockwork Spidersilk Pantaloons',4),
(2033,322,10139589,'Clockwork Spidersilk Robe',5),
(2034,322,10139590,'Clockwork Spidersilk Slippers',6),
(2035,323,158305,'Holy Warrior''s Gauntlets',0),
(2036,323,158306,'Holy Warrior''s Greaves',1),
(2037,323,158307,'Holy Warrior''s Hauberk',2),
(2038,323,158308,'Holy Warrior''s Helm',3),
(2039,323,158309,'Holy Warrior''s Sabatons',4),
(2040,323,158310,'Holy Warrior''s Spaulders',5),
(2041,324,10158305,'Holy Warrior''s Gauntlets',0),
(2042,324,10158306,'Holy Warrior''s Greaves',1),
(2043,324,10158307,'Holy Warrior''s Hauberk',2),
(2044,324,10158308,'Holy Warrior''s Helm',3),
(2045,324,10158309,'Holy Warrior''s Sabatons',4),
(2046,324,10158310,'Holy Warrior''s Spaulders',5),
(2047,325,176577,'Shadowweave Gi of Perfect Balance',0),
(2048,325,176578,'Shadowweave Gloves of Perfect Balance',1),
(2049,325,176579,'Shadowweave Kasa of Perfect Balance',2),
(2050,325,176580,'Shadowweave Leggings of Perfect Balance',3),
(2051,325,176581,'Shadowweave Sandals of Perfect Balance',4),
(2052,325,176582,'Shadowweave Sleeves of Perfect Balance',5),
(2053,325,176583,'Shadowweave Wristguards of Perfect Balance',6),
(2054,326,10176577,'Shadowweave Gi of Perfect Balance',0),
(2055,326,10176578,'Shadowweave Gloves of Perfect Balance',1),
(2056,326,10176579,'Shadowweave Kasa of Perfect Balance',2),
(2057,326,10176580,'Shadowweave Leggings of Perfect Balance',3),
(2058,326,10176581,'Shadowweave Sandals of Perfect Balance',4),
(2059,326,10176582,'Shadowweave Sleeves of Perfect Balance',5),
(2060,326,10176583,'Shadowweave Wristguards of Perfect Balance',6),
(2061,327,137680,'Cap of Systematic Blight',0),
(2062,327,137680,'Cap of Systematic Blight',1),
(2063,327,140490,'Cowl of Systematic Blight',2),
(2064,327,140490,'Cowl of Systematic Blight',3),
(2065,327,142952,'Cuffs of Systematic Blight',4),
(2066,327,142952,'Cuffs of Systematic Blight',5),
(2067,327,155361,'Gloves of Systematic Blight',6),
(2068,327,155361,'Gloves of Systematic Blight',7),
(2069,327,168954,'Pantaloons of Systematic Blight',8),
(2070,327,168954,'Pantaloons of Systematic Blight',9),
(2071,327,180504,'Slippers of Systematic Blight',10),
(2072,327,180504,'Slippers of Systematic Blight',11),
(2073,327,188567,'Vest of Systematic Blight',12),
(2074,327,188567,'Vest of Systematic Blight',13),
(2075,328,10137680,'Cap of Systematic Blight',0),
(2076,328,10137680,'Cap of Systematic Blight',1),
(2077,328,10140490,'Cowl of Systematic Blight',2),
(2078,328,10140490,'Cowl of Systematic Blight',3),
(2079,328,10142952,'Cuffs of Systematic Blight',4),
(2080,328,10142952,'Cuffs of Systematic Blight',5),
(2081,328,10155361,'Gloves of Systematic Blight',6),
(2082,328,10155361,'Gloves of Systematic Blight',7),
(2083,328,10168954,'Pantaloons of Systematic Blight',8),
(2084,328,10168954,'Pantaloons of Systematic Blight',9),
(2085,328,10180504,'Slippers of Systematic Blight',10),
(2086,328,10180504,'Slippers of Systematic Blight',11),
(2087,328,10188567,'Vest of Systematic Blight',12),
(2088,328,10188567,'Vest of Systematic Blight',13),
(2089,329,161913,'Kithicor''s Nighthunter Boots',0),
(2090,329,161914,'Kithicor''s Nighthunter Chestguard',1),
(2091,329,161915,'Kithicor''s Nighthunter Gloves',2),
(2092,329,161916,'Kithicor''s Nighthunter Hood',3),
(2093,329,161917,'Kithicor''s Nighthunter Leggings',4),
(2094,329,161918,'Kithicor''s Nighthunter Shoulderpads',5),
(2095,329,161919,'Kithicor''s Nighthunter Wristguards',6),
(2096,330,10161913,'Kithicor''s Nighthunter Boots',0),
(2097,330,10161914,'Kithicor''s Nighthunter Chestguard',1),
(2098,330,10161915,'Kithicor''s Nighthunter Gloves',2),
(2099,330,10161916,'Kithicor''s Nighthunter Hood',3),
(2100,330,10161917,'Kithicor''s Nighthunter Leggings',4),
(2101,330,10161918,'Kithicor''s Nighthunter Shoulderpads',5),
(2102,330,10161919,'Kithicor''s Nighthunter Wristguards',6),
(2103,331,NULL,'Boots of Unseen Magics',0),
(2104,331,136445,'Boots of the Unseen Magics',1),
(2105,331,138683,'Chestguard of the Unseen Magics',2),
(2106,331,138683,'Chestguard of the Unseen Magics',3),
(2107,331,157495,'Handguards of the Unseen Magics',4),
(2108,331,157495,'Handguards of the Unseen Magics',5),
(2109,331,158003,'Helm of the Unseen Magics',6),
(2110,331,158003,'Helm of the Unseen Magics',7),
(2111,331,162611,'Leggings of the Unseen Magics',8),
(2112,331,162611,'Leggings of the Unseen Magics',9),
(2113,331,178789,'Shoulder Pads of the Unseen Magics',10),
(2114,331,178789,'Shoulder Pads of the Unseen Magics',11),
(2115,331,191788,'Wristguards of the Unseen Magics',12),
(2116,331,191788,'Wristguards of the Unseen Magics',13),
(2117,332,NULL,'Boots of Unseen Magics',0),
(2118,332,10136445,'Boots of the Unseen Magics',1),
(2119,332,10138683,'Chestguard of the Unseen Magics',2),
(2120,332,10138683,'Chestguard of the Unseen Magics',3),
(2121,332,10157495,'Handguards of the Unseen Magics',4),
(2122,332,10157495,'Handguards of the Unseen Magics',5),
(2123,332,10158003,'Helm of the Unseen Magics',6),
(2124,332,10158003,'Helm of the Unseen Magics',7),
(2125,332,10162611,'Leggings of the Unseen Magics',8),
(2126,332,10162611,'Leggings of the Unseen Magics',9),
(2127,332,10178789,'Shoulder Pads of the Unseen Magics',10),
(2128,332,10178789,'Shoulder Pads of the Unseen Magics',11),
(2129,332,10191788,'Wristguards of the Unseen Magics',12),
(2130,332,10191788,'Wristguards of the Unseen Magics',13),
(2131,333,152435,'Fireborn Boots of Mindmelting',0),
(2132,333,NULL,'Fireborn Circlet of Coercion',1),
(2133,333,NULL,'Fireborn Circlet of Illusion',2),
(2134,333,152438,'Fireborn Gloves of Mindmelting',3),
(2135,333,152439,'Fireborn Hood of Mindmelting',4),
(2136,333,152440,'Fireborn Mantle of Mindmelting',5),
(2137,333,152441,'Fireborn Pants of Mindmelting',6),
(2138,333,152442,'Fireborn Robe of Mindmelting',7),
(2139,333,152443,'Fireborn Sleeves of Mindmelting',8),
(2140,334,10152435,'Fireborn Boots of Mindmelting',0),
(2141,334,NULL,'Fireborn Circlet of Coercion',1),
(2142,334,NULL,'Fireborn Circlet of Illusion',2),
(2143,334,10152438,'Fireborn Gloves of Mindmelting',3),
(2144,334,10152439,'Fireborn Hood of Mindmelting',4),
(2145,334,10152440,'Fireborn Mantle of Mindmelting',5),
(2146,334,10152441,'Fireborn Pants of Mindmelting',6),
(2147,334,10152442,'Fireborn Robe of Mindmelting',7),
(2148,334,10152443,'Fireborn Sleeves of Mindmelting',8),
(2149,335,140474,'Cowl of Jarring Impact',0),
(2150,335,140474,'Cowl of Jarring Impact',1),
(2151,335,142932,'Cuffs of Jarring Impact',2),
(2152,335,142932,'Cuffs of Jarring Impact',3),
(2153,335,155299,'Gloves of Jarring Impact',4),
(2154,335,155299,'Gloves of Jarring Impact',5),
(2155,335,NULL,'Hat of Jarring Impact',6),
(2156,335,NULL,'Hat of Jarring Impact',7),
(2157,335,168936,'Pantaloons of Jarring Impact',8),
(2158,335,168936,'Pantaloons of Jarring Impact',9),
(2159,335,174339,'Robe of Jarring Impact',10),
(2160,335,174339,'Robe of Jarring Impact',11),
(2161,335,NULL,'Slippers of Jarring Impact',12),
(2162,335,NULL,'Slippers of Jarring Impact',13),
(2163,336,10140474,'Cowl of Jarring Impact',0),
(2164,336,10140474,'Cowl of Jarring Impact',1),
(2165,336,10142932,'Cuffs of Jarring Impact',2),
(2166,336,10142932,'Cuffs of Jarring Impact',3),
(2167,336,10155299,'Gloves of Jarring Impact',4),
(2168,336,10155299,'Gloves of Jarring Impact',5),
(2169,336,NULL,'Hat of Jarring Impact',6),
(2170,336,NULL,'Hat of Jarring Impact',7),
(2171,336,10168936,'Pantaloons of Jarring Impact',8),
(2172,336,10168936,'Pantaloons of Jarring Impact',9),
(2173,336,10174339,'Robe of Jarring Impact',10),
(2174,336,10174339,'Robe of Jarring Impact',11),
(2175,336,NULL,'Slippers of Jarring Impact',12),
(2176,336,NULL,'Slippers of Jarring Impact',13),
(2177,337,NULL,'Discord Touched Non-Token Accessories',0),
(2178,337,134200,'Band of the Celestial Sphere',1),
(2179,338,NULL,'Discord Touched Non-Token Accessories',0),
(2180,338,10134200,'Band of the Celestial Sphere',1),
(2181,339,192044,'Ykesha''s Spiritwalker Boots',0),
(2182,339,192045,'Ykesha''s Spiritwalker Cuffs',1),
(2183,339,192046,'Ykesha''s Spiritwalker Hands',2),
(2184,339,192047,'Ykesha''s Spiritwalker Leggings',3),
(2185,339,192048,'Ykesha''s Spiritwalker Shroud',4),
(2186,339,192049,'Ykesha''s Spiritwalker Sleeves',5),
(2187,339,192050,'Ykesha''s Spiritwalker Veil',6),
(2188,340,10192044,'Ykesha''s Spiritwalker Boots',0),
(2189,340,10192045,'Ykesha''s Spiritwalker Cuffs',1),
(2190,340,10192046,'Ykesha''s Spiritwalker Hands',2),
(2191,340,10192047,'Ykesha''s Spiritwalker Leggings',3),
(2192,340,10192048,'Ykesha''s Spiritwalker Shroud',4),
(2193,340,10192049,'Ykesha''s Spiritwalker Sleeves',5),
(2194,340,10192050,'Ykesha''s Spiritwalker Veil',6),
(2195,341,134596,'Barbute of the Eternal Sentinel',0),
(2196,341,136999,'Breastplate of the Eternal Sentinel',1),
(2197,341,154647,'Gauntlets of the Eternal Sentinel',2),
(2198,341,156958,'Greaves of the Eternal Sentinel',3),
(2199,341,157309,'Gussets of the Eternal Sentinel',4),
(2200,341,175039,'Sabatons of the Eternal Sentinel',5),
(2201,341,181143,'Spaulders of the Eternal Sentinel',6),
(2202,342,10134596,'Barbute of the Eternal Sentinel',0),
(2203,342,10136999,'Breastplate of the Eternal Sentinel',1),
(2204,342,10154647,'Gauntlets of the Eternal Sentinel',2),
(2205,342,10156958,'Greaves of the Eternal Sentinel',3),
(2206,342,10157309,'Gussets of the Eternal Sentinel',4),
(2207,342,10175039,'Sabatons of the Eternal Sentinel',5),
(2208,342,10181143,'Spaulders of the Eternal Sentinel',6),
(2209,343,180921,'Soothsayer''s Boots',0),
(2210,343,180932,'Soothsayer''s Chestguard',1),
(2211,343,180936,'Soothsayer''s Handguards',2),
(2212,343,180939,'Soothsayer''s Helm',3),
(2213,343,180940,'Soothsayer''s Leggings',4),
(2214,343,180943,'Soothsayer''s Shoulder Pads',5),
(2215,343,180946,'Soothsayer''s Wristguards',6),
(2216,344,10180921,'Soothsayer''s Boots',0),
(2217,344,10180932,'Soothsayer''s Chestguard',1),
(2218,344,10180936,'Soothsayer''s Handguards',2),
(2219,344,10180939,'Soothsayer''s Helm',3),
(2220,344,10180940,'Soothsayer''s Leggings',4),
(2221,344,10180943,'Soothsayer''s Shoulder Pads',5),
(2222,344,10180946,'Soothsayer''s Wristguards',6),
(2223,345,NULL,'Myrmidon''s Trinkets',0),
(2224,345,134394,'Bangle of Destructive Accuracy',1),
(2225,346,NULL,'Myrmidon''s Trinkets',0),
(2226,346,10134394,'Bangle of Destructive Accuracy',1),
(2227,347,136225,'Boots  of the Spiritual Protector',0),
(2228,347,138681,'Chestguard of the Spiritual Protector',1),
(2229,347,157492,'Handguards of the Spiritual Protector',2),
(2230,347,157999,'Helm of the Spiritual Protector',3),
(2231,347,162601,'Leggings of the Spiritual Protector',4),
(2232,347,178784,'Shoulder Pads of the Spiritual Protector',5),
(2233,347,191783,'Wristguards of the Spiritual Protector',6),
(2234,348,10136225,'Boots  of the Spiritual Protector',0),
(2235,348,10138681,'Chestguard of the Spiritual Protector',1),
(2236,348,10157492,'Handguards of the Spiritual Protector',2),
(2237,348,10157999,'Helm of the Spiritual Protector',3),
(2238,348,10162601,'Leggings of the Spiritual Protector',4),
(2239,348,10178784,'Shoulder Pads of the Spiritual Protector',5),
(2240,348,10191783,'Wristguards of the Spiritual Protector',6),
(2241,349,136441,'Boots of the Thicket',0),
(2242,349,136441,'Boots of the Thicket',1),
(2243,349,155448,'Gloves of the Thicket',2),
(2244,349,155448,'Gloves of the Thicket',3),
(2245,349,162606,'Leggings of the Thicket',4),
(2246,349,162606,'Leggings of the Thicket',5),
(2247,349,178785,'Shoulder Pads of the Thicket',6),
(2248,349,178785,'Shoulder Pads of the Thicket',7),
(2249,349,179475,'Skullcap of the Thicket',8),
(2250,349,179475,'Skullcap of the Thicket',9),
(2251,349,187165,'Tunic of the Thicket',10),
(2252,349,187165,'Tunic of the Thicket',11),
(2253,349,191786,'Wristguards of the Thicket',12),
(2254,349,191786,'Wristguards of the Thicket',13),
(2255,350,10136441,'Boots of the Thicket',0),
(2256,350,10136441,'Boots of the Thicket',1),
(2257,350,10155448,'Gloves of the Thicket',2),
(2258,350,10155448,'Gloves of the Thicket',3),
(2259,350,10162606,'Leggings of the Thicket',4),
(2260,350,10162606,'Leggings of the Thicket',5),
(2261,350,10178785,'Shoulder Pads of the Thicket',6),
(2262,350,10178785,'Shoulder Pads of the Thicket',7),
(2263,350,10179475,'Skullcap of the Thicket',8),
(2264,350,10179475,'Skullcap of the Thicket',9),
(2265,350,10187165,'Tunic of the Thicket',10),
(2266,350,10187165,'Tunic of the Thicket',11),
(2267,350,10191786,'Wristguards of the Thicket',12),
(2268,350,10191786,'Wristguards of the Thicket',13),
(2269,351,137693,'Cap of the Enticing',0),
(2270,351,140502,'Cowl of the Enticing',1),
(2271,351,142963,'Cuffs of the Enticing',2),
(2272,351,155390,'Gloves of the Enticing',3),
(2273,351,168964,'Pantaloons of the Enticing',4),
(2274,351,174384,'Robe of the Enticing',5),
(2275,351,180517,'Slippers of the Enticing',6),
(2276,352,10137693,'Cap of the Enticing',0),
(2277,352,10140502,'Cowl of the Enticing',1),
(2278,352,10142963,'Cuffs of the Enticing',2),
(2279,352,10155390,'Gloves of the Enticing',3),
(2280,352,10168964,'Pantaloons of the Enticing',4),
(2281,352,10174384,'Robe of the Enticing',5),
(2282,352,10180517,'Slippers of the Enticing',6),
(2283,353,133670,'Artificer''s Armlet',0),
(2284,353,133671,'Artificer''s Band',1),
(2285,353,133676,'Artificer''s Choker',2),
(2286,354,10133670,'Artificer''s Armlet',0),
(2287,354,10133671,'Artificer''s Band',1),
(2288,354,10133676,'Artificer''s Choker',2),
(2289,355,137640,'Cap of Coercion',0),
(2290,355,140459,'Cowl of Coercion',1),
(2291,355,142907,'Cuffs of Coercion',2),
(2292,355,155254,'Gloves of Coercion',3),
(2293,355,168917,'Pantaloons of Coercion',4),
(2294,355,174314,'Robe of Coercion',5),
(2295,355,180470,'Slippers of Coercion',6),
(2296,356,10137640,'Cap of Coercion',0),
(2297,356,10140459,'Cowl of Coercion',1),
(2298,356,10142907,'Cuffs of Coercion',2),
(2299,356,10155254,'Gloves of Coercion',3),
(2300,356,10168917,'Pantaloons of Coercion',4),
(2301,356,10174314,'Robe of Coercion',5),
(2302,356,10180470,'Slippers of Coercion',6),
(2303,357,144225,'Despiteful Barbute',0),
(2304,357,144226,'Despiteful Breastplate',1),
(2305,357,144227,'Despiteful Gauntlets',2),
(2306,357,144228,'Despiteful Greaves',3),
(2307,357,144229,'Despiteful Gussets',4),
(2308,357,144230,'Despiteful Sabatons',5),
(2309,357,144231,'Despiteful Spaulders',6),
(2310,358,10144225,'Despiteful Barbute',0),
(2311,358,10144226,'Despiteful Breastplate',1),
(2312,358,10144227,'Despiteful Gauntlets',2),
(2313,358,10144228,'Despiteful Greaves',3),
(2314,358,10144229,'Despiteful Gussets',4),
(2315,358,10144230,'Despiteful Sabatons',5),
(2316,358,10144231,'Despiteful Spaulders',6),
(2317,359,164205,'McCabe''s Double-Dealing Armguards',0),
(2318,359,164206,'McCabe''s Double-Dealing Boots',1),
(2319,359,164207,'McCabe''s Double-Dealing Cowl',2),
(2320,359,164208,'McCabe''s Double-Dealing Hands',3),
(2321,359,164209,'McCabe''s Double-Dealing Pants',4),
(2322,359,164210,'McCabe''s Double-Dealing Shackleguards',5),
(2323,359,164211,'McCabe''s Double-Dealing Vest',6),
(2324,360,10164205,'McCabe''s Double-Dealing Armguards',0),
(2325,360,10164206,'McCabe''s Double-Dealing Boots',1),
(2326,360,10164207,'McCabe''s Double-Dealing Cowl',2),
(2327,360,10164208,'McCabe''s Double-Dealing Hands',3),
(2328,360,10164209,'McCabe''s Double-Dealing Pants',4),
(2329,360,10164210,'McCabe''s Double-Dealing Shackleguards',5),
(2330,360,10164211,'McCabe''s Double-Dealing Vest',6),
(2331,361,136303,'Boots of Meditation',0),
(2332,361,155311,'Gloves of Meditation',1),
(2333,361,168998,'Pants of Meditation',2),
(2334,361,178754,'Shoulder Pads of Meditation',3),
(2335,361,179437,'Skullcap of Meditation',4),
(2336,361,187116,'Tunic of Meditation',5),
(2337,361,191753,'Wristguards of Meditation',6),
(2338,362,10136303,'Boots of Meditation',0),
(2339,362,10155311,'Gloves of Meditation',1),
(2340,362,10168998,'Pants of Meditation',2),
(2341,362,10178754,'Shoulder Pads of Meditation',3),
(2342,362,10179437,'Skullcap of Meditation',4),
(2343,362,10187116,'Tunic of Meditation',5),
(2344,362,10191753,'Wristguards of Meditation',6),
(2345,363,NULL,'Discord Touched Non-Token Accessories',0),
(2346,363,133551,'Ardent Trinket',1),
(2347,364,NULL,'Discord Touched Non-Token Accessories',0),
(2348,364,10133551,'Ardent Trinket',1),
(2349,365,137699,'Cap of the Magician',0),
(2350,365,140507,'Cowl of the Magician',1),
(2351,365,142968,'Cuffs of the Magician',2),
(2352,365,155408,'Gloves of the Magician',3),
(2353,365,168968,'Pantaloons of the Magician',4),
(2354,365,174392,'Robe of the Magician',5),
(2355,365,180522,'Slippers of the Magician',6),
(2356,366,10137699,'Cap of the Magician',0),
(2357,366,10140507,'Cowl of the Magician',1),
(2358,366,10142968,'Cuffs of the Magician',2),
(2359,366,10155408,'Gloves of the Magician',3),
(2360,366,10168968,'Pantaloons of the Magician',4),
(2361,366,10174392,'Robe of the Magician',5),
(2362,366,10180522,'Slippers of the Magician',6),
(2363,367,NULL,'Band of Blessings',0),
(2364,367,134091,'Band of Equalization',1),
(2365,367,155769,'Goldenrod''s Band',2),
(2366,367,170513,'Prime Imperium''s Ring',3),
(2367,367,NULL,'Ring of Cunning',4),
(2368,367,NULL,'Ring of Energy',5),
(2369,367,173823,'Ring of Kromzek Fealty',6),
(2370,367,NULL,'Vanquisher''s Forged Band',7),
(2371,368,NULL,'Band of Blessings',0),
(2372,368,10134091,'Band of Equalization',1),
(2373,368,10155769,'Goldenrod''s Band',2),
(2374,368,10170513,'Prime Imperium''s Ring',3),
(2375,368,NULL,'Ring of Cunning',4),
(2376,368,NULL,'Ring of Energy',5),
(2377,368,10173823,'Ring of Kromzek Fealty',6),
(2378,368,NULL,'Vanquisher''s Forged Band',7),
(2379,369,137971,'Cavalier''s Barbute',0),
(2380,369,137978,'Cavalier''s Breastplate',1),
(2381,369,137980,'Cavalier''s Gauntlets',2),
(2382,369,137982,'Cavalier''s Greaves',3),
(2383,369,137983,'Cavalier''s Gussets',4),
(2384,369,137987,'Cavalier''s Pauldrons',5),
(2385,369,137988,'Cavalier''s Sabatons',6),
(2386,370,10137971,'Cavalier''s Barbute',0),
(2387,370,10137978,'Cavalier''s Breastplate',1),
(2388,370,10137980,'Cavalier''s Gauntlets',2),
(2389,370,10137982,'Cavalier''s Greaves',3),
(2390,370,10137983,'Cavalier''s Gussets',4),
(2391,370,10137987,'Cavalier''s Pauldrons',5),
(2392,370,10137988,'Cavalier''s Sabatons',6),
(2393,371,144166,'Desecrated Armguards of Darkness',0),
(2394,371,144168,'Desecrated Boots of Darkness',1),
(2395,371,144169,'Desecrated Cuirass of Darkness',2),
(2396,371,144172,'Desecrated Gloves of Darkness',3),
(2397,371,144173,'Desecrated Greaves of Darkness',4),
(2398,371,144175,'Desecrated Helm of Darkness',5),
(2399,371,144177,'Desecrated Wristguards of Darkness',6),
(2400,372,10144166,'Desecrated Armguards of Darkness',0),
(2401,372,10144168,'Desecrated Boots of Darkness',1),
(2402,372,10144169,'Desecrated Cuirass of Darkness',2),
(2403,372,10144172,'Desecrated Gloves of Darkness',3),
(2404,372,10144173,'Desecrated Greaves of Darkness',4),
(2405,372,10144175,'Desecrated Helm of Darkness',5),
(2406,372,10144177,'Desecrated Wristguards of Darkness',6),
(2407,373,135192,'Belt of the Tempest',0),
(2408,373,137708,'Cap of the Tempest',1),
(2409,373,50856,'Censer of the Tempest',2),
(2410,373,155446,'Gloves of the Tempest',3),
(2411,374,10135192,'Belt of the Tempest',0),
(2412,374,10137708,'Cap of the Tempest',1),
(2413,374,10050856,'Censer of the Tempest',2),
(2414,374,10155446,'Gloves of the Tempest',3),
(2415,375,NULL,'Any two different mastercrafted hex dolls',0),
(2416,375,170683,'pristine ruin imbued dragon''s breath hex doll',1),
(2417,376,NULL,'Any two different mastercrafted hex dolls',0),
(2418,376,10170683,'pristine ruin imbued dragon''s breath hex doll',1),
(2419,377,191057,'Witchdoctor''s Boots',0),
(2420,377,191059,'Witchdoctor''s Chestguard',1),
(2421,377,191073,'Witchdoctor''s Handguards',2),
(2422,377,191074,'Witchdoctor''s Helm',3),
(2423,377,191089,'Witchdoctor''s Leggings',4),
(2424,377,191104,'Witchdoctor''s Shoulder Pads',5),
(2425,377,191106,'Witchdoctor''s Wristguards',6),
(2426,378,10191057,'Witchdoctor''s Boots',0),
(2427,378,10191059,'Witchdoctor''s Chestguard',1),
(2428,378,10191073,'Witchdoctor''s Handguards',2),
(2429,378,10191074,'Witchdoctor''s Helm',3),
(2430,378,10191089,'Witchdoctor''s Leggings',4),
(2431,378,10191104,'Witchdoctor''s Shoulder Pads',5),
(2432,378,10191106,'Witchdoctor''s Wristguards',6),
(2433,379,136469,'Boots of Whispered Echoes',0),
(2434,379,155475,'Gloves of Whispered Echoes',1),
(2435,379,169020,'Pants of Whispered Echoes',2),
(2436,379,178794,'Shoulder Pads of Whispered Echoes',3),
(2437,379,179479,'Skullcap of Whispered Echoes',4),
(2438,379,187175,'Tunic of Whispered Echoes',5),
(2439,379,191792,'Wristguards of Whispered Echoes',6),
(2440,380,10136469,'Boots of Whispered Echoes',0),
(2441,380,10155475,'Gloves of Whispered Echoes',1),
(2442,380,10169020,'Pants of Whispered Echoes',2),
(2443,380,10178794,'Shoulder Pads of Whispered Echoes',3),
(2444,380,10179479,'Skullcap of Whispered Echoes',4),
(2445,380,10187175,'Tunic of Whispered Echoes',5),
(2446,380,10191792,'Wristguards of Whispered Echoes',6),
(2447,381,173574,'Rift Guardian''s Bracers of Order',0),
(2448,381,173575,'Rift Guardian''s Gloves of Order',1),
(2449,381,173576,'Rift Guardian''s Jerkin of Order',2),
(2450,381,173577,'Rift Guardian''s Leggings of Order',3),
(2451,381,173578,'Rift Guardian''s Moccasins of Order',4),
(2452,381,173579,'Rift Guardian''s Shoulderpads of Order',5),
(2453,381,173580,'Rift Guardian''s Skullcap of Order',6),
(2454,382,10173574,'Rift Guardian''s Bracers of Order',0),
(2455,382,10173575,'Rift Guardian''s Gloves of Order',1),
(2456,382,10173576,'Rift Guardian''s Jerkin of Order',2),
(2457,382,10173577,'Rift Guardian''s Leggings of Order',3),
(2458,382,10173578,'Rift Guardian''s Moccasins of Order',4),
(2459,382,10173579,'Rift Guardian''s Shoulderpads of Order',5),
(2460,382,10173580,'Rift Guardian''s Skullcap of Order',6),
(2461,383,157133,'Ground Granite Gauntlets',0),
(2462,383,157134,'Ground Granite Greaves',1),
(2463,383,157135,'Ground Granite Hauberk',2),
(2464,383,157136,'Ground Granite Helm',3),
(2465,383,157137,'Ground Granite Sabatons',4),
(2466,383,157138,'Ground Granite Spaulders',5),
(2467,384,10157133,'Ground Granite Gauntlets',0),
(2468,384,10157134,'Ground Granite Greaves',1),
(2469,384,10157135,'Ground Granite Hauberk',2),
(2470,384,10157136,'Ground Granite Helm',3),
(2471,384,10157137,'Ground Granite Sabatons',4),
(2472,384,10157138,'Ground Granite Spaulders',5),
(2473,385,189216,'Voidlink Boots of Roguish Charm',0),
(2474,385,189217,'Voidlink Cap of Roguish Charm',1),
(2475,385,189218,'Voidlink Cuffs of Roguish Charm',2),
(2476,385,189219,'Voidlink Cuirass of Roguish Charm',3),
(2477,385,189220,'Voidlink Gloves of Roguish Charm',4),
(2478,385,189222,'Voidlink Greaves of Roguish Charm',5),
(2479,385,189224,'Voidlink Sleeves of Roguish Charm',6),
(2480,386,10189216,'Voidlink Boots of Roguish Charm',0),
(2481,386,10189217,'Voidlink Cap of Roguish Charm',1),
(2482,386,10189218,'Voidlink Cuffs of Roguish Charm',2),
(2483,386,10189219,'Voidlink Cuirass of Roguish Charm',3),
(2484,386,10189220,'Voidlink Gloves of Roguish Charm',4),
(2485,386,10189222,'Voidlink Greaves of Roguish Charm',5),
(2486,386,10189224,'Voidlink Sleeves of Roguish Charm',6),
(2487,387,172822,'Regal Bracers of Reprimand',0),
(2488,387,172822,'Regal Bracers of Reprimand',1),
(2489,387,172824,'Regal Breastplate of Reprimand',2),
(2490,387,172824,'Regal Breastplate of Reprimand',3),
(2491,387,172828,'Regal Cap of Reprimand',4),
(2492,387,172828,'Regal Cap of Reprimand',5),
(2493,387,172841,'Regal Gauntlets of Reprimand',6),
(2494,387,172841,'Regal Gauntlets of Reprimand',7),
(2495,387,172845,'Regal Legplates of Reprimand',8),
(2496,387,172845,'Regal Legplates of Reprimand',9),
(2497,387,172849,'Regal Pauldrons of Reprimand',10),
(2498,387,172849,'Regal Pauldrons of Reprimand',11),
(2499,387,NULL,'Regal Tonlets of Reprimand',12),
(2500,387,NULL,'Regal Tonlets of Reprimand',13),
(2501,388,10172822,'Regal Bracers of Reprimand',0),
(2502,388,10172822,'Regal Bracers of Reprimand',1),
(2503,388,10172824,'Regal Breastplate of Reprimand',2),
(2504,388,10172824,'Regal Breastplate of Reprimand',3),
(2505,388,10172828,'Regal Cap of Reprimand',4),
(2506,388,10172828,'Regal Cap of Reprimand',5),
(2507,388,10172841,'Regal Gauntlets of Reprimand',6),
(2508,388,10172841,'Regal Gauntlets of Reprimand',7),
(2509,388,10172845,'Regal Legplates of Reprimand',8),
(2510,388,10172845,'Regal Legplates of Reprimand',9),
(2511,388,10172849,'Regal Pauldrons of Reprimand',10),
(2512,388,10172849,'Regal Pauldrons of Reprimand',11),
(2513,388,NULL,'Regal Tonlets of Reprimand',12),
(2514,388,NULL,'Regal Tonlets of Reprimand',13),
(2515,389,136362,'Boots of the Bombast',0),
(2516,389,136362,'Boots of the Bombast',1),
(2517,389,NULL,'Bracers of the Bombast',2),
(2518,389,NULL,'Bracers of the Bombast',3),
(2519,389,NULL,'Coat of the Bombast',4),
(2520,389,NULL,'Coat of the Bombast',5),
(2521,389,NULL,'Gloves of the Bombast',6),
(2522,389,NULL,'Gloves of the Bombast',7),
(2523,389,NULL,'Hat of the Bombast',8),
(2524,389,NULL,'Hat of the Bombast',9),
(2525,389,NULL,'Leggings of the Bombast',10),
(2526,389,NULL,'Leggings of the Bombast',11),
(2527,389,NULL,'Mantle of the Bombast',12),
(2528,389,NULL,'Mantle of the Bombast',13),
(2529,390,10136362,'Boots of the Bombast',0),
(2530,390,10136362,'Boots of the Bombast',1),
(2531,390,NULL,'Bracers of the Bombast',2),
(2532,390,NULL,'Bracers of the Bombast',3),
(2533,390,NULL,'Coat of the Bombast',4),
(2534,390,NULL,'Coat of the Bombast',5),
(2535,390,NULL,'Gloves of the Bombast',6),
(2536,390,NULL,'Gloves of the Bombast',7),
(2537,390,NULL,'Hat of the Bombast',8),
(2538,390,NULL,'Hat of the Bombast',9),
(2539,390,NULL,'Leggings of the Bombast',10),
(2540,390,NULL,'Leggings of the Bombast',11),
(2541,390,NULL,'Mantle of the Bombast',12),
(2542,390,NULL,'Mantle of the Bombast',13),
(2543,391,NULL,'Barbute of the Somber Champion',0),
(2544,391,NULL,'Barbute of the Somber Champion',1),
(2545,391,137018,'Breastplate of the Somber Champion',2),
(2546,391,137018,'Breastplate of the Somber Champion',3),
(2547,391,154686,'Gauntlets of the Somber Champion',4),
(2548,391,154686,'Gauntlets of the Somber Champion',5),
(2549,391,156978,'Greaves of the Somber Champion',6),
(2550,391,156978,'Greaves of the Somber Champion',7),
(2551,391,157316,'Gussets of the Somber Champion',8),
(2552,391,157316,'Gussets of the Somber Champion',9),
(2553,391,175064,'Sabatons of the Somber Champion',10),
(2554,391,175064,'Sabatons of the Somber Champion',11),
(2555,391,181157,'Spaulders of the Somber Champion',12),
(2556,391,181157,'Spaulders of the Somber Champion',13),
(2557,392,NULL,'Barbute of the Somber Champion',0),
(2558,392,NULL,'Barbute of the Somber Champion',1),
(2559,392,10137018,'Breastplate of the Somber Champion',2),
(2560,392,10137018,'Breastplate of the Somber Champion',3),
(2561,392,10154686,'Gauntlets of the Somber Champion',4),
(2562,392,10154686,'Gauntlets of the Somber Champion',5),
(2563,392,10156978,'Greaves of the Somber Champion',6),
(2564,392,10156978,'Greaves of the Somber Champion',7),
(2565,392,10157316,'Gussets of the Somber Champion',8),
(2566,392,10157316,'Gussets of the Somber Champion',9),
(2567,392,10175064,'Sabatons of the Somber Champion',10),
(2568,392,10175064,'Sabatons of the Somber Champion',11),
(2569,392,10181157,'Spaulders of the Somber Champion',12),
(2570,392,10181157,'Spaulders of the Somber Champion',13),
(2571,393,137641,'Cap of Dark Arts',0),
(2572,393,140460,'Cowl of Dark Arts',1),
(2573,393,142910,'Cuffs of Dark Arts',2),
(2574,393,155259,'Gloves of Dark Arts',3),
(2575,393,168919,'Pantaloons of Dark Arts',4),
(2576,393,180471,'Slippers of Dark Arts',5),
(2577,393,188559,'Vest of Dark Arts',6),
(2578,394,10137641,'Cap of Dark Arts',0),
(2579,394,10140460,'Cowl of Dark Arts',1),
(2580,394,10142910,'Cuffs of Dark Arts',2),
(2581,394,10155259,'Gloves of Dark Arts',3),
(2582,394,10168919,'Pantaloons of Dark Arts',4),
(2583,394,10180471,'Slippers of Dark Arts',5),
(2584,394,10188559,'Vest of Dark Arts',6),
(2585,395,NULL,'Champion''s Revenge',0),
(2586,395,131794,'Ancient Ring of Doleful Mourning',1),
(2587,396,NULL,'Champion''s Revenge',0),
(2588,396,10131794,'Ancient Ring of Doleful Mourning',1),
(2589,397,138116,'Centered Footpads of the Lava Lotus',0),
(2590,397,NULL,'Centered Foreguards of the Lava Lotus',1),
(2591,397,138120,'Centered Gloves of the Lava Lotus',2),
(2592,397,138122,'Centered Helm of the Lava Lotus',3),
(2593,397,NULL,'Centered Jerkin of the Lava Lotus',4),
(2594,397,138124,'Centered Leggings of the Lava Lotus',5),
(2595,397,138125,'Centered Mantle of the Lava Lotus',6),
(2596,398,10138116,'Centered Footpads of the Lava Lotus',0),
(2597,398,NULL,'Centered Foreguards of the Lava Lotus',1),
(2598,398,10138120,'Centered Gloves of the Lava Lotus',2),
(2599,398,10138122,'Centered Helm of the Lava Lotus',3),
(2600,398,NULL,'Centered Jerkin of the Lava Lotus',4),
(2601,398,10138124,'Centered Leggings of the Lava Lotus',5),
(2602,398,10138125,'Centered Mantle of the Lava Lotus',6),
(2603,399,143689,'Darkruned Blood Iron Chestplate',0),
(2604,399,143690,'Darkruned Blood Iron Gauntlets',1),
(2605,399,143691,'Darkruned Blood Iron Greaves',2),
(2606,399,143692,'Darkruned Blood Iron Helmet',3),
(2607,399,143693,'Darkruned Blood Iron Sabatons',4),
(2608,399,143694,'Darkruned Blood Iron Vambraces',5),
(2609,400,10143689,'Darkruned Blood Iron Chestplate',0),
(2610,400,10143690,'Darkruned Blood Iron Gauntlets',1),
(2611,400,10143691,'Darkruned Blood Iron Greaves',2),
(2612,400,10143692,'Darkruned Blood Iron Helmet',3),
(2613,400,10143693,'Darkruned Blood Iron Sabatons',4),
(2614,400,10143694,'Darkruned Blood Iron Vambraces',5),
(2615,401,188621,'Vhalen''s Thunderous Armguards',0),
(2616,401,188622,'Vhalen''s Thunderous Boots',1),
(2617,401,188623,'Vhalen''s Thunderous Cap',2),
(2618,401,188624,'Vhalen''s Thunderous Leggings',3),
(2619,401,188625,'Vhalen''s Thunderous Lutepluckers',4),
(2620,401,188626,'Vhalen''s Thunderous Vest',5),
(2621,401,188627,'Vhalen''s Thunderous Wristbands',6),
(2622,402,10188621,'Vhalen''s Thunderous Armguards',0),
(2623,402,10188622,'Vhalen''s Thunderous Boots',1),
(2624,402,10188623,'Vhalen''s Thunderous Cap',2),
(2625,402,10188624,'Vhalen''s Thunderous Leggings',3),
(2626,402,10188625,'Vhalen''s Thunderous Lutepluckers',4),
(2627,402,10188626,'Vhalen''s Thunderous Vest',5),
(2628,402,10188627,'Vhalen''s Thunderous Wristbands',6),
(2629,403,134609,'Barbute of the Rampart',0),
(2630,403,134609,'Barbute of the Rampart',1),
(2631,403,137011,'Breastplate of the Rampart',2),
(2632,403,137011,'Breastplate of the Rampart',3),
(2633,403,154674,'Gauntlets of the Rampart',4),
(2634,403,154674,'Gauntlets of the Rampart',5),
(2635,403,156971,'Greaves of the Rampart',6),
(2636,403,156971,'Greaves of the Rampart',7),
(2637,403,157314,'Gussets of the Rampart',8),
(2638,403,157314,'Gussets of the Rampart',9),
(2639,403,175056,'Sabatons of the Rampart',10),
(2640,403,175056,'Sabatons of the Rampart',11),
(2641,403,181152,'Spaulders of the Rampart',12),
(2642,403,181152,'Spaulders of the Rampart',13),
(2643,404,10134609,'Barbute of the Rampart',0),
(2644,404,10134609,'Barbute of the Rampart',1),
(2645,404,10137011,'Breastplate of the Rampart',2),
(2646,404,10137011,'Breastplate of the Rampart',3),
(2647,404,10154674,'Gauntlets of the Rampart',4),
(2648,404,10154674,'Gauntlets of the Rampart',5),
(2649,404,10156971,'Greaves of the Rampart',6),
(2650,404,10156971,'Greaves of the Rampart',7),
(2651,404,10157314,'Gussets of the Rampart',8),
(2652,404,10157314,'Gussets of the Rampart',9),
(2653,404,10175056,'Sabatons of the Rampart',10),
(2654,404,10175056,'Sabatons of the Rampart',11),
(2655,404,10181152,'Spaulders of the Rampart',12),
(2656,404,10181152,'Spaulders of the Rampart',13),
(2657,405,136229,'Boots of Acute Pitch',0),
(2658,405,136229,'Boots of Acute Pitch',1),
(2659,405,NULL,'Bracers of Acute Pitch',2),
(2660,405,NULL,'Bracers of Acute Pitch',3),
(2661,405,NULL,'Coat of Acute Pitch',4),
(2662,405,NULL,'Coat of Acute Pitch',5),
(2663,405,NULL,'Coif of Acute Pitch',6),
(2664,405,NULL,'Coif of Acute Pitch',7),
(2665,405,NULL,'Gloves of Acute Pitch',8),
(2666,405,NULL,'Gloves of Acute Pitch',9),
(2667,405,NULL,'Leggings of Acute Pitch',10),
(2668,405,NULL,'Leggings of Acute Pitch',11),
(2669,405,NULL,'Mantle of Acute Pitch',12),
(2670,405,NULL,'Mantle of Acute Pitch',13),
(2671,406,10136229,'Boots of Acute Pitch',0),
(2672,406,10136229,'Boots of Acute Pitch',1),
(2673,406,NULL,'Bracers of Acute Pitch',2),
(2674,406,NULL,'Bracers of Acute Pitch',3),
(2675,406,NULL,'Coat of Acute Pitch',4),
(2676,406,NULL,'Coat of Acute Pitch',5),
(2677,406,NULL,'Coif of Acute Pitch',6),
(2678,406,NULL,'Coif of Acute Pitch',7),
(2679,406,NULL,'Gloves of Acute Pitch',8),
(2680,406,NULL,'Gloves of Acute Pitch',9),
(2681,406,NULL,'Leggings of Acute Pitch',10),
(2682,406,NULL,'Leggings of Acute Pitch',11),
(2683,406,NULL,'Mantle of Acute Pitch',12),
(2684,406,NULL,'Mantle of Acute Pitch',13),
(2685,407,NULL,'Vanguard''s Trinkets',0),
(2686,407,146543,'Earring of Frenzied Blows',1),
(2687,408,NULL,'Vanguard''s Trinkets',0),
(2688,408,10146543,'Earring of Frenzied Blows',1),
(2689,409,139794,'Coercive Cuffs of Twisted Thoughts',0),
(2690,409,139795,'Coercive Gloves of Twisted Thoughts',1),
(2691,409,139796,'Coercive Hood of Twisted Thoughts',2),
(2692,409,139797,'Coercive Pants of Twisted Thoughts',3),
(2693,409,139798,'Coercive Robe of Twisted Thoughts',4),
(2694,409,139799,'Coercive Sleeves of Twisted Thoughts',5),
(2695,409,139800,'Coercive Slippers of Twisted Thoughts',6),
(2696,410,10139794,'Coercive Cuffs of Twisted Thoughts',0),
(2697,410,10139795,'Coercive Gloves of Twisted Thoughts',1),
(2698,410,10139796,'Coercive Hood of Twisted Thoughts',2),
(2699,410,10139797,'Coercive Pants of Twisted Thoughts',3),
(2700,410,10139798,'Coercive Robe of Twisted Thoughts',4),
(2701,410,10139799,'Coercive Sleeves of Twisted Thoughts',5),
(2702,410,10139800,'Coercive Slippers of Twisted Thoughts',6),
(2703,411,136301,'Boots of Marring',0),
(2704,411,136301,'Boots of Marring',1),
(2705,411,155308,'Gloves of Marring',2),
(2706,411,155308,'Gloves of Marring',3),
(2707,411,168996,'Pants of Marring',4),
(2708,411,168996,'Pants of Marring',5),
(2709,411,178752,'Shoulder Pads of Marring',6),
(2710,411,178752,'Shoulder Pads of Marring',7),
(2711,411,179435,'Skullcap of Marring',8),
(2712,411,179435,'Skullcap of Marring',9),
(2713,411,187115,'Tunic of Marring',10),
(2714,411,187115,'Tunic of Marring',11),
(2715,411,191752,'Wristguards of Marring',12),
(2716,411,191752,'Wristguards of Marring',13),
(2717,412,10136301,'Boots of Marring',0),
(2718,412,10136301,'Boots of Marring',1),
(2719,412,10155308,'Gloves of Marring',2),
(2720,412,10155308,'Gloves of Marring',3),
(2721,412,10168996,'Pants of Marring',4),
(2722,412,10168996,'Pants of Marring',5),
(2723,412,10178752,'Shoulder Pads of Marring',6),
(2724,412,10178752,'Shoulder Pads of Marring',7),
(2725,412,10179435,'Skullcap of Marring',8),
(2726,412,10179435,'Skullcap of Marring',9),
(2727,412,10187115,'Tunic of Marring',10),
(2728,412,10187115,'Tunic of Marring',11),
(2729,412,10191752,'Wristguards of Marring',12),
(2730,412,10191752,'Wristguards of Marring',13),
(2731,413,130914,'Al''Kabor''s Spellborn Cowl',0),
(2732,413,130915,'Al''Kabor''s Spellborn Gloves',1),
(2733,413,130916,'Al''Kabor''s Spellborn Pants',2),
(2734,413,130917,'Al''Kabor''s Spellborn Robe',3),
(2735,413,130918,'Al''Kabor''s Spellborn Shoes',4),
(2736,413,130919,'Al''Kabor''s Spellborn Sleeves',5),
(2737,413,130920,'Al''Kabor''s Spellborn Wristbands',6),
(2738,414,10130914,'Al''Kabor''s Spellborn Cowl',0),
(2739,414,10130915,'Al''Kabor''s Spellborn Gloves',1),
(2740,414,10130916,'Al''Kabor''s Spellborn Pants',2),
(2741,414,10130917,'Al''Kabor''s Spellborn Robe',3),
(2742,414,10130918,'Al''Kabor''s Spellborn Shoes',4),
(2743,414,10130919,'Al''Kabor''s Spellborn Sleeves',5),
(2744,414,10130920,'Al''Kabor''s Spellborn Wristbands',6),
(2745,415,185429,'Threaded Boots of Volcanic Percussion',0),
(2746,415,185430,'Threaded Bracers of Volcanic Percussion',1),
(2747,415,185432,'Threaded Coif of Volcanic Percussion',2),
(2748,415,185441,'Threaded Gloves of Volcanic Percussion',3),
(2749,415,185442,'Threaded Greaves of Volcanic Percussion',4),
(2750,415,185443,'Threaded Hauberk of Volcanic Percussion',5),
(2751,415,185445,'Threaded Spaulders of Volcanic Percussion',6),
(2752,416,10185429,'Threaded Boots of Volcanic Percussion',0),
(2753,416,10185430,'Threaded Bracers of Volcanic Percussion',1),
(2754,416,10185432,'Threaded Coif of Volcanic Percussion',2),
(2755,416,10185441,'Threaded Gloves of Volcanic Percussion',3),
(2756,416,10185442,'Threaded Greaves of Volcanic Percussion',4),
(2757,416,10185443,'Threaded Hauberk of Volcanic Percussion',5),
(2758,416,10185445,'Threaded Spaulders of Volcanic Percussion',6),
(2759,417,138629,'Chemist''s Bangle',0),
(2760,417,138633,'Chemist''s Signet Ring',1),
(2761,417,138635,'Chemist''s Torque',2),
(2762,418,10138629,'Chemist''s Bangle',0),
(2763,418,10138633,'Chemist''s Signet Ring',1),
(2764,418,10138635,'Chemist''s Torque',2),
(2765,419,162741,'Leviathan Sealed Cap',0),
(2766,419,162742,'Leviathan Sealed Cowl',1),
(2767,419,162743,'Leviathan Sealed Cuffs',2),
(2768,419,162744,'Leviathan Sealed Gloves',3),
(2769,419,162745,'Leviathan Sealed Pantaloons',4),
(2770,419,162746,'Leviathan Sealed Robe',5),
(2771,419,162747,'Leviathan Sealed Slippers',6),
(2772,420,10162741,'Leviathan Sealed Cap',0),
(2773,420,10162742,'Leviathan Sealed Cowl',1),
(2774,420,10162743,'Leviathan Sealed Cuffs',2),
(2775,420,10162744,'Leviathan Sealed Gloves',3),
(2776,420,10162745,'Leviathan Sealed Pantaloons',4),
(2777,420,10162746,'Leviathan Sealed Robe',5),
(2778,420,10162747,'Leviathan Sealed Slippers',6),
(2779,421,88648,'Sullon''s Vengeful Wrath',0),
(2780,422,10088648,'Sullon''s Vengeful Wrath',0),
(2781,423,189139,'Void Elementalist''s Riftcloth Cuffs',0),
(2782,423,189140,'Void Elementalist''s Riftcloth Gloves',1),
(2783,423,189141,'Void Elementalist''s Riftcloth Hood',2),
(2784,423,189142,'Void Elementalist''s Riftcloth Pants',3),
(2785,423,189143,'Void Elementalist''s Riftcloth Robe',4),
(2786,423,189144,'Void Elementalist''s Riftcloth Sleeves',5),
(2787,423,189145,'Void Elementalist''s Riftcloth Slippers',6),
(2788,424,10189139,'Void Elementalist''s Riftcloth Cuffs',0),
(2789,424,10189140,'Void Elementalist''s Riftcloth Gloves',1),
(2790,424,10189141,'Void Elementalist''s Riftcloth Hood',2),
(2791,424,10189142,'Void Elementalist''s Riftcloth Pants',3),
(2792,424,10189143,'Void Elementalist''s Riftcloth Robe',4),
(2793,424,10189144,'Void Elementalist''s Riftcloth Sleeves',5),
(2794,424,10189145,'Void Elementalist''s Riftcloth Slippers',6),
(2795,425,134562,'Barbute of Furious Execution',0),
(2796,425,136968,'Breastplate of Furious Execution',1),
(2797,425,154581,'Gauntlets of Furious Execution',2),
(2798,425,156918,'Greaves of Furious Execution',3),
(2799,425,157293,'Gussets of Furious Execution',4),
(2800,425,175004,'Sabatons of Furious Execution',5),
(2801,425,181116,'Spaulders of Furious Execution',6),
(2802,426,10134562,'Barbute of Furious Execution',0),
(2803,426,10136968,'Breastplate of Furious Execution',1),
(2804,426,10154581,'Gauntlets of Furious Execution',2),
(2805,426,10156918,'Greaves of Furious Execution',3),
(2806,426,10157293,'Gussets of Furious Execution',4),
(2807,426,10175004,'Sabatons of Furious Execution',5),
(2808,426,10181116,'Spaulders of Furious Execution',6),
(2809,427,162166,'Kyle Bayle''s Dogmatic Boots',0),
(2810,427,162167,'Kyle Bayle''s Dogmatic Breastplate',1),
(2811,427,162168,'Kyle Bayle''s Dogmatic Gauntlets',2),
(2812,427,162169,'Kyle Bayle''s Dogmatic Greaves',3),
(2813,427,162170,'Kyle Bayle''s Dogmatic Helm',4),
(2814,427,162171,'Kyle Bayle''s Dogmatic Manacles',5),
(2815,427,162172,'Kyle Bayle''s Dogmatic Spaulders',6),
(2816,428,10162166,'Kyle Bayle''s Dogmatic Boots',0),
(2817,428,10162167,'Kyle Bayle''s Dogmatic Breastplate',1),
(2818,428,10162168,'Kyle Bayle''s Dogmatic Gauntlets',2),
(2819,428,10162169,'Kyle Bayle''s Dogmatic Greaves',3),
(2820,428,10162170,'Kyle Bayle''s Dogmatic Helm',4),
(2821,428,10162171,'Kyle Bayle''s Dogmatic Manacles',5),
(2822,428,10162172,'Kyle Bayle''s Dogmatic Spaulders',6),
(2823,429,NULL,'Any two different mastercrafted hex dolls',0),
(2824,429,170671,'pristine fright imbued swiftcloth hex doll',1),
(2825,430,NULL,'Any two different mastercrafted hex dolls',0),
(2826,430,10170671,'pristine fright imbued swiftcloth hex doll',1),
(2827,431,189958,'Warding Earth Gauntlet',0),
(2828,431,189959,'Warding Earth Shackle',1),
(2829,432,10189958,'Warding Earth Gauntlet',0),
(2830,432,10189959,'Warding Earth Shackle',1),
(2831,433,144111,'Demonguard''s Barbute',0),
(2832,433,NULL,'Demonguard''s Breastplate',1),
(2833,433,144112,'Demonguard''s Gauntlets',2),
(2834,433,144113,'Demonguard''s Greaves',3),
(2835,433,144114,'Demonguard''s Gussets',4),
(2836,433,144115,'Demonguard''s Sabatons',5),
(2837,433,144116,'Demonguard''s Spaulders',6),
(2838,434,10144111,'Demonguard''s Barbute',0),
(2839,434,NULL,'Demonguard''s Breastplate',1),
(2840,434,10144112,'Demonguard''s Gauntlets',2),
(2841,434,10144113,'Demonguard''s Greaves',3),
(2842,434,10144114,'Demonguard''s Gussets',4),
(2843,434,10144115,'Demonguard''s Sabatons',5),
(2844,434,10144116,'Demonguard''s Spaulders',6),
(2845,435,136086,'Boar Toothed Bauble',0),
(2846,435,137256,'Broken Toe Shiny',1),
(2847,435,NULL,'Grunblig''s Coil',2),
(2848,436,10136086,'Boar Toothed Bauble',0),
(2849,436,10137256,'Broken Toe Shiny',1),
(2850,436,NULL,'Grunblig''s Coil',2),
(2851,437,190137,'Watchman''s Spidersilk Boots',0),
(2852,437,190138,'Watchman''s Spidersilk Gloves',1),
(2853,437,190139,'Watchman''s Spidersilk Leggings',2),
(2854,437,190140,'Watchman''s Spidersilk Shoulder Pads',3),
(2855,437,190141,'Watchman''s Spidersilk Skullcap',4),
(2856,437,190142,'Watchman''s Spidersilk Tunic',5),
(2857,437,190143,'Watchman''s Spidersilk Wristguards',6),
(2858,438,10190137,'Watchman''s Spidersilk Boots',0),
(2859,438,10190138,'Watchman''s Spidersilk Gloves',1),
(2860,438,10190139,'Watchman''s Spidersilk Leggings',2),
(2861,438,10190140,'Watchman''s Spidersilk Shoulder Pads',3),
(2862,438,10190141,'Watchman''s Spidersilk Skullcap',4),
(2863,438,10190142,'Watchman''s Spidersilk Tunic',5),
(2864,438,10190143,'Watchman''s Spidersilk Wristguards',6),
(2865,439,NULL,'Boots of Caustic Gore',0),
(2866,439,NULL,'Boots of Caustic Gore',1),
(2867,439,138643,'Chestguard of Caustic Gore',2),
(2868,439,138643,'Chestguard of Caustic Gore',3),
(2869,439,157479,'Handguards of Caustic Gore',4),
(2870,439,157479,'Handguards of Caustic Gore',5),
(2871,439,157901,'Helm of Caustic Gore',6),
(2872,439,157901,'Helm of Caustic Gore',7),
(2873,439,162454,'Leggings of Caustic Gore',8),
(2874,439,162454,'Leggings of Caustic Gore',9),
(2875,439,178735,'Shoulder Pads of Caustic Gore',10),
(2876,439,178735,'Shoulder Pads of Caustic Gore',11),
(2877,439,191738,'Wristguards of Caustic Gore',12),
(2878,439,191738,'Wristguards of Caustic Gore',13),
(2879,440,NULL,'Boots of Caustic Gore',0),
(2880,440,NULL,'Boots of Caustic Gore',1),
(2881,440,10138643,'Chestguard of Caustic Gore',2),
(2882,440,10138643,'Chestguard of Caustic Gore',3),
(2883,440,10157479,'Handguards of Caustic Gore',4),
(2884,440,10157479,'Handguards of Caustic Gore',5),
(2885,440,10157901,'Helm of Caustic Gore',6),
(2886,440,10157901,'Helm of Caustic Gore',7),
(2887,440,10162454,'Leggings of Caustic Gore',8),
(2888,440,10162454,'Leggings of Caustic Gore',9),
(2889,440,10178735,'Shoulder Pads of Caustic Gore',10),
(2890,440,10178735,'Shoulder Pads of Caustic Gore',11),
(2891,440,10191738,'Wristguards of Caustic Gore',12),
(2892,440,10191738,'Wristguards of Caustic Gore',13),
(2893,441,NULL,'Boots of Frenzied View',0),
(2894,441,NULL,'Boots of Frenzied Views',1),
(2895,441,155280,'Gloves of Frenzied View',2),
(2896,441,155280,'Gloves of Frenzied View',3),
(2897,441,162485,'Leggings of Frenzied View',4),
(2898,441,162485,'Leggings of Frenzied View',5),
(2899,441,178744,'Shoulder Pads of Frenzied View',6),
(2900,441,178744,'Shoulder Pads of Frenzied View',7),
(2901,441,179431,'Skullcap of Frenzied View',8),
(2902,441,179431,'Skullcap of Frenzied View',9),
(2903,441,187108,'Tunic of Frenzied View',10),
(2904,441,187108,'Tunic of Frenzied View',11),
(2905,441,191745,'Wristguards of Frenzied View',12),
(2906,441,191745,'Wristguards of Frenzied View',13),
(2907,442,NULL,'Boots of Frenzied View',0),
(2908,442,NULL,'Boots of Frenzied Views',1),
(2909,442,10155280,'Gloves of Frenzied View',2),
(2910,442,10155280,'Gloves of Frenzied View',3),
(2911,442,10162485,'Leggings of Frenzied View',4),
(2912,442,10162485,'Leggings of Frenzied View',5),
(2913,442,10178744,'Shoulder Pads of Frenzied View',6),
(2914,442,10178744,'Shoulder Pads of Frenzied View',7),
(2915,442,10179431,'Skullcap of Frenzied View',8),
(2916,442,10179431,'Skullcap of Frenzied View',9),
(2917,442,10187108,'Tunic of Frenzied View',10),
(2918,442,10187108,'Tunic of Frenzied View',11),
(2919,442,10191745,'Wristguards of Frenzied View',12),
(2920,442,10191745,'Wristguards of Frenzied View',13),
(2921,443,172624,'Reckless Plunder Boots',0),
(2922,443,172625,'Reckless Plunder Bracers',1),
(2923,443,172626,'Reckless Plunder Coat',2),
(2924,443,172627,'Reckless Plunder Coif',3),
(2925,443,172628,'Reckless Plunder Gloves',4),
(2926,443,172629,'Reckless Plunder Leggings',5),
(2927,443,172630,'Reckless Plunder Mantle',6),
(2928,444,10172624,'Reckless Plunder Boots',0),
(2929,444,10172625,'Reckless Plunder Bracers',1),
(2930,444,10172626,'Reckless Plunder Coat',2),
(2931,444,10172627,'Reckless Plunder Coif',3),
(2932,444,10172628,'Reckless Plunder Gloves',4),
(2933,444,10172629,'Reckless Plunder Leggings',5),
(2934,444,10172630,'Reckless Plunder Mantle',6),
(2935,445,NULL,'Discord Touched Non-Token Accessories',0),
(2936,445,148908,'Entwined Sash',1),
(2937,446,NULL,'Discord Touched Non-Token Accessories',0),
(2938,446,10148908,'Entwined Sash',1),
(2939,447,136270,'Boots of Fascination',0),
(2940,447,136751,'Bracers of Fascination',1),
(2941,447,139685,'Coat of Fascination',2),
(2942,447,139830,'Coif of Fascination',3),
(2943,447,155271,'Gloves of Fascination',4),
(2944,447,162479,'Leggings of Fascination',5),
(2945,447,163815,'Mantle of Fascination',6),
(2946,448,10136270,'Boots of Fascination',0),
(2947,448,10136751,'Bracers of Fascination',1),
(2948,448,10139685,'Coat of Fascination',2),
(2949,448,10139830,'Coif of Fascination',3),
(2950,448,10155271,'Gloves of Fascination',4),
(2951,448,10162479,'Leggings of Fascination',5),
(2952,448,10163815,'Mantle of Fascination',6),
(2953,449,134548,'Barbute of Berserk Rage',0),
(2954,449,134548,'Barbute of Berserk Rage',1),
(2955,449,136958,'Breastplate of Berserk Rage',2),
(2956,449,136958,'Breastplate of Berserk Rage',3),
(2957,449,154561,'Gauntlets of Berserk Rage',4),
(2958,449,154561,'Gauntlets of Berserk Rage',5),
(2959,449,156911,'Greaves of Berserk Rage',6),
(2960,449,156911,'Greaves of Berserk Rage',7),
(2961,449,157286,'Gussets of Berserk Rage',8),
(2962,449,157286,'Gussets of Berserk Rage',9),
(2963,449,NULL,'Sabatons of Berserk Rage',10),
(2964,449,NULL,'Sabatons of Berserk Rage',11),
(2965,449,181105,'Spaulders of Berserk Rage',12),
(2966,449,181105,'Spaulders of Berserk Rage',13),
(2967,450,10134548,'Barbute of Berserk Rage',0),
(2968,450,10134548,'Barbute of Berserk Rage',1),
(2969,450,10136958,'Breastplate of Berserk Rage',2),
(2970,450,10136958,'Breastplate of Berserk Rage',3),
(2971,450,10154561,'Gauntlets of Berserk Rage',4),
(2972,450,10154561,'Gauntlets of Berserk Rage',5),
(2973,450,10156911,'Greaves of Berserk Rage',6),
(2974,450,10156911,'Greaves of Berserk Rage',7),
(2975,450,10157286,'Gussets of Berserk Rage',8),
(2976,450,10157286,'Gussets of Berserk Rage',9),
(2977,450,NULL,'Sabatons of Berserk Rage',10),
(2978,450,NULL,'Sabatons of Berserk Rage',11),
(2979,450,10181105,'Spaulders of Berserk Rage',12),
(2980,450,10181105,'Spaulders of Berserk Rage',13),
(2981,451,137676,'Cap of Spectral Coercion',0),
(2982,451,140487,'Cowl of Spectral Coercion',1),
(2983,451,142947,'Cuffs of Spectral Coercion',2),
(2984,451,155348,'Gloves of Spectral Coercion',3),
(2985,451,168949,'Pantaloons of Spectral Coercion',4),
(2986,451,174363,'Robe of Spectral Coercion',5),
(2987,451,180500,'Slippers of Spectral Coercion',6),
(2988,452,10137676,'Cap of Spectral Coercion',0),
(2989,452,10140487,'Cowl of Spectral Coercion',1),
(2990,452,10142947,'Cuffs of Spectral Coercion',2),
(2991,452,10155348,'Gloves of Spectral Coercion',3),
(2992,452,10168949,'Pantaloons of Spectral Coercion',4),
(2993,452,10174363,'Robe of Spectral Coercion',5),
(2994,452,10180500,'Slippers of Spectral Coercion',6),
(2995,453,136265,'Boots of Enigmatic Sacrifice',0),
(2996,453,138649,'Chestguard of Enigmatic Sacrifice',1),
(2997,453,157482,'Handguards of Enigmatic Sacrifice',2),
(2998,453,157912,'Helm of Enigmatic Sacrifice',3),
(2999,453,162475,'Leggings of Enigmatic Sacrifice',4),
(3000,453,178741,'Shoulder Pads of Enigmatic Sacrifice',5),
(3001,453,191743,'Wristguards of Enigmatic Sacrifice',6),
(3002,454,10136265,'Boots of Enigmatic Sacrifice',0),
(3003,454,10138649,'Chestguard of Enigmatic Sacrifice',1),
(3004,454,10157482,'Handguards of Enigmatic Sacrifice',2),
(3005,454,10157912,'Helm of Enigmatic Sacrifice',3),
(3006,454,10162475,'Leggings of Enigmatic Sacrifice',4),
(3007,454,10178741,'Shoulder Pads of Enigmatic Sacrifice',5),
(3008,454,10191743,'Wristguards of Enigmatic Sacrifice',6),
(3009,455,139310,'Cloak of Eternal Night',0),
(3010,455,NULL,'Onslaught Earring',1),
(3011,455,NULL,'Onslaught Mantle',2),
(3012,455,NULL,'Onslaught Wristband',3),
(3013,456,10139310,'Cloak of Eternal Night',0),
(3014,456,NULL,'Onslaught Earring',1),
(3015,456,NULL,'Onslaught Mantle',2),
(3016,456,NULL,'Onslaught Wristband',3),
(3017,457,NULL,'Boots of Marring',0),
(3018,457,NULL,'Boots of Marring',1),
(3019,457,155309,'Gloves of Marring',2),
(3020,457,155309,'Gloves of Marring',3),
(3021,457,168997,'Pants of Marring',4),
(3022,457,168997,'Pants of Marring',5),
(3023,457,178753,'Shoulder Pads of Marring',6),
(3024,457,178753,'Shoulder Pads of Marring',7),
(3025,457,179436,'Skullcap of Marring',8),
(3026,457,179436,'Skullcap of Marring',9),
(3027,457,187114,'Tunic of Marring',10),
(3028,457,187114,'Tunic of Marring',11),
(3029,457,191751,'Wristguards of Marring',12),
(3030,457,191751,'Wristguards of Marring',13),
(3031,458,NULL,'Boots of Marring',0),
(3032,458,NULL,'Boots of Marring',1),
(3033,458,10155309,'Gloves of Marring',2),
(3034,458,10155309,'Gloves of Marring',3),
(3035,458,10168997,'Pants of Marring',4),
(3036,458,10168997,'Pants of Marring',5),
(3037,458,10178753,'Shoulder Pads of Marring',6),
(3038,458,10178753,'Shoulder Pads of Marring',7),
(3039,458,10179436,'Skullcap of Marring',8),
(3040,458,10179436,'Skullcap of Marring',9),
(3041,458,10187114,'Tunic of Marring',10),
(3042,458,10187114,'Tunic of Marring',11),
(3043,458,10191751,'Wristguards of Marring',12),
(3044,458,10191751,'Wristguards of Marring',13),
(3045,459,136320,'Boots of Primeval',0),
(3046,459,138653,'Chestguard of Primeval',1),
(3047,459,157484,'Handguards of Primeval',2),
(3048,459,157936,'Helm of Primeval',3),
(3049,459,162508,'Leggings of Primeval',4),
(3050,459,178759,'Shoulder Pads of Primeval',5),
(3051,459,191759,'Wristguards of Primeval',6),
(3052,460,10136320,'Boots of Primeval',0),
(3053,460,10138653,'Chestguard of Primeval',1),
(3054,460,10157484,'Handguards of Primeval',2),
(3055,460,10157936,'Helm of Primeval',3),
(3056,460,10162508,'Leggings of Primeval',4),
(3057,460,10178759,'Shoulder Pads of Primeval',5),
(3058,460,10191759,'Wristguards of Primeval',6),
(3059,461,165538,'Nethersummoned Boots of Fiery Destruction',0),
(3060,461,165539,'Nethersummoned Breeches of Fiery Destruction',1),
(3061,461,165540,'Nethersummoned Circlet of Voidfire',2),
(3062,461,165541,'Nethersummoned Crown of Fiery Destruction',3),
(3063,461,165542,'Nethersummoned Gloves of Fiery Destruction',4),
(3064,461,165543,'Nethersummoned Hood of Fiery Destruction',5),
(3065,461,165544,'Nethersummoned Mantle of Fiery Destruction',6),
(3066,461,165545,'Nethersummoned Robe of Fiery Destruction',7),
(3067,461,165546,'Nethersummoned Sleeves of Fiery Destruction',8),
(3068,462,10165538,'Nethersummoned Boots of Fiery Destruction',0),
(3069,462,10165539,'Nethersummoned Breeches of Fiery Destruction',1),
(3070,462,10165540,'Nethersummoned Circlet of Voidfire',2),
(3071,462,10165541,'Nethersummoned Crown of Fiery Destruction',3),
(3072,462,10165542,'Nethersummoned Gloves of Fiery Destruction',4),
(3073,462,10165543,'Nethersummoned Hood of Fiery Destruction',5),
(3074,462,10165544,'Nethersummoned Mantle of Fiery Destruction',6),
(3075,462,10165545,'Nethersummoned Robe of Fiery Destruction',7),
(3076,462,10165546,'Nethersummoned Sleeves of Fiery Destruction',8),
(3077,463,167504,'Oracle''s Boots',0),
(3078,463,167512,'Oracle''s Chestguard',1),
(3079,463,167520,'Oracle''s Handguards',2),
(3080,463,167527,'Oracle''s Helm',3),
(3081,463,167529,'Oracle''s Leggings',4),
(3082,463,167537,'Oracle''s Shoulder Pads',5),
(3083,463,167540,'Oracle''s Wristguards',6),
(3084,464,10167504,'Oracle''s Boots',0),
(3085,464,10167512,'Oracle''s Chestguard',1),
(3086,464,10167520,'Oracle''s Handguards',2),
(3087,464,10167527,'Oracle''s Helm',3),
(3088,464,10167529,'Oracle''s Leggings',4),
(3089,464,10167537,'Oracle''s Shoulder Pads',5),
(3090,464,10167540,'Oracle''s Wristguards',6),
(3091,465,137667,'Cap of Nexus Disruption',0),
(3092,465,140478,'Cowl of Nexus Disruption',1),
(3093,465,142936,'Cuffs of Nexus Disruption',2),
(3094,465,155318,'Gloves of Nexus Disruption',3),
(3095,465,168940,'Pantaloons of Nexus Disruption',4),
(3096,465,174350,'Robe of Nexus Disruption',5),
(3097,465,180491,'Slippers of Nexus Disruption',6),
(3098,466,10137667,'Cap of Nexus Disruption',0),
(3099,466,10140478,'Cowl of Nexus Disruption',1),
(3100,466,10142936,'Cuffs of Nexus Disruption',2),
(3101,466,10155318,'Gloves of Nexus Disruption',3),
(3102,466,10168940,'Pantaloons of Nexus Disruption',4),
(3103,466,10174350,'Robe of Nexus Disruption',5),
(3104,466,10180491,'Slippers of Nexus Disruption',6),
(3105,467,172534,'Ravager''s Voidlink Boots',0),
(3106,467,172535,'Ravager''s Voidlink Coif',1),
(3107,467,172536,'Ravager''s Voidlink Gloves',2),
(3108,467,172537,'Ravager''s Voidlink Hauberk',3),
(3109,467,172538,'Ravager''s Voidlink Leggings',4),
(3110,467,172539,'Ravager''s Voidlink Spaulders',5),
(3111,468,10172534,'Ravager''s Voidlink Boots',0),
(3112,468,10172535,'Ravager''s Voidlink Coif',1),
(3113,468,10172536,'Ravager''s Voidlink Gloves',2),
(3114,468,10172537,'Ravager''s Voidlink Hauberk',3),
(3115,468,10172538,'Ravager''s Voidlink Leggings',4),
(3116,468,10172539,'Ravager''s Voidlink Spaulders',5),
(3117,469,155069,'Gladiator''s Barbute',0),
(3118,469,155075,'Gladiator''s Breastplate',1),
(3119,469,155084,'Gladiator''s Gauntlets',2),
(3120,469,155086,'Gladiator''s Greaves',3),
(3121,469,155087,'Gladiator''s Gussets',4),
(3122,469,155092,'Gladiator''s Sabatons',5),
(3123,469,155094,'Gladiator''s Spaulders',6),
(3124,470,10155069,'Gladiator''s Barbute',0),
(3125,470,10155075,'Gladiator''s Breastplate',1),
(3126,470,10155084,'Gladiator''s Gauntlets',2),
(3127,470,10155086,'Gladiator''s Greaves',3),
(3128,470,10155087,'Gladiator''s Gussets',4),
(3129,470,10155092,'Gladiator''s Sabatons',5),
(3130,470,10155094,'Gladiator''s Spaulders',6),
(3131,471,136963,'Breastplate of Divination',0),
(3132,471,154572,'Gauntlets of Divination',1),
(3133,471,157910,'Helm of Divination',2),
(3134,471,162677,'Legplates of Divination',3),
(3135,471,169119,'Pauldrons of Divination',4),
(3136,471,185847,'Tonlets of Divination',5),
(3137,471,188170,'Vambraces of Divination',6),
(3138,472,10136963,'Breastplate of Divination',0),
(3139,472,10154572,'Gauntlets of Divination',1),
(3140,472,10157910,'Helm of Divination',2),
(3141,472,10162677,'Legplates of Divination',3),
(3142,472,10169119,'Pauldrons of Divination',4),
(3143,472,10185847,'Tonlets of Divination',5),
(3144,472,10188170,'Vambraces of Divination',6),
(3145,473,137657,'Cap of Illusory Vexation',0),
(3146,473,140472,'Cowl of Illusory Vexation',1),
(3147,473,142928,'Cuffs of Illusory Vexation',2),
(3148,473,155294,'Gloves of Illusory Vexation',3),
(3149,473,168934,'Pantaloons of Illusory Vexation',4),
(3150,473,180484,'Slippers of Illusory Vexation',5),
(3151,473,188563,'Vest of Illusory Vexation',6),
(3152,474,10137657,'Cap of Illusory Vexation',0),
(3153,474,10140472,'Cowl of Illusory Vexation',1),
(3154,474,10142928,'Cuffs of Illusory Vexation',2),
(3155,474,10155294,'Gloves of Illusory Vexation',3),
(3156,474,10168934,'Pantaloons of Illusory Vexation',4),
(3157,474,10180484,'Slippers of Illusory Vexation',5),
(3158,474,10188563,'Vest of Illusory Vexation',6),
(3159,475,NULL,'Shard of Fear',0),
(3160,475,48014,'Shard of Hate',1),
(3161,476,NULL,'Shard of Fear',0),
(3162,476,10048014,'Shard of Hate',1),
(3163,477,136344,'Boots of Stormcalling',0),
(3164,477,155352,'Gloves of Stormcalling',1),
(3165,477,169004,'Pants of Stormcalling',2),
(3166,477,178762,'Shoulder Pads of Stormcalling',3),
(3167,477,179447,'Skullcap of Stormcalling',4),
(3168,477,187132,'Tunic of Stormcalling',5),
(3169,477,191762,'Wristguards of Stormcalling',6),
(3170,478,10136344,'Boots of Stormcalling',0),
(3171,478,10155352,'Gloves of Stormcalling',1),
(3172,478,10169004,'Pants of Stormcalling',2),
(3173,478,10178762,'Shoulder Pads of Stormcalling',3),
(3174,478,10179447,'Skullcap of Stormcalling',4),
(3175,478,10187132,'Tunic of Stormcalling',5),
(3176,478,10191762,'Wristguards of Stormcalling',6),
(3177,479,143572,'Darkbriar''s Masquerade Gloves',0),
(3178,479,143573,'Darkbriar''s Masquerade Guise',1),
(3179,479,143574,'Darkbriar''s Masquerade Robe',2),
(3180,479,143575,'Darkbriar''s Masquerade Silks',3),
(3181,479,143576,'Darkbriar''s Masquerade Sleeves',4),
(3182,479,143577,'Darkbriar''s Masquerade Slippers',5),
(3183,479,143578,'Darkbriar''s Masquerade Wristlets',6),
(3184,480,10143572,'Darkbriar''s Masquerade Gloves',0),
(3185,480,10143573,'Darkbriar''s Masquerade Guise',1),
(3186,480,10143574,'Darkbriar''s Masquerade Robe',2),
(3187,480,10143575,'Darkbriar''s Masquerade Silks',3),
(3188,480,10143576,'Darkbriar''s Masquerade Sleeves',4),
(3189,480,10143577,'Darkbriar''s Masquerade Slippers',5),
(3190,480,10143578,'Darkbriar''s Masquerade Wristlets',6),
(3191,481,NULL,'Bracelet of the League Arcanists',0),
(3192,481,146644,'Earring of the League Arcanists',1),
(3193,481,NULL,'Signet of the League Arcanists',2),
(3194,482,NULL,'Bracelet of the League Arcanists',0),
(3195,482,10146644,'Earring of the League Arcanists',1),
(3196,482,NULL,'Signet of the League Arcanists',2),
(3197,483,149060,'Ether Champion''s Bracers',0),
(3198,483,149061,'Ether Champion''s Breastplate',1),
(3199,483,149062,'Ether Champion''s Epaulets',2),
(3200,483,149063,'Ether Champion''s Gauntlets',3),
(3201,483,149064,'Ether Champion''s Greaves',4),
(3202,483,149065,'Ether Champion''s Helm',5),
(3203,483,149066,'Ether Champion''s Sabatons',6),
(3204,484,10149060,'Ether Champion''s Bracers',0),
(3205,484,10149061,'Ether Champion''s Breastplate',1),
(3206,484,10149062,'Ether Champion''s Epaulets',2),
(3207,484,10149063,'Ether Champion''s Gauntlets',3),
(3208,484,10149064,'Ether Champion''s Greaves',4),
(3209,484,10149065,'Ether Champion''s Helm',5),
(3210,484,10149066,'Ether Champion''s Sabatons',6),
(3211,485,158997,'Illusory Cap',0),
(3212,485,158998,'Illusory Cowl',1),
(3213,485,158999,'Illusory Cuffs',2),
(3214,485,159001,'Illusory Gloves',3),
(3215,485,159005,'Illusory Pantaloons',4),
(3216,485,159006,'Illusory Robe',5),
(3217,485,159009,'Illusory Slippers',6),
(3218,486,10158997,'Illusory Cap',0),
(3219,486,10158998,'Illusory Cowl',1),
(3220,486,10158999,'Illusory Cuffs',2),
(3221,486,10159001,'Illusory Gloves',3),
(3222,486,10159005,'Illusory Pantaloons',4),
(3223,486,10159006,'Illusory Robe',5),
(3224,486,10159009,'Illusory Slippers',6),
(3225,487,181766,'Stalwart Barbute',0),
(3226,487,181768,'Stalwart Breastplate',1),
(3227,487,181784,'Stalwart Gauntlets',2),
(3228,487,181788,'Stalwart Greaves',3),
(3229,487,181789,'Stalwart Gussets',4),
(3230,487,181794,'Stalwart Pauldrons',5),
(3231,487,181797,'Stalwart Sabatons',6),
(3232,488,10181766,'Stalwart Barbute',0),
(3233,488,10181768,'Stalwart Breastplate',1),
(3234,488,10181784,'Stalwart Gauntlets',2),
(3235,488,10181788,'Stalwart Greaves',3),
(3236,488,10181789,'Stalwart Gussets',4),
(3237,488,10181794,'Stalwart Pauldrons',5),
(3238,488,10181797,'Stalwart Sabatons',6),
(3239,489,136284,'Boots of Impetuous Strikes',0),
(3240,489,136763,'Bracers of Impetuous Strikes',1),
(3241,489,139688,'Coat of Impetuous Strikes',2),
(3242,489,139832,'Coif of Impetuous Strikes',3),
(3243,489,155296,'Gloves of Impetuous Strikes',4),
(3244,489,162491,'Leggings of Impetuous Strikes',5),
(3245,489,163821,'Mantle of Impetuous Strikes',6),
(3246,490,10136284,'Boots of Impetuous Strikes',0),
(3247,490,10136763,'Bracers of Impetuous Strikes',1),
(3248,490,10139688,'Coat of Impetuous Strikes',2),
(3249,490,10139832,'Coif of Impetuous Strikes',3),
(3250,490,10155296,'Gloves of Impetuous Strikes',4),
(3251,490,10162491,'Leggings of Impetuous Strikes',5),
(3252,490,10163821,'Mantle of Impetuous Strikes',6),
(3253,491,144807,'Divine Rhapsody Breastplate',0),
(3254,491,144808,'Divine Rhapsody Gauntlets',1),
(3255,491,144809,'Divine Rhapsody Helm',2),
(3256,491,144810,'Divine Rhapsody Legplates',3),
(3257,491,144811,'Divine Rhapsody Pauldrons',4),
(3258,491,144812,'Divine Rhapsody Tonlets',5),
(3259,491,144813,'Divine Rhapsody Vambraces',6),
(3260,492,10144807,'Divine Rhapsody Breastplate',0),
(3261,492,10144808,'Divine Rhapsody Gauntlets',1),
(3262,492,10144809,'Divine Rhapsody Helm',2),
(3263,492,10144810,'Divine Rhapsody Legplates',3),
(3264,492,10144811,'Divine Rhapsody Pauldrons',4),
(3265,492,10144812,'Divine Rhapsody Tonlets',5),
(3266,492,10144813,'Divine Rhapsody Vambraces',6),
(3267,493,138556,'Charm of Mithaniel Marr',0),
(3268,493,138558,'Charm of Quellious',1),
(3269,493,138562,'Charm of Rodcet Nife',2),
(3270,493,138590,'Charm of Tunare',3),
(3271,494,10138556,'Charm of Mithaniel Marr',0),
(3272,494,10138558,'Charm of Quellious',1),
(3273,494,10138562,'Charm of Rodcet Nife',2),
(3274,494,10138590,'Charm of Tunare',3),
(3275,495,NULL,'Vine Etched Belt',0),
(3276,495,NULL,'Vine Etched Bracelet',1),
(3277,495,NULL,'Vine Etched Earring',2),
(3278,495,189014,'Vine Etched Necklace',3),
(3279,495,NULL,'Vine Etched Ring',4),
(3280,496,NULL,'Vine Etched Belt',0),
(3281,496,NULL,'Vine Etched Bracelet',1),
(3282,496,NULL,'Vine Etched Earring',2),
(3283,496,10189014,'Vine Etched Necklace',3),
(3284,496,NULL,'Vine Etched Ring',4),
(3285,497,NULL,'Spellsinger''s Trinkets',0),
(3286,497,146742,'Earstud of Condensed Adrenaline',1),
(3287,498,NULL,'Spellsinger''s Trinkets',0),
(3288,498,10146742,'Earstud of Condensed Adrenaline',1),
(3289,499,138545,'Charm of Brell Serilis',0),
(3290,499,138546,'Charm of Bristlebane',1),
(3291,499,138555,'Charm of Karana',2),
(3292,499,138563,'Charm of Solusek Ro',3),
(3293,499,138587,'Charm of the Tribunal',4),
(3294,500,10138545,'Charm of Brell Serilis',0),
(3295,500,10138546,'Charm of Bristlebane',1),
(3296,500,10138555,'Charm of Karana',2),
(3297,500,10138563,'Charm of Solusek Ro',3),
(3298,500,10138587,'Charm of the Tribunal',4),
(3299,501,134618,'Barbute of the Vigilant',0),
(3300,501,137024,'Breastplate of the Vigilant',1),
(3301,501,154702,'Gauntlets of the Vigilant',2),
(3302,501,156987,'Greaves of the Vigilant',3),
(3303,501,157321,'Gussets of the Vigilant',4),
(3304,501,175076,'Sabatons of the Vigilant',5),
(3305,501,NULL,'Spaulders of the Vigilant',6),
(3306,502,10134618,'Barbute of the Vigilant',0),
(3307,502,10137024,'Breastplate of the Vigilant',1),
(3308,502,10154702,'Gauntlets of the Vigilant',2),
(3309,502,10156987,'Greaves of the Vigilant',3),
(3310,502,10157321,'Gussets of the Vigilant',4),
(3311,502,10175076,'Sabatons of the Vigilant',5),
(3312,502,NULL,'Spaulders of the Vigilant',6),
(3313,503,173581,'Riftcaller''s Dark Cuffs',0),
(3314,503,173582,'Riftcaller''s Dark Gloves',1),
(3315,503,173583,'Riftcaller''s Dark Hood',2),
(3316,503,173584,'Riftcaller''s Dark Leggings',3),
(3317,503,173585,'Riftcaller''s Dark Robe',4),
(3318,503,173586,'Riftcaller''s Dark Sleeves',5),
(3319,503,173587,'Riftcaller''s Dark Slippers',6),
(3320,504,10173581,'Riftcaller''s Dark Cuffs',0),
(3321,504,10173582,'Riftcaller''s Dark Gloves',1),
(3322,504,10173583,'Riftcaller''s Dark Hood',2),
(3323,504,10173584,'Riftcaller''s Dark Leggings',3),
(3324,504,10173585,'Riftcaller''s Dark Robe',4),
(3325,504,10173586,'Riftcaller''s Dark Sleeves',5),
(3326,504,10173587,'Riftcaller''s Dark Slippers',6),
(3327,505,136316,'Boots of Obstinate Resolution',0),
(3328,505,136780,'Bracers of Obstinate Resolution',1),
(3329,505,139692,'Coat of Obstinate Resolution',2),
(3330,505,139844,'Coif of Obstinate Resolution',3),
(3331,505,155319,'Gloves of Obstinate Resolution',4),
(3332,505,162506,'Leggings of Obstinate Resolution',5),
(3333,505,163839,'Mantle of Obstinate Resolution',6),
(3334,506,10136316,'Boots of Obstinate Resolution',0),
(3335,506,10136780,'Bracers of Obstinate Resolution',1),
(3336,506,10139692,'Coat of Obstinate Resolution',2),
(3337,506,10139844,'Coif of Obstinate Resolution',3),
(3338,506,10155319,'Gloves of Obstinate Resolution',4),
(3339,506,10162506,'Leggings of Obstinate Resolution',5),
(3340,506,10163839,'Mantle of Obstinate Resolution',6),
(3341,507,136358,'Boots of the Blackguard',0),
(3342,507,136805,'Bracers of the Blackguard',1),
(3343,507,139696,'Coat of the Blackguard',2),
(3344,507,139859,'Coif of the Blackguard',3),
(3345,507,155371,'Gloves of the Blackguard',4),
(3346,507,162535,'Leggings of the Blackguard',5),
(3347,507,163869,'Mantle of the Blackguard',6),
(3348,508,10136358,'Boots of the Blackguard',0),
(3349,508,10136805,'Bracers of the Blackguard',1),
(3350,508,10139696,'Coat of the Blackguard',2),
(3351,508,10139859,'Coif of the Blackguard',3),
(3352,508,10155371,'Gloves of the Blackguard',4),
(3353,508,10162535,'Leggings of the Blackguard',5),
(3354,508,10163869,'Mantle of the Blackguard',6),
(3355,509,NULL,'Magi''s Confidence',0),
(3356,509,161810,'Keening Earring of the Banshee',1),
(3357,510,NULL,'Magi''s Confidence',0),
(3358,510,10161810,'Keening Earring of the Banshee',1),
(3359,511,NULL,'Cowl of Jarring Impact',0),
(3360,511,NULL,'Cowl of Jarring Impact',1),
(3361,511,NULL,'Cuffs of Jarring Impact',2),
(3362,511,NULL,'Cuffs of Jarring Impact',3),
(3363,511,NULL,'Gloves of Jarring Impact',4),
(3364,511,NULL,'Gloves of Jarring Impact',5),
(3365,511,NULL,'Hat of Jarring Impact',6),
(3366,511,NULL,'Hat of Jarring Impact',7),
(3367,511,NULL,'Pantaloons of Jarring Impact',8),
(3368,511,NULL,'Pantaloons of Jarring Impact',9),
(3369,511,NULL,'Robe of Jarring Impact',10),
(3370,511,NULL,'Robe of Jarring Impact',11),
(3371,511,180489,'Slippers of Jarring Impact',12),
(3372,511,180489,'Slippers of Jarring Impact',13),
(3373,512,NULL,'Cowl of Jarring Impact',0),
(3374,512,NULL,'Cowl of Jarring Impact',1),
(3375,512,NULL,'Cuffs of Jarring Impact',2),
(3376,512,NULL,'Cuffs of Jarring Impact',3),
(3377,512,NULL,'Gloves of Jarring Impact',4),
(3378,512,NULL,'Gloves of Jarring Impact',5),
(3379,512,NULL,'Hat of Jarring Impact',6),
(3380,512,NULL,'Hat of Jarring Impact',7),
(3381,512,NULL,'Pantaloons of Jarring Impact',8),
(3382,512,NULL,'Pantaloons of Jarring Impact',9),
(3383,512,NULL,'Robe of Jarring Impact',10),
(3384,512,NULL,'Robe of Jarring Impact',11),
(3385,512,10180489,'Slippers of Jarring Impact',12),
(3386,512,10180489,'Slippers of Jarring Impact',13),
(3387,513,190881,'Wilderness Warrior''s Gloves',0),
(3388,513,190882,'Wilderness Warrior''s Jerkin',1),
(3389,513,190883,'Wilderness Warrior''s Leggings',2),
(3390,513,190884,'Wilderness Warrior''s Moccasins',3),
(3391,513,190885,'Wilderness Warrior''s Shoulderpads',4),
(3392,513,190886,'Wilderness Warrior''s Skullcap',5),
(3393,514,10190881,'Wilderness Warrior''s Gloves',0),
(3394,514,10190882,'Wilderness Warrior''s Jerkin',1),
(3395,514,10190883,'Wilderness Warrior''s Leggings',2),
(3396,514,10190884,'Wilderness Warrior''s Moccasins',3),
(3397,514,10190885,'Wilderness Warrior''s Shoulderpads',4),
(3398,514,10190886,'Wilderness Warrior''s Skullcap',5),
(3399,515,NULL,'Defender''s Trinkets',0),
(3400,515,173944,'Ring of the Drachnid Planewalker',1),
(3401,516,NULL,'Defender''s Trinkets',0),
(3402,516,10173944,'Ring of the Drachnid Planewalker',1),
(3403,517,131574,'Ancient Green Soulstone',0),
(3404,517,131785,'Ancient Red Soulstone',1),
(3405,518,10131574,'Ancient Green Soulstone',0),
(3406,518,10131785,'Ancient Red Soulstone',1),
(3407,519,NULL,'Barbute of Berserk Rage',0),
(3408,519,NULL,'Barbute of Berserk Rage',1),
(3409,519,NULL,'Breastplate of Berserk Rage',2),
(3410,519,NULL,'Breastplate of Berserk Rage',3),
(3411,519,NULL,'Gauntlets of Berserk Rage',4),
(3412,519,NULL,'Gauntlets of Berserk Rage',5),
(3413,519,NULL,'Greaves of Berserk Rage',6),
(3414,519,NULL,'Greaves of Berserk Rage',7),
(3415,519,NULL,'Gussets of Berserk Rage',8),
(3416,519,NULL,'Gussets of Berserk Rage',9),
(3417,519,174997,'Sabatons of Berserk Rage',10),
(3418,519,174997,'Sabatons of Berserk Rage',11),
(3419,519,NULL,'Spaulders of Berserk Rage',12),
(3420,519,NULL,'Spaulders of Berserk Rage',13),
(3421,520,NULL,'Barbute of Berserk Rage',0),
(3422,520,NULL,'Barbute of Berserk Rage',1),
(3423,520,NULL,'Breastplate of Berserk Rage',2),
(3424,520,NULL,'Breastplate of Berserk Rage',3),
(3425,520,NULL,'Gauntlets of Berserk Rage',4),
(3426,520,NULL,'Gauntlets of Berserk Rage',5),
(3427,520,NULL,'Greaves of Berserk Rage',6),
(3428,520,NULL,'Greaves of Berserk Rage',7),
(3429,520,NULL,'Gussets of Berserk Rage',8),
(3430,520,NULL,'Gussets of Berserk Rage',9),
(3431,520,10174997,'Sabatons of Berserk Rage',10),
(3432,520,10174997,'Sabatons of Berserk Rage',11),
(3433,520,NULL,'Spaulders of Berserk Rage',12),
(3434,520,NULL,'Spaulders of Berserk Rage',13),
(3435,521,175832,'Scintillating Silk Gloves',0),
(3436,521,175833,'Scintillating Silk Hood',1),
(3437,521,175834,'Scintillating Silk Mantle',2),
(3438,521,175835,'Scintillating Silk Pantaloons',3),
(3439,521,175836,'Scintillating Silk Robe',4),
(3440,521,175837,'Scintillating Silk Slippers',5),
(3441,522,10175832,'Scintillating Silk Gloves',0),
(3442,522,10175833,'Scintillating Silk Hood',1),
(3443,522,10175834,'Scintillating Silk Mantle',2),
(3444,522,10175835,'Scintillating Silk Pantaloons',3),
(3445,522,10175836,'Scintillating Silk Robe',4),
(3446,522,10175837,'Scintillating Silk Slippers',5),
(3447,523,162304,'Lavalink Boots of Eruption',0),
(3448,523,162305,'Lavalink Bracers of Eruption',1),
(3449,523,162306,'Lavalink Coif of Eruption',2),
(3450,523,162307,'Lavalink Gloves of Eruption',3),
(3451,523,162308,'Lavalink Hauberk of Eruption',4),
(3452,523,162309,'Lavalink Leggings of Eruption',5),
(3453,523,162310,'Lavalink Spaulders of Eruption',6),
(3454,524,10162304,'Lavalink Boots of Eruption',0),
(3455,524,10162305,'Lavalink Bracers of Eruption',1),
(3456,524,10162306,'Lavalink Coif of Eruption',2),
(3457,524,10162307,'Lavalink Gloves of Eruption',3),
(3458,524,10162308,'Lavalink Hauberk of Eruption',4),
(3459,524,10162309,'Lavalink Leggings of Eruption',5),
(3460,524,10162310,'Lavalink Spaulders of Eruption',6),
(3461,525,185825,'Tomb Raider''s Boots',0),
(3462,525,185826,'Tomb Raider''s Bracers',1),
(3463,525,185827,'Tomb Raider''s Coat',2),
(3464,525,185828,'Tomb Raider''s Coif',3),
(3465,525,185829,'Tomb Raider''s Gloves',4),
(3466,525,185831,'Tomb Raider''s Leggings',5),
(3467,525,185832,'Tomb Raider''s Mantle',6),
(3468,526,10185825,'Tomb Raider''s Boots',0),
(3469,526,10185826,'Tomb Raider''s Bracers',1),
(3470,526,10185827,'Tomb Raider''s Coat',2),
(3471,526,10185828,'Tomb Raider''s Coif',3),
(3472,526,10185829,'Tomb Raider''s Gloves',4),
(3473,526,10185831,'Tomb Raider''s Leggings',5),
(3474,526,10185832,'Tomb Raider''s Mantle',6),
(3475,527,142762,'Crushbone Ringmail Boots',0),
(3476,527,142763,'Crushbone Ringmail Bracers',1),
(3477,527,142764,'Crushbone Ringmail Coif',2),
(3478,527,142765,'Crushbone Ringmail Gloves',3),
(3479,527,142766,'Crushbone Ringmail Leggings',4),
(3480,527,142767,'Crushbone Ringmail Mantle',5),
(3481,527,142768,'Crushbone Ringmail Tunic',6),
(3482,528,10142762,'Crushbone Ringmail Boots',0),
(3483,528,10142763,'Crushbone Ringmail Bracers',1),
(3484,528,10142764,'Crushbone Ringmail Coif',2),
(3485,528,10142765,'Crushbone Ringmail Gloves',3),
(3486,528,10142766,'Crushbone Ringmail Leggings',4),
(3487,528,10142767,'Crushbone Ringmail Mantle',5),
(3488,528,10142768,'Crushbone Ringmail Tunic',6),
(3489,529,134578,'Barbute of Righteousness',0),
(3490,529,136982,'Breastplate of Righteousness',1),
(3491,529,154614,'Gauntlets of Righteousness',2),
(3492,529,156933,'Greaves of Righteousness',3),
(3493,529,157298,'Gussets of Righteousness',4),
(3494,529,175021,'Sabatons of Righteousness',5),
(3495,529,181126,'Spaulders of Righteousness',6),
(3496,530,10134578,'Barbute of Righteousness',0),
(3497,530,10136982,'Breastplate of Righteousness',1),
(3498,530,10154614,'Gauntlets of Righteousness',2),
(3499,530,10156933,'Greaves of Righteousness',3),
(3500,530,10157298,'Gussets of Righteousness',4),
(3501,530,10175021,'Sabatons of Righteousness',5),
(3502,530,10181126,'Spaulders of Righteousness',6),
(3503,531,162247,'Languid Cloud Boots',0),
(3504,531,162248,'Languid Cloud Chestguard',1),
(3505,531,162249,'Languid Cloud Gloves',2),
(3506,531,162250,'Languid Cloud Helm',3),
(3507,531,162251,'Languid Cloud Leggings',4),
(3508,531,162252,'Languid Cloud Shoulder Pads',5),
(3509,531,162253,'Languid Cloud Wristguards',6),
(3510,532,10162247,'Languid Cloud Boots',0),
(3511,532,10162248,'Languid Cloud Chestguard',1),
(3512,532,10162249,'Languid Cloud Gloves',2),
(3513,532,10162250,'Languid Cloud Helm',3),
(3514,532,10162251,'Languid Cloud Leggings',4),
(3515,532,10162252,'Languid Cloud Shoulder Pads',5),
(3516,532,10162253,'Languid Cloud Wristguards',6),
(3517,533,136321,'Boots of Prophetic Reliance',0),
(3518,533,138654,'Chestguard of Prophetic Reliance',1),
(3519,533,157485,'Handguards of Prophetic Reliance',2),
(3520,533,157937,'Helm of Prophetic Reliance',3),
(3521,533,162509,'Leggings of Prophetic Reliance',4),
(3522,533,178760,'Shoulder Pads of Prophetic Reliance',5),
(3523,533,191760,'Wristguards of Prophetic Reliance',6),
(3524,534,10136321,'Boots of Prophetic Reliance',0),
(3525,534,10138654,'Chestguard of Prophetic Reliance',1),
(3526,534,10157485,'Handguards of Prophetic Reliance',2),
(3527,534,10157937,'Helm of Prophetic Reliance',3),
(3528,534,10162509,'Leggings of Prophetic Reliance',4),
(3529,534,10178760,'Shoulder Pads of Prophetic Reliance',5),
(3530,534,10191760,'Wristguards of Prophetic Reliance',6),
(3531,535,165636,'Nightshade Boots',0),
(3532,535,165637,'Nightshade Bracers',1),
(3533,535,165638,'Nightshade Coat',2),
(3534,535,165639,'Nightshade Coif',3),
(3535,535,165640,'Nightshade Gloves',4),
(3536,535,NULL,'Nightshade Leggings',5),
(3537,535,165641,'Nightshade Mantle',6),
(3538,536,10165636,'Nightshade Boots',0),
(3539,536,10165637,'Nightshade Bracers',1),
(3540,536,10165638,'Nightshade Coat',2),
(3541,536,10165639,'Nightshade Coif',3),
(3542,536,10165640,'Nightshade Gloves',4),
(3543,536,NULL,'Nightshade Leggings',5),
(3544,536,10165641,'Nightshade Mantle',6),
(3545,537,159000,'Illusory Cuffs of Shifting Visions',0),
(3546,537,159002,'Illusory Gloves of Shifting Visions',1),
(3547,537,159003,'Illusory Helm of Shifting Visions',2),
(3548,537,159004,'Illusory Legs of Shifting Visions',3),
(3549,537,159007,'Illusory Robe of Shifting Visions',4),
(3550,537,159008,'Illusory Sleeves of Shifting Visions',5),
(3551,537,159010,'Illusory Slippers of Shifting Visions',6),
(3552,538,10159000,'Illusory Cuffs of Shifting Visions',0),
(3553,538,10159002,'Illusory Gloves of Shifting Visions',1),
(3554,538,10159003,'Illusory Helm of Shifting Visions',2),
(3555,538,10159004,'Illusory Legs of Shifting Visions',3),
(3556,538,10159007,'Illusory Robe of Shifting Visions',4),
(3557,538,10159008,'Illusory Sleeves of Shifting Visions',5),
(3558,538,10159010,'Illusory Slippers of Shifting Visions',6),
(3559,539,NULL,'Boots of Unseen Magics',0),
(3560,539,NULL,'Boots of the Unseen Magics',1),
(3561,539,138684,'Chestguard of the Unseen Magics',2),
(3562,539,138684,'Chestguard of the Unseen Magics',3),
(3563,539,157494,'Handguards of the Unseen Magics',4),
(3564,539,157494,'Handguards of the Unseen Magics',5),
(3565,539,158002,'Helm of the Unseen Magics',6),
(3566,539,158002,'Helm of the Unseen Magics',7),
(3567,539,162610,'Leggings of the Unseen Magics',8),
(3568,539,162610,'Leggings of the Unseen Magics',9),
(3569,539,178790,'Shoulder Pads of the Unseen Magics',10),
(3570,539,178790,'Shoulder Pads of the Unseen Magics',11),
(3571,539,191787,'Wristguards of the Unseen Magics',12),
(3572,539,191787,'Wristguards of the Unseen Magics',13),
(3573,540,NULL,'Boots of Unseen Magics',0),
(3574,540,NULL,'Boots of the Unseen Magics',1),
(3575,540,10138684,'Chestguard of the Unseen Magics',2),
(3576,540,10138684,'Chestguard of the Unseen Magics',3),
(3577,540,10157494,'Handguards of the Unseen Magics',4),
(3578,540,10157494,'Handguards of the Unseen Magics',5),
(3579,540,10158002,'Helm of the Unseen Magics',6),
(3580,540,10158002,'Helm of the Unseen Magics',7),
(3581,540,10162610,'Leggings of the Unseen Magics',8),
(3582,540,10162610,'Leggings of the Unseen Magics',9),
(3583,540,10178790,'Shoulder Pads of the Unseen Magics',10),
(3584,540,10178790,'Shoulder Pads of the Unseen Magics',11),
(3585,540,10191787,'Wristguards of the Unseen Magics',12),
(3586,540,10191787,'Wristguards of the Unseen Magics',13),
(3587,541,160373,'Incandescent Blouse',0),
(3588,541,160374,'Incandescent Cap',1),
(3589,541,160375,'Incandescent Cowl',2),
(3590,541,160376,'Incandescent Cuffs',3),
(3591,541,160377,'Incandescent Mitts',4),
(3592,541,160378,'Incandescent Pantaloons',5),
(3593,541,160380,'Incandescent Slippers',6),
(3594,542,10160373,'Incandescent Blouse',0),
(3595,542,10160374,'Incandescent Cap',1),
(3596,542,10160375,'Incandescent Cowl',2),
(3597,542,10160376,'Incandescent Cuffs',3),
(3598,542,10160377,'Incandescent Mitts',4),
(3599,542,10160378,'Incandescent Pantaloons',5),
(3600,542,10160380,'Incandescent Slippers',6),
(3601,543,NULL,'Druidic Bracelet',0),
(3602,543,NULL,'Druidic Drape',1),
(3603,543,NULL,'Druidic Loop',2),
(3604,543,147141,'Elemental Battlepriest''s Drape',3),
(3605,543,162805,'Lilioze''s Tranquil Earring',4),
(3606,544,NULL,'Druidic Bracelet',0),
(3607,544,NULL,'Druidic Drape',1),
(3608,544,NULL,'Druidic Loop',2),
(3609,544,10147141,'Elemental Battlepriest''s Drape',3),
(3610,544,10162805,'Lilioze''s Tranquil Earring',4),
(3611,545,137677,'Cap of Spirit Siphoning',0),
(3612,545,140488,'Cowl of Spirit Siphoning',1),
(3613,545,142948,'Cuffs of Spirit Siphoning',2),
(3614,545,155349,'Gloves of Spirit Siphoning',3),
(3615,545,168950,'Pantaloons of Spirit Siphoning',4),
(3616,545,174364,'Robe of Spirit Siphoning',5),
(3617,545,180501,'Slippers of Spirit Siphoning',6),
(3618,546,10137677,'Cap of Spirit Siphoning',0),
(3619,546,10140488,'Cowl of Spirit Siphoning',1),
(3620,546,10142948,'Cuffs of Spirit Siphoning',2),
(3621,546,10155349,'Gloves of Spirit Siphoning',3),
(3622,546,10168950,'Pantaloons of Spirit Siphoning',4),
(3623,546,10174364,'Robe of Spirit Siphoning',5),
(3624,546,10180501,'Slippers of Spirit Siphoning',6),
(3625,547,136971,'Breastplate of Judgment',0),
(3626,547,154595,'Gauntlets of Judgment',1),
(3627,547,157930,'Helm of Judgment',2),
(3628,547,162685,'Legplates of Judgment',3),
(3629,547,169131,'Pauldrons of Judgment',4),
(3630,547,185853,'Tonlets of Judgment',5),
(3631,547,188185,'Vambraces of Judgment',6),
(3632,548,10136971,'Breastplate of Judgment',0),
(3633,548,10154595,'Gauntlets of Judgment',1),
(3634,548,10157930,'Helm of Judgment',2),
(3635,548,10162685,'Legplates of Judgment',3),
(3636,548,10169131,'Pauldrons of Judgment',4),
(3637,548,10185853,'Tonlets of Judgment',5),
(3638,548,10188185,'Vambraces of Judgment',6),
(3639,549,164931,'Mossy Blood Hide Boots',0),
(3640,549,164932,'Mossy Blood Hide Cap',1),
(3641,549,164933,'Mossy Blood Hide Gloves',2),
(3642,549,164934,'Mossy Blood Hide Leggings',3),
(3643,549,164935,'Mossy Blood Hide Mantle',4),
(3644,549,164936,'Mossy Blood Hide Tunic',5),
(3645,550,10164931,'Mossy Blood Hide Boots',0),
(3646,550,10164932,'Mossy Blood Hide Cap',1),
(3647,550,10164933,'Mossy Blood Hide Gloves',2),
(3648,550,10164934,'Mossy Blood Hide Leggings',3),
(3649,550,10164935,'Mossy Blood Hide Mantle',4),
(3650,550,10164936,'Mossy Blood Hide Tunic',5),
(3651,551,NULL,'Symphonic Boots',0),
(3652,551,183519,'Symphonic Bracers',1),
(3653,551,183521,'Symphonic Chestplate',2),
(3654,551,183522,'Symphonic Coif',3),
(3655,551,183523,'Symphonic Gloves',4),
(3656,551,183524,'Symphonic Leggings',5),
(3657,551,183526,'Symphonic Mantle',6),
(3658,552,NULL,'Symphonic Boots',0),
(3659,552,10183519,'Symphonic Bracers',1),
(3660,552,10183521,'Symphonic Chestplate',2),
(3661,552,10183522,'Symphonic Coif',3),
(3662,552,10183523,'Symphonic Gloves',4),
(3663,552,10183524,'Symphonic Leggings',5),
(3664,552,10183526,'Symphonic Mantle',6),
(3665,553,160825,'Invoker''s Cap',0),
(3666,553,160826,'Invoker''s Cowl',1),
(3667,553,160828,'Invoker''s Cuffs',2),
(3668,553,160844,'Invoker''s Gloves',3),
(3669,553,160847,'Invoker''s Pantaloons',4),
(3670,553,160856,'Invoker''s Robe',5),
(3671,553,160866,'Invoker''s Slippers',6),
(3672,554,10160825,'Invoker''s Cap',0),
(3673,554,10160826,'Invoker''s Cowl',1),
(3674,554,10160828,'Invoker''s Cuffs',2),
(3675,554,10160844,'Invoker''s Gloves',3),
(3676,554,10160847,'Invoker''s Pantaloons',4),
(3677,554,10160856,'Invoker''s Robe',5),
(3678,554,10160866,'Invoker''s Slippers',6),
(3679,555,136255,'Boots of Dark Reflection',0),
(3680,555,155260,'Gloves of Dark Reflection',1),
(3681,555,162463,'Leggings of Dark Reflection',2),
(3682,555,178737,'Shoulder Pads of Dark Reflection',3),
(3683,555,187103,'Tunic of Dark Reflection',4),
(3684,556,10136255,'Boots of Dark Reflection',0),
(3685,556,10155260,'Gloves of Dark Reflection',1),
(3686,556,10162463,'Leggings of Dark Reflection',2),
(3687,556,10178737,'Shoulder Pads of Dark Reflection',3),
(3688,556,10187103,'Tunic of Dark Reflection',4),
(3689,557,136470,'Boots of Withered Grasp',0),
(3690,557,155476,'Gloves of Withered Grasp',1),
(3691,557,169021,'Pants of Withered Grasp',2),
(3692,557,178795,'Shoulder Pads of Withered Grasp',3),
(3693,557,179480,'Skullcap of Withered Grasp',4),
(3694,557,187177,'Tunic of Withered Grasp',5),
(3695,557,191793,'Wristguards of Withered Grasp',6),
(3696,558,10136470,'Boots of Withered Grasp',0),
(3697,558,10155476,'Gloves of Withered Grasp',1),
(3698,558,10169021,'Pants of Withered Grasp',2),
(3699,558,10178795,'Shoulder Pads of Withered Grasp',3),
(3700,558,10179480,'Skullcap of Withered Grasp',4),
(3701,558,10187177,'Tunic of Withered Grasp',5),
(3702,558,10191793,'Wristguards of Withered Grasp',6),
(3703,559,137074,'Brellium Elemental Bracelet',0),
(3704,559,137075,'Brellium Elemental Signet',1),
(3705,559,137076,'Brellium Elemental Stud',2),
(3706,560,10137074,'Brellium Elemental Bracelet',0),
(3707,560,10137075,'Brellium Elemental Signet',1),
(3708,560,10137076,'Brellium Elemental Stud',2),
(3709,561,133644,'Armplates of Nem Anhk',0),
(3710,561,136975,'Breastplate of Nem Anhk',1),
(3711,561,138945,'Circlet of Nem Anhk',2),
(3712,561,157501,'Hands of Nem Anhk',3),
(3713,561,162687,'Legplates of Nem Anhk',4),
(3714,561,169133,'Pauldrons of Nem Anhk',5),
(3715,561,175013,'Sabatons of Nem Anhk',6),
(3716,562,10133644,'Armplates of Nem Anhk',0),
(3717,562,10136975,'Breastplate of Nem Anhk',1),
(3718,562,10138945,'Circlet of Nem Anhk',2),
(3719,562,10157501,'Hands of Nem Anhk',3),
(3720,562,10162687,'Legplates of Nem Anhk',4),
(3721,562,10169133,'Pauldrons of Nem Anhk',5),
(3722,562,10175013,'Sabatons of Nem Anhk',6),
(3723,563,163563,'Magma-Etched Boots',0),
(3724,563,163564,'Magma-Etched Gloves',1),
(3725,563,163565,'Magma-Etched Jerkin',2),
(3726,563,163566,'Magma-Etched Leggings',3),
(3727,563,163567,'Magma-Etched Shoulderpads',4),
(3728,563,163568,'Magma-Etched Skullcap',5),
(3729,563,163569,'Magma-Etched Wristguards',6),
(3730,564,10163563,'Magma-Etched Boots',0),
(3731,564,10163564,'Magma-Etched Gloves',1),
(3732,564,10163565,'Magma-Etched Jerkin',2),
(3733,564,10163566,'Magma-Etched Leggings',3),
(3734,564,10163567,'Magma-Etched Shoulderpads',4),
(3735,564,10163568,'Magma-Etched Skullcap',5),
(3736,564,10163569,'Magma-Etched Wristguards',6),
(3737,565,136278,'Boots of Harmonious Auras',0),
(3738,565,136761,'Bracers of Harmonious Auras',1),
(3739,565,139687,'Coat of Harmonious Auras',2),
(3740,565,139831,'Coif of Harmonious Auras',3),
(3741,565,155290,'Gloves of Harmonious Auras',4),
(3742,565,162489,'Leggings of Harmonious Auras',5),
(3743,565,163819,'Mantle of Harmonious Auras',6),
(3744,566,10136278,'Boots of Harmonious Auras',0),
(3745,566,10136761,'Bracers of Harmonious Auras',1),
(3746,566,10139687,'Coat of Harmonious Auras',2),
(3747,566,10139831,'Coif of Harmonious Auras',3),
(3748,566,10155290,'Gloves of Harmonious Auras',4),
(3749,566,10162489,'Leggings of Harmonious Auras',5),
(3750,566,10163819,'Mantle of Harmonious Auras',6),
(3751,567,150224,'Exorcist''s Breastplate',0),
(3752,567,150225,'Exorcist''s Gauntlets',1),
(3753,567,150226,'Exorcist''s Helm',2),
(3754,567,150227,'Exorcist''s Legplates',3),
(3755,567,150228,'Exorcist''s Pauldrons',4),
(3756,567,150229,'Exorcist''s Tonlets',5),
(3757,567,150230,'Exorcist''s Vambraces',6),
(3758,568,10150224,'Exorcist''s Breastplate',0),
(3759,568,10150225,'Exorcist''s Gauntlets',1),
(3760,568,10150226,'Exorcist''s Helm',2),
(3761,568,10150227,'Exorcist''s Legplates',3),
(3762,568,10150228,'Exorcist''s Pauldrons',4),
(3763,568,10150229,'Exorcist''s Tonlets',5),
(3764,568,10150230,'Exorcist''s Vambraces',6),
(3765,569,NULL,'Regal Bracers of Reprimand',0),
(3766,569,NULL,'Regal Bracers of Reprimand',1),
(3767,569,NULL,'Regal Breastplate of Reprimand',2),
(3768,569,NULL,'Regal Breastplate of Reprimand',3),
(3769,569,NULL,'Regal Cap of Reprimand',4),
(3770,569,NULL,'Regal Cap of Reprimand',5),
(3771,569,NULL,'Regal Gauntlets of Reprimand',6),
(3772,569,NULL,'Regal Gauntlets of Reprimand',7),
(3773,569,NULL,'Regal Legplates of Reprimand',8),
(3774,569,NULL,'Regal Legplates of Reprimand',9),
(3775,569,NULL,'Regal Pauldrons of Reprimand',10),
(3776,569,NULL,'Regal Pauldrons of Reprimand',11),
(3777,569,172858,'Regal Tonlets of Reprimand',12),
(3778,569,172858,'Regal Tonlets of Reprimand',13),
(3779,570,NULL,'Regal Bracers of Reprimand',0),
(3780,570,NULL,'Regal Bracers of Reprimand',1),
(3781,570,NULL,'Regal Breastplate of Reprimand',2),
(3782,570,NULL,'Regal Breastplate of Reprimand',3),
(3783,570,NULL,'Regal Cap of Reprimand',4),
(3784,570,NULL,'Regal Cap of Reprimand',5),
(3785,570,NULL,'Regal Gauntlets of Reprimand',6),
(3786,570,NULL,'Regal Gauntlets of Reprimand',7),
(3787,570,NULL,'Regal Legplates of Reprimand',8),
(3788,570,NULL,'Regal Legplates of Reprimand',9),
(3789,570,NULL,'Regal Pauldrons of Reprimand',10),
(3790,570,NULL,'Regal Pauldrons of Reprimand',11),
(3791,570,10172858,'Regal Tonlets of Reprimand',12),
(3792,570,10172858,'Regal Tonlets of Reprimand',13),
(3793,571,NULL,'Boots of the Bombast',0),
(3794,571,NULL,'Boots of the Bombast',1),
(3795,571,136808,'Bracers of the Bombast',2),
(3796,571,136808,'Bracers of the Bombast',3),
(3797,571,139699,'Coat of the Bombast',4),
(3798,571,139699,'Coat of the Bombast',5),
(3799,571,155373,'Gloves of the Bombast',6),
(3800,571,155373,'Gloves of the Bombast',7),
(3801,571,157718,'Hat of the Bombast',8),
(3802,571,157718,'Hat of the Bombast',9),
(3803,571,162539,'Leggings of the Bombast',10),
(3804,571,162539,'Leggings of the Bombast',11),
(3805,571,163872,'Mantle of the Bombast',12),
(3806,571,163872,'Mantle of the Bombast',13),
(3807,572,NULL,'Boots of the Bombast',0),
(3808,572,NULL,'Boots of the Bombast',1),
(3809,572,10136808,'Bracers of the Bombast',2),
(3810,572,10136808,'Bracers of the Bombast',3),
(3811,572,10139699,'Coat of the Bombast',4),
(3812,572,10139699,'Coat of the Bombast',5),
(3813,572,10155373,'Gloves of the Bombast',6),
(3814,572,10155373,'Gloves of the Bombast',7),
(3815,572,10157718,'Hat of the Bombast',8),
(3816,572,10157718,'Hat of the Bombast',9),
(3817,572,10162539,'Leggings of the Bombast',10),
(3818,572,10162539,'Leggings of the Bombast',11),
(3819,572,10163872,'Mantle of the Bombast',12),
(3820,572,10163872,'Mantle of the Bombast',13),
(3821,573,133404,'Arch Lich''s Cap',0),
(3822,573,133405,'Arch Lich''s Cowl',1),
(3823,573,133406,'Arch Lich''s Cuffs',2),
(3824,573,133407,'Arch Lich''s Gloves',3),
(3825,573,133408,'Arch Lich''s Pantaloons',4),
(3826,573,133409,'Arch Lich''s Robe',5),
(3827,573,133410,'Arch Lich''s Slippers',6),
(3828,574,10133404,'Arch Lich''s Cap',0),
(3829,574,10133405,'Arch Lich''s Cowl',1),
(3830,574,10133406,'Arch Lich''s Cuffs',2),
(3831,574,10133407,'Arch Lich''s Gloves',3),
(3832,574,10133408,'Arch Lich''s Pantaloons',4),
(3833,574,10133409,'Arch Lich''s Robe',5),
(3834,574,10133410,'Arch Lich''s Slippers',6),
(3835,575,186074,'Tranquil Boots',0),
(3836,575,186135,'Tranquil Gloves',1),
(3837,575,186144,'Tranquil Pants',2),
(3838,575,186195,'Tranquil Shoulder Pads',3),
(3839,575,186196,'Tranquil Skullcap',4),
(3840,575,186221,'Tranquil Tunic',5),
(3841,575,186230,'Tranquil Wristguards',6),
(3842,576,10186074,'Tranquil Boots',0),
(3843,576,10186135,'Tranquil Gloves',1),
(3844,576,10186144,'Tranquil Pants',2),
(3845,576,10186195,'Tranquil Shoulder Pads',3),
(3846,576,10186196,'Tranquil Skullcap',4),
(3847,576,10186221,'Tranquil Tunic',5),
(3848,576,10186230,'Tranquil Wristguards',6),
(3849,577,134613,'Barbute of the Somber Champion',0),
(3850,577,134613,'Barbute of the Somber Champion',1),
(3851,577,137017,'Breastplate of the Somber Champion',2),
(3852,577,137017,'Breastplate of the Somber Champion',3),
(3853,577,154687,'Gauntlets of the Somber Champion',4),
(3854,577,154687,'Gauntlets of the Somber Champion',5),
(3855,577,156977,'Greaves of the Somber Champion',6),
(3856,577,156977,'Greaves of the Somber Champion',7),
(3857,577,157317,'Gussets of the Somber Champion',8),
(3858,577,157317,'Gussets of the Somber Champion',9),
(3859,577,NULL,'Sabatons of the Somber Champion',10),
(3860,577,NULL,'Sabatons of the Somber Champion',11),
(3861,577,181156,'Spaulders of the Somber Champion',12),
(3862,577,181156,'Spaulders of the Somber Champion',13),
(3863,578,10134613,'Barbute of the Somber Champion',0),
(3864,578,10134613,'Barbute of the Somber Champion',1),
(3865,578,10137017,'Breastplate of the Somber Champion',2),
(3866,578,10137017,'Breastplate of the Somber Champion',3),
(3867,578,10154687,'Gauntlets of the Somber Champion',4),
(3868,578,10154687,'Gauntlets of the Somber Champion',5),
(3869,578,10156977,'Greaves of the Somber Champion',6),
(3870,578,10156977,'Greaves of the Somber Champion',7),
(3871,578,10157317,'Gussets of the Somber Champion',8),
(3872,578,10157317,'Gussets of the Somber Champion',9),
(3873,578,NULL,'Sabatons of the Somber Champion',10),
(3874,578,NULL,'Sabatons of the Somber Champion',11),
(3875,578,10181156,'Spaulders of the Somber Champion',12),
(3876,578,10181156,'Spaulders of the Somber Champion',13),
(3877,579,184694,'Taleweaver''s Boots',0),
(3878,579,184695,'Taleweaver''s Bracers',1),
(3879,579,184696,'Taleweaver''s Coat',2),
(3880,579,184697,'Taleweaver''s Coif',3),
(3881,579,184698,'Taleweaver''s Gloves',4),
(3882,579,184699,'Taleweaver''s Leggings',5),
(3883,579,184700,'Taleweaver''s Mantle',6),
(3884,580,10184694,'Taleweaver''s Boots',0),
(3885,580,10184695,'Taleweaver''s Bracers',1),
(3886,580,10184696,'Taleweaver''s Coat',2),
(3887,580,10184697,'Taleweaver''s Coif',3),
(3888,580,10184698,'Taleweaver''s Gloves',4),
(3889,580,10184699,'Taleweaver''s Leggings',5),
(3890,580,10184700,'Taleweaver''s Mantle',6),
(3891,581,137656,'Cap of Grave Reckoning',0),
(3892,581,140469,'Cowl of Grave Reckoning',1),
(3893,581,142923,'Cuffs of Grave Reckoning',2),
(3894,581,155288,'Gloves of Grave Reckoning',3),
(3895,581,168929,'Pantaloons of Grave Reckoning',4),
(3896,581,174334,'Robe of Grave Reckoning',5),
(3897,581,180480,'Slippers of Grave Reckoning',6),
(3898,582,10137656,'Cap of Grave Reckoning',0),
(3899,582,10140469,'Cowl of Grave Reckoning',1),
(3900,582,10142923,'Cuffs of Grave Reckoning',2),
(3901,582,10155288,'Gloves of Grave Reckoning',3),
(3902,582,10168929,'Pantaloons of Grave Reckoning',4),
(3903,582,10174334,'Robe of Grave Reckoning',5),
(3904,582,10180480,'Slippers of Grave Reckoning',6),
(3905,583,157687,'Harmonious Blood Mail Boots',0),
(3906,583,157688,'Harmonious Blood Mail Coif',1),
(3907,583,157689,'Harmonious Blood Mail Gloves',2),
(3908,583,157690,'Harmonious Blood Mail Hauberk',3),
(3909,583,157691,'Harmonious Blood Mail Leggings',4),
(3910,583,157692,'Harmonious Blood Mail Mantle',5),
(3911,584,10157687,'Harmonious Blood Mail Boots',0),
(3912,584,10157688,'Harmonious Blood Mail Coif',1),
(3913,584,10157689,'Harmonious Blood Mail Gloves',2),
(3914,584,10157690,'Harmonious Blood Mail Hauberk',3),
(3915,584,10157691,'Harmonious Blood Mail Leggings',4),
(3916,584,10157692,'Harmonious Blood Mail Mantle',5),
(3917,585,NULL,'Discord Touched Non-Token Accessories',0),
(3918,585,151868,'Feir''Dal Incisor Hoop',1),
(3919,586,NULL,'Discord Touched Non-Token Accessories',0),
(3920,586,10151868,'Feir''Dal Incisor Hoop',1),
(3921,587,189156,'Void Knight''s Darksteel Breastplate',0),
(3922,587,189157,'Void Knight''s Darksteel Epaulets',1),
(3923,587,189158,'Void Knight''s Darksteel Gauntlets',2),
(3924,587,189159,'Void Knight''s Darksteel Greaves',3),
(3925,587,189160,'Void Knight''s Darksteel Helm',4),
(3926,587,189161,'Void Knight''s Darksteel Sabatons',5),
(3927,588,10189156,'Void Knight''s Darksteel Breastplate',0),
(3928,588,10189157,'Void Knight''s Darksteel Epaulets',1),
(3929,588,10189158,'Void Knight''s Darksteel Gauntlets',2),
(3930,588,10189159,'Void Knight''s Darksteel Greaves',3),
(3931,588,10189160,'Void Knight''s Darksteel Helm',4),
(3932,588,10189161,'Void Knight''s Darksteel Sabatons',5),
(3933,589,NULL,'Cap of the Zenith',0),
(3934,589,NULL,'Cap of the Zenith',1),
(3935,589,NULL,'Cowl of the Zenith',2),
(3936,589,NULL,'Cowl of the Zenith',3),
(3937,589,NULL,'Cuffs of the Zenith',4),
(3938,589,NULL,'Cuffs of the Zenith',5),
(3939,589,NULL,'Gloves of the Zenith',6),
(3940,589,NULL,'Gloves of the Zenith',7),
(3941,589,NULL,'Pantaloons of the Zenith',8),
(3942,589,NULL,'Pantaloons of the Zenith',9),
(3943,589,NULL,'Robe of the Zenith',10),
(3944,589,NULL,'Robe of the Zenith',11),
(3945,589,180537,'Slippers of the Zenith',12),
(3946,589,180537,'Slippers of the Zenith',13),
(3947,590,NULL,'Cap of the Zenith',0),
(3948,590,NULL,'Cap of the Zenith',1),
(3949,590,NULL,'Cowl of the Zenith',2),
(3950,590,NULL,'Cowl of the Zenith',3),
(3951,590,NULL,'Cuffs of the Zenith',4),
(3952,590,NULL,'Cuffs of the Zenith',5),
(3953,590,NULL,'Gloves of the Zenith',6),
(3954,590,NULL,'Gloves of the Zenith',7),
(3955,590,NULL,'Pantaloons of the Zenith',8),
(3956,590,NULL,'Pantaloons of the Zenith',9),
(3957,590,NULL,'Robe of the Zenith',10),
(3958,590,NULL,'Robe of the Zenith',11),
(3959,590,10180537,'Slippers of the Zenith',12),
(3960,590,10180537,'Slippers of the Zenith',13),
(3961,591,136349,'Boots of Symmetry',0),
(3962,591,136349,'Boots of Symmetry',1),
(3963,591,155360,'Gloves of Symmetry',2),
(3964,591,155360,'Gloves of Symmetry',3),
(3965,591,169006,'Pants of Symmetry',4),
(3966,591,169006,'Pants of Symmetry',5),
(3967,591,178764,'Shoulder Pads of Symmetry',6),
(3968,591,178764,'Shoulder Pads of Symmetry',7),
(3969,591,179448,'Skullcap of Symmetry',8),
(3970,591,179448,'Skullcap of Symmetry',9),
(3971,591,187134,'Tunic of Symmetry',10),
(3972,591,187134,'Tunic of Symmetry',11),
(3973,591,191764,'Wristguards of Symmetry',12),
(3974,591,191764,'Wristguards of Symmetry',13),
(3975,592,10136349,'Boots of Symmetry',0),
(3976,592,10136349,'Boots of Symmetry',1),
(3977,592,10155360,'Gloves of Symmetry',2),
(3978,592,10155360,'Gloves of Symmetry',3),
(3979,592,10169006,'Pants of Symmetry',4),
(3980,592,10169006,'Pants of Symmetry',5),
(3981,592,10178764,'Shoulder Pads of Symmetry',6),
(3982,592,10178764,'Shoulder Pads of Symmetry',7),
(3983,592,10179448,'Skullcap of Symmetry',8),
(3984,592,10179448,'Skullcap of Symmetry',9),
(3985,592,10187134,'Tunic of Symmetry',10),
(3986,592,10187134,'Tunic of Symmetry',11),
(3987,592,10191764,'Wristguards of Symmetry',12),
(3988,592,10191764,'Wristguards of Symmetry',13),
(3989,593,136359,'Boots of the Bladesinger',0),
(3990,593,136806,'Bracers of the Bladesinger',1),
(3991,593,139697,'Coat of the Bladesinger',2),
(3992,593,139860,'Coif of the Bladesinger',3),
(3993,593,155372,'Gloves of the Bladesinger',4),
(3994,593,162537,'Leggings of the Bladesinger',5),
(3995,593,163870,'Mantle of the Bladesinger',6),
(3996,594,10136359,'Boots of the Bladesinger',0),
(3997,594,10136806,'Bracers of the Bladesinger',1),
(3998,594,10139697,'Coat of the Bladesinger',2),
(3999,594,10139860,'Coif of the Bladesinger',3),
(4000,594,10155372,'Gloves of the Bladesinger',4),
(4001,594,10162537,'Leggings of the Bladesinger',5),
(4002,594,10163870,'Mantle of the Bladesinger',6),
(4003,595,136365,'Boots of the Cunning',0),
(4004,595,136813,'Bracers of the Cunning',1),
(4005,595,139701,'Coat of the Cunning',2),
(4006,595,139863,'Coif of the Cunning',3),
(4007,595,155379,'Gloves of the Cunning',4),
(4008,595,162549,'Leggings of the Cunning',5),
(4009,595,163875,'Mantle of the Cunning',6),
(4010,596,10136365,'Boots of the Cunning',0),
(4011,596,10136813,'Bracers of the Cunning',1),
(4012,596,10139701,'Coat of the Cunning',2),
(4013,596,10139863,'Coif of the Cunning',3),
(4014,596,10155379,'Gloves of the Cunning',4),
(4015,596,10162549,'Leggings of the Cunning',5),
(4016,596,10163875,'Mantle of the Cunning',6),
(4017,597,136405,'Boots of the Natural',0),
(4018,597,NULL,'Bracer of the Natural',1),
(4019,597,NULL,'Gloves of the Natural',2),
(4020,597,NULL,'Pants of the Natural',3),
(4021,597,NULL,'Shoulder Pads of the Natural',4),
(4022,597,NULL,'Skullcap of the Natural',5),
(4023,597,NULL,'Tunic of the Natural',6),
(4024,598,10136405,'Boots of the Natural',0),
(4025,598,NULL,'Bracer of the Natural',1),
(4026,598,NULL,'Gloves of the Natural',2),
(4027,598,NULL,'Pants of the Natural',3),
(4028,598,NULL,'Shoulder Pads of the Natural',4),
(4029,598,NULL,'Skullcap of the Natural',5),
(4030,598,NULL,'Tunic of the Natural',6),
(4031,599,164696,'Mistmoore Symbol of the Abbey',0),
(4032,599,164697,'Mistmoore Symbol of the Manor',1),
(4033,599,164698,'Mistmoore Symbol of the Repository',2),
(4034,600,10164696,'Mistmoore Symbol of the Abbey',0),
(4035,600,10164697,'Mistmoore Symbol of the Manor',1),
(4036,600,10164698,'Mistmoore Symbol of the Repository',2),
(4037,601,83443,'Ixiel',0),
(4038,601,89807,'Vensidious',1),
(4039,602,10083443,'Ixiel',0),
(4040,602,10089807,'Vensidious',1),
(4041,603,NULL,'Discord Touched Non-Token Accessories',0),
(4042,603,169249,'Pendant of the Void',1),
(4043,604,NULL,'Discord Touched Non-Token Accessories',0),
(4044,604,10169249,'Pendant of the Void',1),
(4045,605,NULL,'Fireborn Boots of Mindmelting',0),
(4046,605,152436,'Fireborn Circlet of Coercion',1),
(4047,605,152437,'Fireborn Circlet of Illusion',2),
(4048,605,NULL,'Fireborn Gloves of Mindmelting',3),
(4049,605,NULL,'Fireborn Hood of Mindmelting',4),
(4050,605,NULL,'Fireborn Mantle of Mindmelting',5),
(4051,605,NULL,'Fireborn Pants of Mindmelting',6),
(4052,605,NULL,'Fireborn Robe of Mindmelting',7),
(4053,605,NULL,'Fireborn Sleeves of Mindmelting',8),
(4054,606,NULL,'Fireborn Boots of Mindmelting',0),
(4055,606,10152436,'Fireborn Circlet of Coercion',1),
(4056,606,10152437,'Fireborn Circlet of Illusion',2),
(4057,606,NULL,'Fireborn Gloves of Mindmelting',3),
(4058,606,NULL,'Fireborn Hood of Mindmelting',4),
(4059,606,NULL,'Fireborn Mantle of Mindmelting',5),
(4060,606,NULL,'Fireborn Pants of Mindmelting',6),
(4061,606,NULL,'Fireborn Robe of Mindmelting',7),
(4062,606,NULL,'Fireborn Sleeves of Mindmelting',8),
(4063,607,161105,'Jester''s Boots',0),
(4064,607,161106,'Jester''s Bracers',1),
(4065,607,161108,'Jester''s Coat',2),
(4066,607,161109,'Jester''s Coif',3),
(4067,607,161111,'Jester''s Gloves',4),
(4068,607,161113,'Jester''s Leggings',5),
(4069,607,161114,'Jester''s Mantle',6),
(4070,608,10161105,'Jester''s Boots',0),
(4071,608,10161106,'Jester''s Bracers',1),
(4072,608,10161108,'Jester''s Coat',2),
(4073,608,10161109,'Jester''s Coif',3),
(4074,608,10161111,'Jester''s Gloves',4),
(4075,608,10161113,'Jester''s Leggings',5),
(4076,608,10161114,'Jester''s Mantle',6),
(4077,609,NULL,'Spiritwalker''s Trinkets',0),
(4078,609,160952,'Iron Wristlet of War',1),
(4079,610,NULL,'Spiritwalker''s Trinkets',0),
(4080,610,10160952,'Iron Wristlet of War',1),
(4081,611,160444,'Indestructible Obliterator''s Shackle',0),
(4082,611,173242,'Reinforced Void Brute Shackle',1),
(4083,612,10160444,'Indestructible Obliterator''s Shackle',0),
(4084,612,10173242,'Reinforced Void Brute Shackle',1),
(4085,613,137674,'Cap of Shimmering Hues',0),
(4086,613,140485,'Cowl of Shimmering Hues',1),
(4087,613,142945,'Cuffs of Shimmering Hues',2),
(4088,613,155344,'Gloves of Shimmering Hues',3),
(4089,613,168947,'Pantaloons of Shimmering Hues',4),
(4090,613,174362,'Robe of Shimmering Hues',5),
(4091,613,180498,'Slippers of Shimmering Hues',6),
(4092,614,10137674,'Cap of Shimmering Hues',0),
(4093,614,10140485,'Cowl of Shimmering Hues',1),
(4094,614,10142945,'Cuffs of Shimmering Hues',2),
(4095,614,10155344,'Gloves of Shimmering Hues',3),
(4096,614,10168947,'Pantaloons of Shimmering Hues',4),
(4097,614,10174362,'Robe of Shimmering Hues',5),
(4098,614,10180498,'Slippers of Shimmering Hues',6),
(4099,615,152615,'Fletcher''s Armlet',0),
(4100,615,152616,'Fletcher''s Band',1),
(4101,615,152618,'Fletcher''s Choker',2),
(4102,616,10152615,'Fletcher''s Armlet',0),
(4103,616,10152616,'Fletcher''s Band',1),
(4104,616,10152618,'Fletcher''s Choker',2),
(4105,617,166377,'Numinous Voidlink Boots',0),
(4106,617,166378,'Numinous Voidlink Coif',1),
(4107,617,166379,'Numinous Voidlink Gloves',2),
(4108,617,166380,'Numinous Voidlink Hauberk',3),
(4109,617,166381,'Numinous Voidlink Leggings',4),
(4110,617,166382,'Numinous Voidlink Spaulders',5),
(4111,618,10166377,'Numinous Voidlink Boots',0),
(4112,618,10166378,'Numinous Voidlink Coif',1),
(4113,618,10166379,'Numinous Voidlink Gloves',2),
(4114,618,10166380,'Numinous Voidlink Hauberk',3),
(4115,618,10166381,'Numinous Voidlink Leggings',4),
(4116,618,10166382,'Numinous Voidlink Spaulders',5),
(4117,619,189113,'Vocal Rift Boots',0),
(4118,619,189114,'Vocal Rift Cuirass',1),
(4119,619,189115,'Vocal Rift Gloves',2),
(4120,619,189116,'Vocal Rift Greaves',3),
(4121,619,189117,'Vocal Rift Helm',4),
(4122,619,189118,'Vocal Rift Mantle',5),
(4123,619,189119,'Vocal Rift Wrists',6),
(4124,620,10189113,'Vocal Rift Boots',0),
(4125,620,10189114,'Vocal Rift Cuirass',1),
(4126,620,10189115,'Vocal Rift Gloves',2),
(4127,620,10189116,'Vocal Rift Greaves',3),
(4128,620,10189117,'Vocal Rift Helm',4),
(4129,620,10189118,'Vocal Rift Mantle',5),
(4130,620,10189119,'Vocal Rift Wrists',6),
(4131,621,182268,'Stormbringer''s Boots',0),
(4132,621,182272,'Stormbringer''s Gloves',1),
(4133,621,182274,'Stormbringer''s Leggings',2),
(4134,621,182304,'Stormbringer''s Shoulder Pads',3),
(4135,621,182306,'Stormbringer''s Skullcap',4),
(4136,621,182307,'Stormbringer''s Tunic',5),
(4137,621,182309,'Stormbringer''s Wristguards',6),
(4138,622,10182268,'Stormbringer''s Boots',0),
(4139,622,10182272,'Stormbringer''s Gloves',1),
(4140,622,10182274,'Stormbringer''s Leggings',2),
(4141,622,10182304,'Stormbringer''s Shoulder Pads',3),
(4142,622,10182306,'Stormbringer''s Skullcap',4),
(4143,622,10182307,'Stormbringer''s Tunic',5),
(4144,622,10182309,'Stormbringer''s Wristguards',6),
(4145,623,187503,'Untamed Fell Boots',0),
(4146,623,187504,'Untamed Fell Gloves',1),
(4147,623,187505,'Untamed Fell Jerkin',2),
(4148,623,187506,'Untamed Fell Leggings',3),
(4149,623,187507,'Untamed Fell Shoulderpads',4),
(4150,623,187508,'Untamed Fell Skullcap',5),
(4151,624,10187503,'Untamed Fell Boots',0),
(4152,624,10187504,'Untamed Fell Gloves',1),
(4153,624,10187505,'Untamed Fell Jerkin',2),
(4154,624,10187506,'Untamed Fell Leggings',3),
(4155,624,10187507,'Untamed Fell Shoulderpads',4),
(4156,624,10187508,'Untamed Fell Skullcap',5),
(4157,625,185378,'Thistle Etched Blood Mail Boots',0),
(4158,625,185379,'Thistle Etched Blood Mail Coif',1),
(4159,625,185380,'Thistle Etched Blood Mail Gloves',2),
(4160,625,185381,'Thistle Etched Blood Mail Hauberk',3),
(4161,625,185382,'Thistle Etched Blood Mail Leggings',4),
(4162,625,185383,'Thistle Etched Blood Mail Mantle',5),
(4163,626,10185378,'Thistle Etched Blood Mail Boots',0),
(4164,626,10185379,'Thistle Etched Blood Mail Coif',1),
(4165,626,10185380,'Thistle Etched Blood Mail Gloves',2),
(4166,626,10185381,'Thistle Etched Blood Mail Hauberk',3),
(4167,626,10185382,'Thistle Etched Blood Mail Leggings',4),
(4168,626,10185383,'Thistle Etched Blood Mail Mantle',5),
(4169,627,134547,'Barbute of Berserk Rage',0),
(4170,627,134547,'Barbute of Berserk Rage',1),
(4171,627,136957,'Breastplate of Berserk Rage',2),
(4172,627,136957,'Breastplate of Berserk Rage',3),
(4173,627,154560,'Gauntlets of Berserk Rage',4),
(4174,627,154560,'Gauntlets of Berserk Rage',5),
(4175,627,156912,'Greaves of Berserk Rage',6),
(4176,627,156912,'Greaves of Berserk Rage',7),
(4177,627,157285,'Gussets of Berserk Rage',8),
(4178,627,157285,'Gussets of Berserk Rage',9),
(4179,627,174996,'Sabatons of Berserk Rage',10),
(4180,627,174996,'Sabatons of Berserk Rage',11),
(4181,627,181106,'Spaulders of Berserk Rage',12),
(4182,627,181106,'Spaulders of Berserk Rage',13),
(4183,628,10134547,'Barbute of Berserk Rage',0),
(4184,628,10134547,'Barbute of Berserk Rage',1),
(4185,628,10136957,'Breastplate of Berserk Rage',2),
(4186,628,10136957,'Breastplate of Berserk Rage',3),
(4187,628,10154560,'Gauntlets of Berserk Rage',4),
(4188,628,10154560,'Gauntlets of Berserk Rage',5),
(4189,628,10156912,'Greaves of Berserk Rage',6),
(4190,628,10156912,'Greaves of Berserk Rage',7),
(4191,628,10157285,'Gussets of Berserk Rage',8),
(4192,628,10157285,'Gussets of Berserk Rage',9),
(4193,628,10174996,'Sabatons of Berserk Rage',10),
(4194,628,10174996,'Sabatons of Berserk Rage',11),
(4195,628,10181106,'Spaulders of Berserk Rage',12),
(4196,628,10181106,'Spaulders of Berserk Rage',13),
(4197,629,NULL,'Cap of Systematic Blight',0),
(4198,629,NULL,'Cap of Systematic Blight',1),
(4199,629,NULL,'Cowl of Systematic Blight',2),
(4200,629,NULL,'Cowl of Systematic Blight',3),
(4201,629,NULL,'Cuffs of Systematic Blight',4),
(4202,629,NULL,'Cuffs of Systematic Blight',5),
(4203,629,NULL,'Gloves of Systematic Blight',6),
(4204,629,NULL,'Gloves of Systematic Blight',7),
(4205,629,NULL,'Pantaloons of Systematic Blight',8),
(4206,629,NULL,'Pantaloons of Systematic Blight',9),
(4207,629,180503,'Slippers of Systematic Blight',10),
(4208,629,180503,'Slippers of Systematic Blight',11),
(4209,629,NULL,'Vest of Systematic Blight',12),
(4210,629,NULL,'Vest of Systematic Blight',13),
(4211,630,NULL,'Cap of Systematic Blight',0),
(4212,630,NULL,'Cap of Systematic Blight',1),
(4213,630,NULL,'Cowl of Systematic Blight',2),
(4214,630,NULL,'Cowl of Systematic Blight',3),
(4215,630,NULL,'Cuffs of Systematic Blight',4),
(4216,630,NULL,'Cuffs of Systematic Blight',5),
(4217,630,NULL,'Gloves of Systematic Blight',6),
(4218,630,NULL,'Gloves of Systematic Blight',7),
(4219,630,NULL,'Pantaloons of Systematic Blight',8),
(4220,630,NULL,'Pantaloons of Systematic Blight',9),
(4221,630,10180503,'Slippers of Systematic Blight',10),
(4222,630,10180503,'Slippers of Systematic Blight',11),
(4223,630,NULL,'Vest of Systematic Blight',12),
(4224,630,NULL,'Vest of Systematic Blight',13),
(4225,631,136299,'Boots of Maligned Intention',0),
(4226,631,155306,'Gloves of Maligned Intention',1),
(4227,631,168995,'Pants of Maligned Intention',2),
(4228,631,178751,'Shoulder Pads of Maligned Intention',3),
(4229,631,179434,'Skullcap of Maligned Intention',4),
(4230,631,187113,'Tunic of Maligned Intention',5),
(4231,631,191750,'Wristguards of Maligned Intention',6),
(4232,632,10136299,'Boots of Maligned Intention',0),
(4233,632,10155306,'Gloves of Maligned Intention',1),
(4234,632,10168995,'Pants of Maligned Intention',2),
(4235,632,10178751,'Shoulder Pads of Maligned Intention',3),
(4236,632,10179434,'Skullcap of Maligned Intention',4),
(4237,632,10187113,'Tunic of Maligned Intention',5),
(4238,632,10191750,'Wristguards of Maligned Intention',6),
(4239,633,NULL,'Cowl of Illumination',0),
(4240,633,NULL,'Cowl of Illumination',1),
(4241,633,NULL,'Cuffs of Illumination',2),
(4242,633,NULL,'Cuffs of Illumination',3),
(4243,633,NULL,'Gloves of Illumination',4),
(4244,633,NULL,'Gloves of Illumination',5),
(4245,633,NULL,'Hat of Illumination',6),
(4246,633,NULL,'Hat of Illumination',7),
(4247,633,NULL,'Pantaloons of Illumination',8),
(4248,633,NULL,'Pantaloons of Illumination',9),
(4249,633,NULL,'Robe of Illumination',10),
(4250,633,NULL,'Robe of Illumination',11),
(4251,633,180482,'Slippers of Illumination',12),
(4252,633,180482,'Slippers of Illumination',13),
(4253,634,NULL,'Cowl of Illumination',0),
(4254,634,NULL,'Cowl of Illumination',1),
(4255,634,NULL,'Cuffs of Illumination',2),
(4256,634,NULL,'Cuffs of Illumination',3),
(4257,634,NULL,'Gloves of Illumination',4),
(4258,634,NULL,'Gloves of Illumination',5),
(4259,634,NULL,'Hat of Illumination',6),
(4260,634,NULL,'Hat of Illumination',7),
(4261,634,NULL,'Pantaloons of Illumination',8),
(4262,634,NULL,'Pantaloons of Illumination',9),
(4263,634,NULL,'Robe of Illumination',10),
(4264,634,NULL,'Robe of Illumination',11),
(4265,634,10180482,'Slippers of Illumination',12),
(4266,634,10180482,'Slippers of Illumination',13),
(4267,635,158081,'Heroic Steel Breastplate',0),
(4268,635,158082,'Heroic Steel Epaulets',1),
(4269,635,158083,'Heroic Steel Gauntlets',2),
(4270,635,158084,'Heroic Steel Greaves',3),
(4271,635,158085,'Heroic Steel Helm',4),
(4272,635,158086,'Heroic Steel Sabatons',5),
(4273,636,10158081,'Heroic Steel Breastplate',0),
(4274,636,10158082,'Heroic Steel Epaulets',1),
(4275,636,10158083,'Heroic Steel Gauntlets',2),
(4276,636,10158084,'Heroic Steel Greaves',3),
(4277,636,10158085,'Heroic Steel Helm',4),
(4278,636,10158086,'Heroic Steel Sabatons',5),
(4279,637,130259,'Adept Blood Hide Cap',0),
(4280,637,130260,'Adept Blood Hide Fist Wraps',1),
(4281,637,130261,'Adept Blood Hide Gi',2),
(4282,637,130262,'Adept Blood Hide Leggings',3),
(4283,637,130263,'Adept Blood Hide Sandals',4),
(4284,637,130264,'Adept Blood Hide Shoulder Pads',5),
(4285,638,10130259,'Adept Blood Hide Cap',0),
(4286,638,10130260,'Adept Blood Hide Fist Wraps',1),
(4287,638,10130261,'Adept Blood Hide Gi',2),
(4288,638,10130262,'Adept Blood Hide Leggings',3),
(4289,638,10130263,'Adept Blood Hide Sandals',4),
(4290,638,10130264,'Adept Blood Hide Shoulder Pads',5),
(4291,639,NULL,'Any two different mastercrafted hex dolls',0),
(4292,639,170635,'pristine chaos imbued cloth hex doll',1),
(4293,640,NULL,'Any two different mastercrafted hex dolls',0),
(4294,640,10170635,'pristine chaos imbued cloth hex doll',1),
(4295,641,136463,'Boots of Totemic Etchings',0),
(4296,641,138686,'Chestguard of Totemic Etchings',1),
(4297,641,157497,'Handguards of Totemic Etchings',2),
(4298,641,158013,'Helm of Totemic Etchings',3),
(4299,641,162627,'Leggings of Totemic Etchings',4),
(4300,641,178793,'Shoulder Pads of Totemic Etchings',5),
(4301,641,191791,'Wristguards of Totemic Etchings',6),
(4302,642,10136463,'Boots of Totemic Etchings',0),
(4303,642,10138686,'Chestguard of Totemic Etchings',1),
(4304,642,10157497,'Handguards of Totemic Etchings',2),
(4305,642,10158013,'Helm of Totemic Etchings',3),
(4306,642,10162627,'Leggings of Totemic Etchings',4),
(4307,642,10178793,'Shoulder Pads of Totemic Etchings',5),
(4308,642,10191791,'Wristguards of Totemic Etchings',6),
(4309,643,152874,'Forest Hunter''s Boots',0),
(4310,643,152875,'Forest Hunter''s Bracers',1),
(4311,643,152876,'Forest Hunter''s Chestplate',2),
(4312,643,152877,'Forest Hunter''s Coif',3),
(4313,643,152878,'Forest Hunter''s Gloves',4),
(4314,643,152879,'Forest Hunter''s Leggings',5),
(4315,643,152880,'Forest Hunter''s Mantle',6),
(4316,644,10152874,'Forest Hunter''s Boots',0),
(4317,644,10152875,'Forest Hunter''s Bracers',1),
(4318,644,10152876,'Forest Hunter''s Chestplate',2),
(4319,644,10152877,'Forest Hunter''s Coif',3),
(4320,644,10152878,'Forest Hunter''s Gloves',4),
(4321,644,10152879,'Forest Hunter''s Leggings',5),
(4322,644,10152880,'Forest Hunter''s Mantle',6),
(4323,645,173599,'Righteous Mithril Breastplate',0),
(4324,645,173600,'Righteous Mithril Epaulets',1),
(4325,645,173601,'Righteous Mithril Gauntlets',2),
(4326,645,173602,'Righteous Mithril Greaves',3),
(4327,645,173603,'Righteous Mithril Helm',4),
(4328,645,173604,'Righteous Mithril Sabatons',5),
(4329,646,10173599,'Righteous Mithril Breastplate',0),
(4330,646,10173600,'Righteous Mithril Epaulets',1),
(4331,646,10173601,'Righteous Mithril Gauntlets',2),
(4332,646,10173602,'Righteous Mithril Greaves',3),
(4333,646,10173603,'Righteous Mithril Helm',4),
(4334,646,10173604,'Righteous Mithril Sabatons',5),
(4335,647,152462,'Firewalker''s Magmatic Boots',0),
(4336,647,152463,'Firewalker''s Magmatic Bracers',1),
(4337,647,152464,'Firewalker''s Magmatic Coif',2),
(4338,647,152465,'Firewalker''s Magmatic Gloves',3),
(4339,647,152466,'Firewalker''s Magmatic Hauberk',4),
(4340,647,152467,'Firewalker''s Magmatic Leggings',5),
(4341,647,152468,'Firewalker''s Magmatic Spaulders',6),
(4342,648,10152462,'Firewalker''s Magmatic Boots',0),
(4343,648,10152463,'Firewalker''s Magmatic Bracers',1),
(4344,648,10152464,'Firewalker''s Magmatic Coif',2),
(4345,648,10152465,'Firewalker''s Magmatic Gloves',3),
(4346,648,10152466,'Firewalker''s Magmatic Hauberk',4),
(4347,648,10152467,'Firewalker''s Magmatic Leggings',5),
(4348,648,10152468,'Firewalker''s Magmatic Spaulders',6),
(4349,649,136242,'Boots of Cabalistic Sacrifice',0),
(4350,649,138642,'Chestguard of Cabalistic Sacrifice',1),
(4351,649,157478,'Handguards of Cabalistic Sacrifice',2),
(4352,649,157899,'Helm of Cabalistic Sacrifice',3),
(4353,649,162453,'Leggings of Cabalistic Sacrifice',4),
(4354,649,178733,'Shoulder Pads of Cabalistic Sacrifice',5),
(4355,649,191736,'Wristguards of Cabalistic Sacrifice',6),
(4356,650,10136242,'Boots of Cabalistic Sacrifice',0),
(4357,650,10138642,'Chestguard of Cabalistic Sacrifice',1),
(4358,650,10157478,'Handguards of Cabalistic Sacrifice',2),
(4359,650,10157899,'Helm of Cabalistic Sacrifice',3),
(4360,650,10162453,'Leggings of Cabalistic Sacrifice',4),
(4361,650,10178733,'Shoulder Pads of Cabalistic Sacrifice',5),
(4362,650,10191736,'Wristguards of Cabalistic Sacrifice',6),
(4363,651,151766,'Faydark''s Boots of Protection',0),
(4364,651,151767,'Faydark''s Gloves of Protection',1),
(4365,651,151768,'Faydark''s Leggings of Protection',2),
(4366,651,151769,'Faydark''s Shoulder Pads of Protection',3),
(4367,651,151770,'Faydark''s Skullcap of Protection',4),
(4368,651,151771,'Faydark''s Tunic of Protection',5),
(4369,651,151772,'Faydark''s Writsguards of Protection',6),
(4370,652,10151766,'Faydark''s Boots of Protection',0),
(4371,652,10151767,'Faydark''s Gloves of Protection',1),
(4372,652,10151768,'Faydark''s Leggings of Protection',2),
(4373,652,10151769,'Faydark''s Shoulder Pads of Protection',3),
(4374,652,10151770,'Faydark''s Skullcap of Protection',4),
(4375,652,10151771,'Faydark''s Tunic of Protection',5),
(4376,652,10151772,'Faydark''s Writsguards of Protection',6),
(4377,653,143720,'Darkthread Cuffs of Rift Evocation',0),
(4378,653,143721,'Darkthread Gloves of Rift Evocation',1),
(4379,653,143722,'Darkthread Hood of Rift Evocation',2),
(4380,653,143723,'Darkthread Leggings of Rift Evocation',3),
(4381,653,143724,'Darkthread Robe of Rift Evocation',4),
(4382,653,143725,'Darkthread Sleeves of Rift Evocation',5),
(4383,653,143726,'Darkthread Slippers of Rift Evocation',6),
(4384,654,10143720,'Darkthread Cuffs of Rift Evocation',0),
(4385,654,10143721,'Darkthread Gloves of Rift Evocation',1),
(4386,654,10143722,'Darkthread Hood of Rift Evocation',2),
(4387,654,10143723,'Darkthread Leggings of Rift Evocation',3),
(4388,654,10143724,'Darkthread Robe of Rift Evocation',4),
(4389,654,10143725,'Darkthread Sleeves of Rift Evocation',5),
(4390,654,10143726,'Darkthread Slippers of Rift Evocation',6),
(4391,655,133414,'Arch-Castigator''s Wristlet',0),
(4392,655,134427,'Bangle of Overpowering',1),
(4393,655,134475,'Bangle of the Kromzek Emissarius',2),
(4394,655,134483,'Bangle of the Primus',3),
(4395,655,136595,'Bracelet of Rekkr',4),
(4396,655,152379,'Finely Woven Iron Wristband',5),
(4397,655,155684,'Godahus''s Bangle',6),
(4398,655,173588,'Riggandr''s Velium Washed Bracelet',7),
(4399,656,10133414,'Arch-Castigator''s Wristlet',0),
(4400,656,10134427,'Bangle of Overpowering',1),
(4401,656,10134475,'Bangle of the Kromzek Emissarius',2),
(4402,656,10134483,'Bangle of the Primus',3),
(4403,656,10136595,'Bracelet of Rekkr',4),
(4404,656,10152379,'Finely Woven Iron Wristband',5),
(4405,656,10155684,'Godahus''s Bangle',6),
(4406,656,10173588,'Riggandr''s Velium Washed Bracelet',7),
(4407,657,175990,'Sculptor''s Bangle',0),
(4408,657,175993,'Sculptor''s Signet Ring',1),
(4409,657,175994,'Sculptor''s Torque',2),
(4410,658,10175990,'Sculptor''s Bangle',0),
(4411,658,10175993,'Sculptor''s Signet Ring',1),
(4412,658,10175994,'Sculptor''s Torque',2),
(4413,659,136361,'Boots of the Bombast',0),
(4414,659,136361,'Boots of the Bombast',1),
(4415,659,136807,'Bracers of the Bombast',2),
(4416,659,136807,'Bracers of the Bombast',3),
(4417,659,139698,'Coat of the Bombast',4),
(4418,659,139698,'Coat of the Bombast',5),
(4419,659,155374,'Gloves of the Bombast',6),
(4420,659,155374,'Gloves of the Bombast',7),
(4421,659,157719,'Hat of the Bombast',8),
(4422,659,157719,'Hat of the Bombast',9),
(4423,659,162538,'Leggings of the Bombast',10),
(4424,659,162538,'Leggings of the Bombast',11),
(4425,659,163871,'Mantle of the Bombast',12),
(4426,659,163871,'Mantle of the Bombast',13),
(4427,660,10136361,'Boots of the Bombast',0),
(4428,660,10136361,'Boots of the Bombast',1),
(4429,660,10136807,'Bracers of the Bombast',2),
(4430,660,10136807,'Bracers of the Bombast',3),
(4431,660,10139698,'Coat of the Bombast',4),
(4432,660,10139698,'Coat of the Bombast',5),
(4433,660,10155374,'Gloves of the Bombast',6),
(4434,660,10155374,'Gloves of the Bombast',7),
(4435,660,10157719,'Hat of the Bombast',8),
(4436,660,10157719,'Hat of the Bombast',9),
(4437,660,10162538,'Leggings of the Bombast',10),
(4438,660,10162538,'Leggings of the Bombast',11),
(4439,660,10163871,'Mantle of the Bombast',12),
(4440,660,10163871,'Mantle of the Bombast',13),
(4441,661,181415,'Spiked Earth Gauntlet',0),
(4442,661,181416,'Spiked Earth Shackle',1),
(4443,662,10181415,'Spiked Earth Gauntlet',0),
(4444,662,10181416,'Spiked Earth Shackle',1),
(4445,663,134159,'Band of Rime',0),
(4446,663,148933,'Epidemic Band',1),
(4447,663,158240,'Hoar Encrusted Band',2),
(4448,663,169270,'Perpetually Cold Ring',3),
(4449,663,173695,'Ring of Alteration',4),
(4450,663,173725,'Ring of Contamination',5),
(4451,663,173857,'Ring of Pure Velium',6),
(4452,663,174037,'Ring of the Seething Cold',7),
(4453,664,10134159,'Band of Rime',0),
(4454,664,10148933,'Epidemic Band',1),
(4455,664,10158240,'Hoar Encrusted Band',2),
(4456,664,10169270,'Perpetually Cold Ring',3),
(4457,664,10173695,'Ring of Alteration',4),
(4458,664,10173725,'Ring of Contamination',5),
(4459,664,10173857,'Ring of Pure Velium',6),
(4460,664,10174037,'Ring of the Seething Cold',7),
(4461,665,NULL,'Barbute of the Angelic Soul',0),
(4462,665,NULL,'Barbute of the Angelic Soul',1),
(4463,665,NULL,'Cuirass of the Angelic Soul',2),
(4464,665,NULL,'Cuirass of the Angelic Soul',3),
(4465,665,NULL,'Gauntlets of the Angelic Soul',4),
(4466,665,NULL,'Gauntlets of the Angelic Soul',5),
(4467,665,NULL,'Greaves of the Angelic Soul',6),
(4468,665,NULL,'Greaves of the Angelic Soul',7),
(4469,665,NULL,'Gussets of the Angelic Soul',8),
(4470,665,NULL,'Gussets of the Angelic Soul',9),
(4471,665,175028,'Sabatons of the Angelic Soul',10),
(4472,665,175028,'Sabatons of the Angelic Soul',11),
(4473,665,NULL,'Spaulders of the Angelic Soul',12),
(4474,665,NULL,'Spaulders of the Angelic Soul',13),
(4475,666,NULL,'Barbute of the Angelic Soul',0),
(4476,666,NULL,'Barbute of the Angelic Soul',1),
(4477,666,NULL,'Cuirass of the Angelic Soul',2),
(4478,666,NULL,'Cuirass of the Angelic Soul',3),
(4479,666,NULL,'Gauntlets of the Angelic Soul',4),
(4480,666,NULL,'Gauntlets of the Angelic Soul',5),
(4481,666,NULL,'Greaves of the Angelic Soul',6),
(4482,666,NULL,'Greaves of the Angelic Soul',7),
(4483,666,NULL,'Gussets of the Angelic Soul',8),
(4484,666,NULL,'Gussets of the Angelic Soul',9),
(4485,666,10175028,'Sabatons of the Angelic Soul',10),
(4486,666,10175028,'Sabatons of the Angelic Soul',11),
(4487,666,NULL,'Spaulders of the Angelic Soul',12),
(4488,666,NULL,'Spaulders of the Angelic Soul',13),
(4489,667,NULL,'Cursing Coil',0),
(4490,667,172671,'Recoiling Wrist Guard',1),
(4491,668,NULL,'Cursing Coil',0),
(4492,668,10172671,'Recoiling Wrist Guard',1),
(4493,669,160557,'Infiltrator Boots',0),
(4494,669,160558,'Infiltrator Bracers',1),
(4495,669,160559,'Infiltrator Coat',2),
(4496,669,160560,'Infiltrator Coif',3),
(4497,669,160561,'Infiltrator Gloves',4),
(4498,669,160562,'Infiltrator Leggings',5),
(4499,669,160563,'Infiltrator Mantle',6),
(4500,670,10160557,'Infiltrator Boots',0),
(4501,670,10160558,'Infiltrator Bracers',1),
(4502,670,10160559,'Infiltrator Coat',2),
(4503,670,10160560,'Infiltrator Coif',3),
(4504,670,10160561,'Infiltrator Gloves',4),
(4505,670,10160562,'Infiltrator Leggings',5),
(4506,670,10160563,'Infiltrator Mantle',6),
(4507,671,161708,'Juggernaut Boots',0),
(4508,671,161709,'Juggernaut Gloves',1),
(4509,671,161710,'Juggernaut Leggings',2),
(4510,671,161711,'Juggernaut Shoulder Pads',3),
(4511,671,161712,'Juggernaut Skullcap',4),
(4512,671,161713,'Juggernaut Tunic',5),
(4513,671,161714,'Juggernaut Wristguards',6),
(4514,672,10161708,'Juggernaut Boots',0),
(4515,672,10161709,'Juggernaut Gloves',1),
(4516,672,10161710,'Juggernaut Leggings',2),
(4517,672,10161711,'Juggernaut Shoulder Pads',3),
(4518,672,10161712,'Juggernaut Skullcap',4),
(4519,672,10161713,'Juggernaut Tunic',5),
(4520,672,10161714,'Juggernaut Wristguards',6),
(4521,673,161084,'Jale Phlintoe''s Wildfire Boots',0),
(4522,673,161085,'Jale Phlintoe''s Wildfire Bracers',1),
(4523,673,161086,'Jale Phlintoe''s Wildfire Gloves',2),
(4524,673,161087,'Jale Phlintoe''s Wildfire Hood',3),
(4525,673,161088,'Jale Phlintoe''s Wildfire Leggings',4),
(4526,673,161089,'Jale Phlintoe''s Wildfire Sleeves',5),
(4527,673,161090,'Jale Phlintoe''s Wildfire Tunic',6),
(4528,674,10161084,'Jale Phlintoe''s Wildfire Boots',0),
(4529,674,10161085,'Jale Phlintoe''s Wildfire Bracers',1),
(4530,674,10161086,'Jale Phlintoe''s Wildfire Gloves',2),
(4531,674,10161087,'Jale Phlintoe''s Wildfire Hood',3),
(4532,674,10161088,'Jale Phlintoe''s Wildfire Leggings',4),
(4533,674,10161089,'Jale Phlintoe''s Wildfire Sleeves',5),
(4534,674,10161090,'Jale Phlintoe''s Wildfire Tunic',6),
(4535,675,134588,'Barbute of the Apathetic',0),
(4536,675,136990,'Breastplate of the Apathetic',1),
(4537,675,154627,'Gauntlets of the Apathetic',2),
(4538,675,156944,'Greaves of the Apathetic',3),
(4539,675,157302,'Gussets of the Apathetic',4),
(4540,675,175030,'Sabatons of the Apathetic',5),
(4541,675,181136,'Spaulders of the Apathetic',6),
(4542,676,10134588,'Barbute of the Apathetic',0),
(4543,676,10136990,'Breastplate of the Apathetic',1),
(4544,676,10154627,'Gauntlets of the Apathetic',2),
(4545,676,10156944,'Greaves of the Apathetic',3),
(4546,676,10157302,'Gussets of the Apathetic',4),
(4547,676,10175030,'Sabatons of the Apathetic',5),
(4548,676,10181136,'Spaulders of the Apathetic',6),
(4549,677,NULL,'Forestwalker''s Trinkets',0),
(4550,677,134114,'Band of Hragdold',1),
(4551,678,NULL,'Forestwalker''s Trinkets',0),
(4552,678,10134114,'Band of Hragdold',1),
(4553,679,140179,'Consecrated Blood Iron Chestplate',0),
(4554,679,140180,'Consecrated Blood Iron Gauntlets',1),
(4555,679,140181,'Consecrated Blood Iron Greaves',2),
(4556,679,140182,'Consecrated Blood Iron Helmet',3),
(4557,679,140183,'Consecrated Blood Iron Sabatons',4),
(4558,679,140184,'Consecrated Blood Iron Vambraces',5),
(4559,680,10140179,'Consecrated Blood Iron Chestplate',0),
(4560,680,10140180,'Consecrated Blood Iron Gauntlets',1),
(4561,680,10140181,'Consecrated Blood Iron Greaves',2),
(4562,680,10140182,'Consecrated Blood Iron Helmet',3),
(4563,680,10140183,'Consecrated Blood Iron Sabatons',4),
(4564,680,10140184,'Consecrated Blood Iron Vambraces',5),
(4565,681,164525,'Mindbending Cap',0),
(4566,681,164526,'Mindbending Cowl',1),
(4567,681,164527,'Mindbending Cuffs',2),
(4568,681,164528,'Mindbending Gloves',3),
(4569,681,164530,'Mindbending Pantaloons',4),
(4570,681,164531,'Mindbending Robe',5),
(4571,681,164532,'Mindbending Slippers',6),
(4572,682,10164525,'Mindbending Cap',0),
(4573,682,10164526,'Mindbending Cowl',1),
(4574,682,10164527,'Mindbending Cuffs',2),
(4575,682,10164528,'Mindbending Gloves',3),
(4576,682,10164530,'Mindbending Pantaloons',4),
(4577,682,10164531,'Mindbending Robe',5),
(4578,682,10164532,'Mindbending Slippers',6),
(4579,683,183562,'Tailor''s Armlet',0),
(4580,683,183563,'Tailor''s Band',1),
(4581,683,183565,'Tailor''s Choker',2),
(4582,684,10183562,'Tailor''s Armlet',0),
(4583,684,10183563,'Tailor''s Band',1),
(4584,684,10183565,'Tailor''s Choker',2),
(4585,685,NULL,'Goblin Crafted Gauntlets',0),
(4586,685,NULL,'Goblin Crafted Girdle',1),
(4587,685,NULL,'Goblin Crafted Hoop',2),
(4588,685,NULL,'Goblin Crafted Necklace',3),
(4589,685,NULL,'Goblin Crafted Pauldrons',4),
(4590,685,155672,'Goblin Crafted Ring',5),
(4591,685,NULL,'Goblin Crafted Vambraces',6),
(4592,686,NULL,'Goblin Crafted Gauntlets',0),
(4593,686,NULL,'Goblin Crafted Girdle',1),
(4594,686,NULL,'Goblin Crafted Hoop',2),
(4595,686,NULL,'Goblin Crafted Necklace',3),
(4596,686,NULL,'Goblin Crafted Pauldrons',4),
(4597,686,10155672,'Goblin Crafted Ring',5),
(4598,686,NULL,'Goblin Crafted Vambraces',6),
(4599,687,173345,'Repaired Girdle of the Terranai',0),
(4600,687,173346,'Repaired Shroud of the Terranai',1),
(4601,688,10173345,'Repaired Girdle of the Terranai',0),
(4602,688,10173346,'Repaired Shroud of the Terranai',1),
(4603,689,140475,'Cowl of Jarring Impact',0),
(4604,689,140475,'Cowl of Jarring Impact',1),
(4605,689,142933,'Cuffs of Jarring Impact',2),
(4606,689,142933,'Cuffs of Jarring Impact',3),
(4607,689,155300,'Gloves of Jarring Impact',4),
(4608,689,155300,'Gloves of Jarring Impact',5),
(4609,689,157713,'Hat of Jarring Impact',6),
(4610,689,157713,'Hat of Jarring Impact',7),
(4611,689,168937,'Pantaloons of Jarring Impact',8),
(4612,689,168937,'Pantaloons of Jarring Impact',9),
(4613,689,174338,'Robe of Jarring Impact',10),
(4614,689,174338,'Robe of Jarring Impact',11),
(4615,689,180488,'Slippers of Jarring Impact',12),
(4616,689,180488,'Slippers of Jarring Impact',13),
(4617,690,10140475,'Cowl of Jarring Impact',0),
(4618,690,10140475,'Cowl of Jarring Impact',1),
(4619,690,10142933,'Cuffs of Jarring Impact',2),
(4620,690,10142933,'Cuffs of Jarring Impact',3),
(4621,690,10155300,'Gloves of Jarring Impact',4),
(4622,690,10155300,'Gloves of Jarring Impact',5),
(4623,690,10157713,'Hat of Jarring Impact',6),
(4624,690,10157713,'Hat of Jarring Impact',7),
(4625,690,10168937,'Pantaloons of Jarring Impact',8),
(4626,690,10168937,'Pantaloons of Jarring Impact',9),
(4627,690,10174338,'Robe of Jarring Impact',10),
(4628,690,10174338,'Robe of Jarring Impact',11),
(4629,690,10180488,'Slippers of Jarring Impact',12),
(4630,690,10180488,'Slippers of Jarring Impact',13),
(4631,691,135397,'Black Unicorn Horn Wristlet',0),
(4632,691,190838,'White Unicorn Horn Wristlet',1),
(4633,692,10135397,'Black Unicorn Horn Wristlet',0),
(4634,692,10190838,'White Unicorn Horn Wristlet',1),
(4635,693,151787,'Fearless Chain Boots',0),
(4636,693,151788,'Fearless Chain Coif',1),
(4637,693,151789,'Fearless Chain Gloves',2),
(4638,693,151790,'Fearless Chain Hauberk',3),
(4639,693,151791,'Fearless Chain Leggings',4),
(4640,693,151792,'Fearless Chain Spaulders',5),
(4641,694,10151787,'Fearless Chain Boots',0),
(4642,694,10151788,'Fearless Chain Coif',1),
(4643,694,10151789,'Fearless Chain Gloves',2),
(4644,694,10151790,'Fearless Chain Hauberk',3),
(4645,694,10151791,'Fearless Chain Leggings',4),
(4646,694,10151792,'Fearless Chain Spaulders',5),
(4647,695,170831,'Provisioner''s Bangle',0),
(4648,695,170833,'Provisioner''s Signet Ring',1),
(4649,695,170834,'Provisioner''s Torque',2),
(4650,696,10170831,'Provisioner''s Bangle',0),
(4651,696,10170833,'Provisioner''s Signet Ring',1),
(4652,696,10170834,'Provisioner''s Torque',2),
(4653,697,187422,'Unholy Barbute',0),
(4654,697,187426,'Unholy Breastplate',1),
(4655,697,187431,'Unholy Gauntlets',2),
(4656,697,187434,'Unholy Greaves',3),
(4657,697,187437,'Unholy Gussets',4),
(4658,697,187441,'Unholy Pauldrons',5),
(4659,697,187443,'Unholy Sabatons',6),
(4660,698,10187422,'Unholy Barbute',0),
(4661,698,10187426,'Unholy Breastplate',1),
(4662,698,10187431,'Unholy Gauntlets',2),
(4663,698,10187434,'Unholy Greaves',3),
(4664,698,10187437,'Unholy Gussets',4),
(4665,698,10187441,'Unholy Pauldrons',5),
(4666,698,10187443,'Unholy Sabatons',6),
(4667,699,50532,'Blessed Direwood Buckler',0),
(4668,699,135661,'Blessed Direwood Gloves',1),
(4669,699,135662,'Blessed Direwood Mantle',2),
(4670,699,135663,'Blessed Direwood Wristguards',3),
(4671,700,10050532,'Blessed Direwood Buckler',0),
(4672,700,10135661,'Blessed Direwood Gloves',1),
(4673,700,10135662,'Blessed Direwood Mantle',2),
(4674,700,10135663,'Blessed Direwood Wristguards',3),
(4675,701,175977,'Scribe''s Bangle',0),
(4676,701,175979,'Scribe''s Signet Ring',1),
(4677,701,175980,'Scribe''s Torque',2),
(4678,702,10175977,'Scribe''s Bangle',0),
(4679,702,10175979,'Scribe''s Signet Ring',1),
(4680,702,10175980,'Scribe''s Torque',2),
(4681,703,NULL,'Blackguard''s Cunning',0),
(4682,703,163310,'Lugubrious Ring of Longing',1),
(4683,704,NULL,'Blackguard''s Cunning',0),
(4684,704,10163310,'Lugubrious Ring of Longing',1),
(4685,705,160741,'Interloper''s Boots',0),
(4686,705,160742,'Interloper''s Bracers',1),
(4687,705,160743,'Interloper''s Coat',2),
(4688,705,160744,'Interloper''s Coif',3),
(4689,705,160745,'Interloper''s Gloves',4),
(4690,705,160746,'Interloper''s Leggings',5),
(4691,705,160747,'Interloper''s Mantle',6),
(4692,706,10160741,'Interloper''s Boots',0),
(4693,706,10160742,'Interloper''s Bracers',1),
(4694,706,10160743,'Interloper''s Coat',2),
(4695,706,10160744,'Interloper''s Coif',3),
(4696,706,10160745,'Interloper''s Gloves',4),
(4697,706,10160746,'Interloper''s Leggings',5),
(4698,706,10160747,'Interloper''s Mantle',6),
(4699,707,146346,'Dustworn Dangle',0),
(4700,707,146823,'Earthen Earring',1),
(4701,707,147450,'Emerald Shardhammer Hoop',2),
(4702,707,162266,'Larval Loop',3),
(4703,707,162921,'Loamy Loop',4),
(4704,707,166424,'Obsidian Anchored Loop',5),
(4705,707,175433,'Sapphire Shardhammer Stud',6),
(4706,707,176269,'Sergeant''s Silver Stud',7),
(4707,708,10146346,'Dustworn Dangle',0),
(4708,708,10146823,'Earthen Earring',1),
(4709,708,10147450,'Emerald Shardhammer Hoop',2),
(4710,708,10162266,'Larval Loop',3),
(4711,708,10162921,'Loamy Loop',4),
(4712,708,10166424,'Obsidian Anchored Loop',5),
(4713,708,10175433,'Sapphire Shardhammer Stud',6),
(4714,708,10176269,'Sergeant''s Silver Stud',7),
(4715,709,187420,'Unholy Armguards of the Rift',0),
(4716,709,187427,'Unholy Breastplate of the Rift',1),
(4717,709,187432,'Unholy Gauntlets of the Rift',2),
(4718,709,187435,'Unholy Greaves of the Rift',3),
(4719,709,187439,'Unholy Helmet of the Rift',4),
(4720,709,187444,'Unholy Sabatons of the Rift',5),
(4721,709,187447,'Unholy Spaulders of the Rift',6),
(4722,710,10187420,'Unholy Armguards of the Rift',0),
(4723,710,10187427,'Unholy Breastplate of the Rift',1),
(4724,710,10187432,'Unholy Gauntlets of the Rift',2),
(4725,710,10187435,'Unholy Greaves of the Rift',3),
(4726,710,10187439,'Unholy Helmet of the Rift',4),
(4727,710,10187444,'Unholy Sabatons of the Rift',5),
(4728,710,10187447,'Unholy Spaulders of the Rift',6),
(4729,711,134688,'Bastion of Light Bracers',0),
(4730,711,134689,'Bastion of Light Breastplate',1),
(4731,711,134690,'Bastion of Light Gauntlets',2),
(4732,711,134691,'Bastion of Light Greaves',3),
(4733,711,134692,'Bastion of Light Helm',4),
(4734,711,134693,'Bastion of Light Sabatons',5),
(4735,711,134694,'Bastion of Light Spaulders',6),
(4736,712,10134688,'Bastion of Light Bracers',0),
(4737,712,10134689,'Bastion of Light Breastplate',1),
(4738,712,10134690,'Bastion of Light Gauntlets',2),
(4739,712,10134691,'Bastion of Light Greaves',3),
(4740,712,10134692,'Bastion of Light Helm',4),
(4741,712,10134693,'Bastion of Light Sabatons',5),
(4742,712,10134694,'Bastion of Light Spaulders',6),
(4743,713,136236,'Boots of Banditry',0),
(4744,713,136731,'Bracers of Banditry',1),
(4745,713,138691,'Chestplate of Banditry',2),
(4746,713,139821,'Coif of Banditry',3),
(4747,713,155247,'Gloves of Banditry',4),
(4748,713,162449,'Leggings of Banditry',5),
(4749,713,163796,'Mantle of Banditry',6),
(4750,714,10136236,'Boots of Banditry',0),
(4751,714,10136731,'Bracers of Banditry',1),
(4752,714,10138691,'Chestplate of Banditry',2),
(4753,714,10139821,'Coif of Banditry',3),
(4754,714,10155247,'Gloves of Banditry',4),
(4755,714,10162449,'Leggings of Banditry',5),
(4756,714,10163796,'Mantle of Banditry',6),
(4757,715,189960,'Warding Spirit''s Boots',0),
(4758,715,189961,'Warding Spirit''s Chestguard',1),
(4759,715,189962,'Warding Spirit''s Handguards',2),
(4760,715,189963,'Warding Spirit''s Helm',3),
(4761,715,189964,'Warding Spirit''s Leggings',4),
(4762,715,189965,'Warding Spirit''s Shoulder Pads',5),
(4763,715,189966,'Warding Spirit''s Wristguards',6),
(4764,716,10189960,'Warding Spirit''s Boots',0),
(4765,716,10189961,'Warding Spirit''s Chestguard',1),
(4766,716,10189962,'Warding Spirit''s Handguards',2),
(4767,716,10189963,'Warding Spirit''s Helm',3),
(4768,716,10189964,'Warding Spirit''s Leggings',4),
(4769,716,10189965,'Warding Spirit''s Shoulder Pads',5),
(4770,716,10189966,'Warding Spirit''s Wristguards',6),
(4771,717,132390,'Aramid Gloves of the Voidcaller',0),
(4772,717,132391,'Aramid Hood of the Voidcaller',1),
(4773,717,132392,'Aramid Mantle of the Voidcaller',2),
(4774,717,132393,'Aramid Pantaloons of the Voidcaller',3),
(4775,717,132394,'Aramid Robe of the Voidcaller',4),
(4776,717,132395,'Aramid Slippers of the Voidcaller',5),
(4777,718,10132390,'Aramid Gloves of the Voidcaller',0),
(4778,718,10132391,'Aramid Hood of the Voidcaller',1),
(4779,718,10132392,'Aramid Mantle of the Voidcaller',2),
(4780,718,10132393,'Aramid Pantaloons of the Voidcaller',3),
(4781,718,10132394,'Aramid Robe of the Voidcaller',4),
(4782,718,10132395,'Aramid Slippers of the Voidcaller',5),
(4783,719,133680,'Artisan''s Earring',0),
(4784,719,133683,'Artisan''s Toolbelt',1),
(4785,720,10133680,'Artisan''s Earring',0),
(4786,720,10133683,'Artisan''s Toolbelt',1),
(4787,721,136420,'Boots of the Requiem',0),
(4788,721,136846,'Bracers of the Requiem',1),
(4789,721,139711,'Coat of the Requiem',2),
(4790,721,139886,'Coif of the Requiem',3),
(4791,721,155431,'Gloves of the Requiem',4),
(4792,721,162587,'Leggings of the Requiem',5),
(4793,721,163914,'Mantle of the Requiem',6),
(4794,722,10136420,'Boots of the Requiem',0),
(4795,722,10136846,'Bracers of the Requiem',1),
(4796,722,10139711,'Coat of the Requiem',2),
(4797,722,10139886,'Coif of the Requiem',3),
(4798,722,10155431,'Gloves of the Requiem',4),
(4799,722,10162587,'Leggings of the Requiem',5),
(4800,722,10163914,'Mantle of the Requiem',6),
(4801,723,140470,'Cowl of Illumination',0),
(4802,723,140470,'Cowl of Illumination',1),
(4803,723,NULL,'Cuffs of Illumination',2),
(4804,723,NULL,'Cuffs of Illumination',3),
(4805,723,155292,'Gloves of Illumination',4),
(4806,723,155292,'Gloves of Illumination',5),
(4807,723,157711,'Hat of Illumination',6),
(4808,723,157711,'Hat of Illumination',7),
(4809,723,168933,'Pantaloons of Illumination',8),
(4810,723,168933,'Pantaloons of Illumination',9),
(4811,723,174336,'Robe of Illumination',10),
(4812,723,174336,'Robe of Illumination',11),
(4813,723,NULL,'Slippers of Illumination',12),
(4814,723,NULL,'Slippers of Illumination',13),
(4815,724,10140470,'Cowl of Illumination',0),
(4816,724,10140470,'Cowl of Illumination',1),
(4817,724,NULL,'Cuffs of Illumination',2),
(4818,724,NULL,'Cuffs of Illumination',3),
(4819,724,10155292,'Gloves of Illumination',4),
(4820,724,10155292,'Gloves of Illumination',5),
(4821,724,10157711,'Hat of Illumination',6),
(4822,724,10157711,'Hat of Illumination',7),
(4823,724,10168933,'Pantaloons of Illumination',8),
(4824,724,10168933,'Pantaloons of Illumination',9),
(4825,724,10174336,'Robe of Illumination',10),
(4826,724,10174336,'Robe of Illumination',11),
(4827,724,NULL,'Slippers of Illumination',12),
(4828,724,NULL,'Slippers of Illumination',13),
(4829,725,NULL,'Eye Poking Trophy',0),
(4830,725,52402,'Gassy Scepter',1),
(4831,725,NULL,'Muddy Orb',2),
(4832,726,NULL,'Eye Poking Trophy',0),
(4833,726,10052402,'Gassy Scepter',1),
(4834,726,NULL,'Muddy Orb',2),
(4835,727,185886,'Tormenting Breastplate',0),
(4836,727,185887,'Tormenting Gauntlets',1),
(4837,727,185888,'Tormenting Helm',2),
(4838,727,185889,'Tormenting Legplates',3),
(4839,727,185890,'Tormenting Pauldrons',4),
(4840,727,185891,'Tormenting Tonlets',5),
(4841,727,185892,'Tormenting Vambraces',6),
(4842,728,10185886,'Tormenting Breastplate',0),
(4843,728,10185887,'Tormenting Gauntlets',1),
(4844,728,10185888,'Tormenting Helm',2),
(4845,728,10185889,'Tormenting Legplates',3),
(4846,728,10185890,'Tormenting Pauldrons',4),
(4847,728,10185891,'Tormenting Tonlets',5),
(4848,728,10185892,'Tormenting Vambraces',6),
(4849,729,NULL,'Warmage''s Trinkets',0),
(4850,729,154083,'Frosted Wristband of the Rime Giant',1),
(4851,730,NULL,'Warmage''s Trinkets',0),
(4852,730,10154083,'Frosted Wristband of the Rime Giant',1),
(4853,731,137717,'Cap of the Zenith',0),
(4854,731,137717,'Cap of the Zenith',1),
(4855,731,140522,'Cowl of the Zenith',2),
(4856,731,140522,'Cowl of the Zenith',3),
(4857,731,142981,'Cuffs of the Zenith',4),
(4858,731,142981,'Cuffs of the Zenith',5),
(4859,731,155470,'Gloves of the Zenith',6),
(4860,731,155470,'Gloves of the Zenith',7),
(4861,731,168982,'Pantaloons of the Zenith',8),
(4862,731,168982,'Pantaloons of the Zenith',9),
(4863,731,174423,'Robe of the Zenith',10),
(4864,731,174423,'Robe of the Zenith',11),
(4865,731,NULL,'Slippers of the Zenith',12),
(4866,731,NULL,'Slippers of the Zenith',13),
(4867,732,10137717,'Cap of the Zenith',0),
(4868,732,10137717,'Cap of the Zenith',1),
(4869,732,10140522,'Cowl of the Zenith',2),
(4870,732,10140522,'Cowl of the Zenith',3),
(4871,732,10142981,'Cuffs of the Zenith',4),
(4872,732,10142981,'Cuffs of the Zenith',5),
(4873,732,10155470,'Gloves of the Zenith',6),
(4874,732,10155470,'Gloves of the Zenith',7),
(4875,732,10168982,'Pantaloons of the Zenith',8),
(4876,732,10168982,'Pantaloons of the Zenith',9),
(4877,732,10174423,'Robe of the Zenith',10),
(4878,732,10174423,'Robe of the Zenith',11),
(4879,732,NULL,'Slippers of the Zenith',12),
(4880,732,NULL,'Slippers of the Zenith',13),
(4881,733,165206,'Najena''s Voidcaller Boots',0),
(4882,733,165207,'Najena''s Voidcaller Hands',1),
(4883,733,165208,'Najena''s Voidcaller Hood',2),
(4884,733,165209,'Najena''s Voidcaller Silks',3),
(4885,733,165210,'Najena''s Voidcaller Sleeves',4),
(4886,733,165211,'Najena''s Voidcaller Vestment',5),
(4887,733,165212,'Najena''s Voidcaller Wristcuffs',6),
(4888,734,10165206,'Najena''s Voidcaller Boots',0),
(4889,734,10165207,'Najena''s Voidcaller Hands',1),
(4890,734,10165208,'Najena''s Voidcaller Hood',2),
(4891,734,10165209,'Najena''s Voidcaller Silks',3),
(4892,734,10165210,'Najena''s Voidcaller Sleeves',4),
(4893,734,10165211,'Najena''s Voidcaller Vestment',5),
(4894,734,10165212,'Najena''s Voidcaller Wristcuffs',6),
(4895,735,134620,'Barbute of the Wrathbringer',0),
(4896,735,137028,'Breastplate of the Wrathbringer',1),
(4897,735,154704,'Gauntlets of the Wrathbringer',2),
(4898,735,156988,'Greaves of the Wrathbringer',3),
(4899,735,157323,'Gussets of the Wrathbringer',4),
(4900,735,175077,'Sabatons of the Wrathbringer',5),
(4901,735,181164,'Spaulders of the Wrathbringer',6),
(4902,736,10134620,'Barbute of the Wrathbringer',0),
(4903,736,10137028,'Breastplate of the Wrathbringer',1),
(4904,736,10154704,'Gauntlets of the Wrathbringer',2),
(4905,736,10156988,'Greaves of the Wrathbringer',3),
(4906,736,10157323,'Gussets of the Wrathbringer',4),
(4907,736,10175077,'Sabatons of the Wrathbringer',5),
(4908,736,10181164,'Spaulders of the Wrathbringer',6),
(4909,737,140046,'Combatant''s Double Weave Footwraps',0),
(4910,737,140047,'Combatant''s Double Weave Gi',1),
(4911,737,140048,'Combatant''s Double Weave Gloves',2),
(4912,737,140049,'Combatant''s Double Weave Leggings',3),
(4913,737,140050,'Combatant''s Double Weave Shoulderpads',4),
(4914,737,140051,'Combatant''s Double Weave Skullcap',5),
(4915,738,10140046,'Combatant''s Double Weave Footwraps',0),
(4916,738,10140047,'Combatant''s Double Weave Gi',1),
(4917,738,10140048,'Combatant''s Double Weave Gloves',2),
(4918,738,10140049,'Combatant''s Double Weave Leggings',3),
(4919,738,10140050,'Combatant''s Double Weave Shoulderpads',4),
(4920,738,10140051,'Combatant''s Double Weave Skullcap',5),
(4921,739,138543,'Charm of Anashti Sul',0),
(4922,739,138544,'Charm of Bertoxxulous',1),
(4923,739,138547,'Charm of Cazic Thule',2),
(4924,739,138554,'Charm of Innoruuk',3),
(4925,739,138559,'Charm of Rallos Zek',4),
(4926,740,10138543,'Charm of Anashti Sul',0),
(4927,740,10138544,'Charm of Bertoxxulous',1),
(4928,740,10138547,'Charm of Cazic Thule',2),
(4929,740,10138554,'Charm of Innoruuk',3),
(4930,740,10138559,'Charm of Rallos Zek',4),
(4931,741,154393,'Furious Voidchanneled Boots of Restoration',0),
(4932,741,154394,'Furious Voidchanneled Gloves of Restoration',1),
(4933,741,154395,'Furious Voidchanneled Leggings of Restoration',2),
(4934,741,154396,'Furious Voidchanneled Shoulderpads of Restoration',3),
(4935,741,154397,'Furious Voidchanneled Skullcap of Restoration',4),
(4936,741,154398,'Furious Voidchanneled Vest of Restoration',5),
(4937,741,154399,'Furious Voidchanneled Wristlets of Restoration',6),
(4938,742,10154393,'Furious Voidchanneled Boots of Restoration',0),
(4939,742,10154394,'Furious Voidchanneled Gloves of Restoration',1),
(4940,742,10154395,'Furious Voidchanneled Leggings of Restoration',2),
(4941,742,10154396,'Furious Voidchanneled Shoulderpads of Restoration',3),
(4942,742,10154397,'Furious Voidchanneled Skullcap of Restoration',4),
(4943,742,10154398,'Furious Voidchanneled Vest of Restoration',5),
(4944,742,10154399,'Furious Voidchanneled Wristlets of Restoration',6),
(4945,743,NULL,'Discord Touched Non-Token Accessories',0),
(4946,743,155127,'Glimmering Hoop',1),
(4947,744,NULL,'Discord Touched Non-Token Accessories',0),
(4948,744,10155127,'Glimmering Hoop',1),
(4949,745,136352,'Boots of the Animalist',0),
(4950,745,155364,'Gloves of the Animalist',1),
(4951,745,162532,'Leggings of the Animalist',2),
(4952,745,178767,'Shoulder Pads of the Animalist',3),
(4953,745,179453,'Skullcap of the Animalist',4),
(4954,745,187139,'Tunic of the Animalist',5),
(4955,745,191765,'Wristguards of the Animalist',6),
(4956,746,10136352,'Boots of the Animalist',0),
(4957,746,10155364,'Gloves of the Animalist',1),
(4958,746,10162532,'Leggings of the Animalist',2),
(4959,746,10178767,'Shoulder Pads of the Animalist',3),
(4960,746,10179453,'Skullcap of the Animalist',4),
(4961,746,10187139,'Tunic of the Animalist',5),
(4962,746,10191765,'Wristguards of the Animalist',6),
(4963,747,NULL,'Bracelet of the League Arcanists',0),
(4964,747,NULL,'Earring of the League Arcanists',1),
(4965,747,179104,'Signet of the League Arcanists',2),
(4966,748,NULL,'Bracelet of the League Arcanists',0),
(4967,748,NULL,'Earring of the League Arcanists',1),
(4968,748,10179104,'Signet of the League Arcanists',2),
(4969,749,135870,'Blood Threaded Cap of Alteration',0),
(4970,749,135871,'Blood Threaded Gloves of Alteration',1),
(4971,749,135872,'Blood Threaded Pants of Alteration',2),
(4972,749,135873,'Blood Threaded Robe of Alteration',3),
(4973,749,135874,'Blood Threaded Shawl of Alteration',4),
(4974,749,135875,'Blood Threaded Slippers of Alteration',5),
(4975,750,10135870,'Blood Threaded Cap of Alteration',0),
(4976,750,10135871,'Blood Threaded Gloves of Alteration',1),
(4977,750,10135872,'Blood Threaded Pants of Alteration',2),
(4978,750,10135873,'Blood Threaded Robe of Alteration',3),
(4979,750,10135874,'Blood Threaded Shawl of Alteration',4),
(4980,750,10135875,'Blood Threaded Slippers of Alteration',5),
(4981,751,152699,'Focused Mind Cap',0),
(4982,751,152700,'Focused Mind Cowl',1),
(4983,751,152701,'Focused Mind Cuffs',2),
(4984,751,152702,'Focused Mind Gloves',3),
(4985,751,152703,'Focused Mind Pantaloons',4),
(4986,751,152704,'Focused Mind Robe',5),
(4987,751,152705,'Focused Mind Slippers',6),
(4988,752,10152699,'Focused Mind Cap',0),
(4989,752,10152700,'Focused Mind Cowl',1),
(4990,752,10152701,'Focused Mind Cuffs',2),
(4991,752,10152702,'Focused Mind Gloves',3),
(4992,752,10152703,'Focused Mind Pantaloons',4),
(4993,752,10152704,'Focused Mind Robe',5),
(4994,752,10152705,'Focused Mind Slippers',6),
(4995,753,134610,'Barbute of the Rampart',0),
(4996,753,134610,'Barbute of the Rampart',1),
(4997,753,137010,'Breastplate of the Rampart',2),
(4998,753,137010,'Breastplate of the Rampart',3),
(4999,753,154675,'Gauntlets of the Rampart',4),
(5000,753,154675,'Gauntlets of the Rampart',5),
(5001,753,156970,'Greaves of the Rampart',6),
(5002,753,156970,'Greaves of the Rampart',7),
(5003,753,157313,'Gussets of the Rampart',8),
(5004,753,157313,'Gussets of the Rampart',9),
(5005,753,NULL,'Sabatons of the Rampart',10),
(5006,753,NULL,'Sabatons of the Rampart',11),
(5007,753,181153,'Spaulders of the Rampart',12),
(5008,753,181153,'Spaulders of the Rampart',13),
(5009,754,10134610,'Barbute of the Rampart',0),
(5010,754,10134610,'Barbute of the Rampart',1),
(5011,754,10137010,'Breastplate of the Rampart',2),
(5012,754,10137010,'Breastplate of the Rampart',3),
(5013,754,10154675,'Gauntlets of the Rampart',4),
(5014,754,10154675,'Gauntlets of the Rampart',5),
(5015,754,10156970,'Greaves of the Rampart',6),
(5016,754,10156970,'Greaves of the Rampart',7),
(5017,754,10157313,'Gussets of the Rampart',8),
(5018,754,10157313,'Gussets of the Rampart',9),
(5019,754,NULL,'Sabatons of the Rampart',10),
(5020,754,NULL,'Sabatons of the Rampart',11),
(5021,754,10181153,'Spaulders of the Rampart',12),
(5022,754,10181153,'Spaulders of the Rampart',13),
(5023,755,161908,'King''s Tear',0),
(5024,755,165441,'Necklace of the Pureblood',1),
(5025,756,10161908,'King''s Tear',0),
(5026,756,10165441,'Necklace of the Pureblood',1),
(5027,757,134575,'Barbute of Requisition',0),
(5028,757,134575,'Barbute of Requisition',1),
(5029,757,136785,'Bracers of Requisition',2),
(5030,757,136785,'Bracers of Requisition',3),
(5031,757,136979,'Breastplate of Requisition',4),
(5032,757,136979,'Breastplate of Requisition',5),
(5033,757,154610,'Gauntlets of Requisition',6),
(5034,757,154610,'Gauntlets of Requisition',7),
(5035,757,162690,'Legplates of Requisition',8),
(5036,757,162690,'Legplates of Requisition',9),
(5037,757,169137,'Pauldrons of Requisition',10),
(5038,757,169137,'Pauldrons of Requisition',11),
(5039,757,185855,'Tonlets of Requisition',12),
(5040,757,185855,'Tonlets of Requisition',13),
(5041,758,10134575,'Barbute of Requisition',0),
(5042,758,10134575,'Barbute of Requisition',1),
(5043,758,10136785,'Bracers of Requisition',2),
(5044,758,10136785,'Bracers of Requisition',3),
(5045,758,10136979,'Breastplate of Requisition',4),
(5046,758,10136979,'Breastplate of Requisition',5),
(5047,758,10154610,'Gauntlets of Requisition',6),
(5048,758,10154610,'Gauntlets of Requisition',7),
(5049,758,10162690,'Legplates of Requisition',8),
(5050,758,10162690,'Legplates of Requisition',9),
(5051,758,10169137,'Pauldrons of Requisition',10),
(5052,758,10169137,'Pauldrons of Requisition',11),
(5053,758,10185855,'Tonlets of Requisition',12),
(5054,758,10185855,'Tonlets of Requisition',13),
(5055,759,164846,'Moon Sundered Boots',0),
(5056,759,164847,'Moon Sundered Gloves',1),
(5057,759,164848,'Moon Sundered Pants',2),
(5058,759,164849,'Moon Sundered Shoulder Pads',3),
(5059,759,164850,'Moon Sundered Skullcap',4),
(5060,759,164851,'Moon Sundered Tunic',5),
(5061,759,164852,'Moon Sundered Wristguards',6),
(5062,760,10164846,'Moon Sundered Boots',0),
(5063,760,10164847,'Moon Sundered Gloves',1),
(5064,760,10164848,'Moon Sundered Pants',2),
(5065,760,10164849,'Moon Sundered Shoulder Pads',3),
(5066,760,10164850,'Moon Sundered Skullcap',4),
(5067,760,10164851,'Moon Sundered Tunic',5),
(5068,760,10164852,'Moon Sundered Wristguards',6),
(5069,761,146820,'Earthen Cap',0),
(5070,761,146821,'Earthen Cowl',1),
(5071,761,146822,'Earthen Cuffs',2),
(5072,761,146824,'Earthen Gloves',3),
(5073,761,146826,'Earthen Pantaloons',4),
(5074,761,146827,'Earthen Robe',5),
(5075,761,146828,'Earthen Slippers',6),
(5076,762,10146820,'Earthen Cap',0),
(5077,762,10146821,'Earthen Cowl',1),
(5078,762,10146822,'Earthen Cuffs',2),
(5079,762,10146824,'Earthen Gloves',3),
(5080,762,10146826,'Earthen Pantaloons',4),
(5081,762,10146827,'Earthen Robe',5),
(5082,762,10146828,'Earthen Slippers',6),
(5083,763,136353,'Boots of the Antagonist',0),
(5084,763,155365,'Gloves of the Antagonist',1),
(5085,763,169007,'Pants of the Antagonist',2),
(5086,763,178768,'Shoulder Pads of the Antagonist',3),
(5087,763,179454,'Skullcap of the Antagonist',4),
(5088,763,187140,'Tunic of the Antagonist',5),
(5089,763,191766,'Wristguards of the Antagonist',6),
(5090,764,10136353,'Boots of the Antagonist',0),
(5091,764,10155365,'Gloves of the Antagonist',1),
(5092,764,10169007,'Pants of the Antagonist',2),
(5093,764,10178768,'Shoulder Pads of the Antagonist',3),
(5094,764,10179454,'Skullcap of the Antagonist',4),
(5095,764,10187140,'Tunic of the Antagonist',5),
(5096,764,10191766,'Wristguards of the Antagonist',6),
(5097,765,143071,'Curate''s Breastplate',0),
(5098,765,143083,'Curate''s Gauntlets',1),
(5099,765,143086,'Curate''s Helm',2),
(5100,765,143087,'Curate''s Legplates',3),
(5101,765,143089,'Curate''s Pauldrons',4),
(5102,765,143108,'Curate''s Tonlets',5),
(5103,765,143109,'Curate''s Vambraces',6),
(5104,766,10143071,'Curate''s Breastplate',0),
(5105,766,10143083,'Curate''s Gauntlets',1),
(5106,766,10143086,'Curate''s Helm',2),
(5107,766,10143087,'Curate''s Legplates',3),
(5108,766,10143089,'Curate''s Pauldrons',4),
(5109,766,10143108,'Curate''s Tonlets',5),
(5110,766,10143109,'Curate''s Vambraces',6),
(5111,767,134229,'Band of the Freethinking',0),
(5112,767,135168,'Belt of the Freethinking',1),
(5113,767,136642,'Bracelet of the Freethinking',2),
(5114,767,173975,'Ring of the Freethinking',3),
(5115,767,191712,'Wrist-band of the Freethinking',4),
(5116,768,10134229,'Band of the Freethinking',0),
(5117,768,10135168,'Belt of the Freethinking',1),
(5118,768,10136642,'Bracelet of the Freethinking',2),
(5119,768,10173975,'Ring of the Freethinking',3),
(5120,768,10191712,'Wrist-band of the Freethinking',4),
(5121,769,148964,'Essence of Destruction',0),
(5122,769,178849,'Shroud of Destruction',1),
(5123,770,10148964,'Essence of Destruction',0),
(5124,770,10178849,'Shroud of Destruction',1),
(5125,771,171103,'Quarrelsome Boots',0),
(5126,771,171104,'Quarrelsome Gloves',1),
(5127,771,171106,'Quarrelsome Pants',2),
(5128,771,171109,'Quarrelsome Shoulder Pads',3),
(5129,771,171110,'Quarrelsome Skullcap',4),
(5130,771,171112,'Quarrelsome Tunic',5),
(5131,771,171114,'Quarrelsome Wristguards',6),
(5132,772,10171103,'Quarrelsome Boots',0),
(5133,772,10171104,'Quarrelsome Gloves',1),
(5134,772,10171106,'Quarrelsome Pants',2),
(5135,772,10171109,'Quarrelsome Shoulder Pads',3),
(5136,772,10171110,'Quarrelsome Skullcap',4),
(5137,772,10171112,'Quarrelsome Tunic',5),
(5138,772,10171114,'Quarrelsome Wristguards',6),
(5139,773,170399,'Precision Flightrift Armguards',0),
(5140,773,170400,'Precision Flightrift Boots',1),
(5141,773,170401,'Precision Flightrift Cap',2),
(5142,773,170402,'Precision Flightrift Gloves',3),
(5143,773,170403,'Precision Flightrift Leggings',4),
(5144,773,170404,'Precision Flightrift Sleeves',5),
(5145,773,170405,'Precision Flightrift Tunic',6),
(5146,774,10170399,'Precision Flightrift Armguards',0),
(5147,774,10170400,'Precision Flightrift Boots',1),
(5148,774,10170401,'Precision Flightrift Cap',2),
(5149,774,10170402,'Precision Flightrift Gloves',3),
(5150,774,10170403,'Precision Flightrift Leggings',4),
(5151,774,10170404,'Precision Flightrift Sleeves',5),
(5152,774,10170405,'Precision Flightrift Tunic',6),
(5153,775,134573,'Barbute of Ravaged Onslaught',0),
(5154,775,136978,'Breastplate of Ravaged Onslaught',1),
(5155,775,154607,'Gauntlets of Ravaged Onslaught',2),
(5156,775,156930,'Greaves of Ravaged Onslaught',3),
(5157,775,157297,'Gussets of Ravaged Onslaught',4),
(5158,775,175019,'Sabatons of Ravaged Onslaught',5),
(5159,775,181123,'Spaulders of Ravaged Onslaught',6),
(5160,776,10134573,'Barbute of Ravaged Onslaught',0),
(5161,776,10136978,'Breastplate of Ravaged Onslaught',1),
(5162,776,10154607,'Gauntlets of Ravaged Onslaught',2),
(5163,776,10156930,'Greaves of Ravaged Onslaught',3),
(5164,776,10157297,'Gussets of Ravaged Onslaught',4),
(5165,776,10175019,'Sabatons of Ravaged Onslaught',5),
(5166,776,10181123,'Spaulders of Ravaged Onslaught',6),
(5167,777,187524,'Unwavering Earth Gauntlet',0),
(5168,777,187525,'Unwavering Earth Shackle',1),
(5169,778,10187524,'Unwavering Earth Gauntlet',0),
(5170,778,10187525,'Unwavering Earth Shackle',1),
(5171,779,180969,'Soul Lancer''s Gloves',0),
(5172,779,180970,'Soul Lancer''s Greaves',1),
(5173,779,180971,'Soul Lancer''s Hauberk',2),
(5174,779,180972,'Soul Lancer''s Helm',3),
(5175,779,180973,'Soul Lancer''s Sabatons',4),
(5176,779,180974,'Soul Lancer''s Spaulders',5),
(5177,780,10180969,'Soul Lancer''s Gloves',0),
(5178,780,10180970,'Soul Lancer''s Greaves',1),
(5179,780,10180971,'Soul Lancer''s Hauberk',2),
(5180,780,10180972,'Soul Lancer''s Helm',3),
(5181,780,10180973,'Soul Lancer''s Sabatons',4),
(5182,780,10180974,'Soul Lancer''s Spaulders',5),
(5183,781,134607,'Barbute of the Protector',0),
(5184,781,137009,'Breastplate of the Protector',1),
(5185,781,154672,'Gauntlets of the Protector',2),
(5186,781,156969,'Greaves of the Protector',3),
(5187,781,157312,'Gussets of the Protector',4),
(5188,781,175054,'Sabatons of the Protector',5),
(5189,781,181151,'Spaulders of the Protector',6),
(5190,782,10134607,'Barbute of the Protector',0),
(5191,782,10137009,'Breastplate of the Protector',1),
(5192,782,10154672,'Gauntlets of the Protector',2),
(5193,782,10156969,'Greaves of the Protector',3),
(5194,782,10157312,'Gussets of the Protector',4),
(5195,782,10175054,'Sabatons of the Protector',5),
(5196,782,10181151,'Spaulders of the Protector',6),
(5197,783,136348,'Boots of Symmetry',0),
(5198,783,136348,'Boots of Symmetry',1),
(5199,783,155359,'Gloves of Symmetry',2),
(5200,783,155359,'Gloves of Symmetry',3),
(5201,783,169005,'Pants of Symmetry',4),
(5202,783,169005,'Pants of Symmetry',5),
(5203,783,178765,'Shoulder Pads of Symmetry',6),
(5204,783,178765,'Shoulder Pads of Symmetry',7),
(5205,783,179449,'Skullcap of Symmetry',8),
(5206,783,179449,'Skullcap of Symmetry',9),
(5207,783,187133,'Tunic of Symmetry',10),
(5208,783,187133,'Tunic of Symmetry',11),
(5209,783,191763,'Wristguards of Symmetry',12),
(5210,783,191763,'Wristguards of Symmetry',13),
(5211,784,10136348,'Boots of Symmetry',0),
(5212,784,10136348,'Boots of Symmetry',1),
(5213,784,10155359,'Gloves of Symmetry',2),
(5214,784,10155359,'Gloves of Symmetry',3),
(5215,784,10169005,'Pants of Symmetry',4),
(5216,784,10169005,'Pants of Symmetry',5),
(5217,784,10178765,'Shoulder Pads of Symmetry',6),
(5218,784,10178765,'Shoulder Pads of Symmetry',7),
(5219,784,10179449,'Skullcap of Symmetry',8),
(5220,784,10179449,'Skullcap of Symmetry',9),
(5221,784,10187133,'Tunic of Symmetry',10),
(5222,784,10187133,'Tunic of Symmetry',11),
(5223,784,10191763,'Wristguards of Symmetry',12),
(5224,784,10191763,'Wristguards of Symmetry',13),
(5225,785,164658,'Mist Covered Boots',0),
(5226,785,164659,'Mist Covered Chestguard',1),
(5227,785,164660,'Mist Covered Handguards',2),
(5228,785,164661,'Mist Covered Helm',3),
(5229,785,164662,'Mist Covered Leggings',4),
(5230,785,164663,'Mist Covered Shoulder Pads',5),
(5231,785,164664,'Mist Covered Wristguards',6),
(5232,786,10164658,'Mist Covered Boots',0),
(5233,786,10164659,'Mist Covered Chestguard',1),
(5234,786,10164660,'Mist Covered Handguards',2),
(5235,786,10164661,'Mist Covered Helm',3),
(5236,786,10164662,'Mist Covered Leggings',4),
(5237,786,10164663,'Mist Covered Shoulder Pads',5),
(5238,786,10164664,'Mist Covered Wristguards',6),
(5239,787,NULL,'Chieftain''s Baldric',0),
(5240,787,NULL,'Gahdash''s Bangle',1),
(5241,787,190915,'Wind Worn Ring',2),
(5242,788,NULL,'Chieftain''s Baldric',0),
(5243,788,NULL,'Gahdash''s Bangle',1),
(5244,788,10190915,'Wind Worn Ring',2),
(5245,789,133672,'Artificer''s Bangle',0),
(5246,789,133677,'Artificer''s Signet Ring',1),
(5247,789,133678,'Artificer''s Torque',2),
(5248,790,10133672,'Artificer''s Bangle',0),
(5249,790,10133677,'Artificer''s Signet Ring',1),
(5250,790,10133678,'Artificer''s Torque',2),
(5251,791,134428,'Bangle of Polished Marble',0),
(5252,791,138905,'Circle of Unity',1),
(5253,791,171128,'Queen''s Whisper',2),
(5254,792,10134428,'Bangle of Polished Marble',0),
(5255,792,10138905,'Circle of Unity',1),
(5256,792,10171128,'Queen''s Whisper',2),
(5257,793,176434,'Shadow Lurker''s Boots',0),
(5258,793,176435,'Shadow Lurker''s Bracers',1),
(5259,793,176436,'Shadow Lurker''s Chestplate',2),
(5260,793,176437,'Shadow Lurker''s Coif',3),
(5261,793,176438,'Shadow Lurker''s Gloves',4),
(5262,793,176439,'Shadow Lurker''s Leggings',5),
(5263,793,176440,'Shadow Lurker''s Mantle',6),
(5264,794,10176434,'Shadow Lurker''s Boots',0),
(5265,794,10176435,'Shadow Lurker''s Bracers',1),
(5266,794,10176436,'Shadow Lurker''s Chestplate',2),
(5267,794,10176437,'Shadow Lurker''s Coif',3),
(5268,794,10176438,'Shadow Lurker''s Gloves',4),
(5269,794,10176439,'Shadow Lurker''s Leggings',5),
(5270,794,10176440,'Shadow Lurker''s Mantle',6),
(5271,795,186026,'Tradesman''s Earring',0),
(5272,795,186035,'Tradesman''s Toolbelt',1),
(5273,796,10186026,'Tradesman''s Earring',0),
(5274,796,10186035,'Tradesman''s Toolbelt',1),
(5275,797,164404,'Metalshaper''s Bangle',0),
(5276,797,164406,'Metalshaper''s Signet Ring',1),
(5277,797,164407,'Metalshaper''s Torque',2),
(5278,798,10164404,'Metalshaper''s Bangle',0),
(5279,798,10164406,'Metalshaper''s Signet Ring',1),
(5280,798,10164407,'Metalshaper''s Torque',2),
(5281,799,137701,'Cap of the Occultist',0),
(5282,799,140512,'Cowl of the Occultist',1),
(5283,799,142972,'Cuffs of the Occultist',2),
(5284,799,155417,'Gloves of the Occultist',3),
(5285,799,168972,'Pantaloons of the Occultist',4),
(5286,799,174399,'Robe of the Occultist',5),
(5287,799,180526,'Slippers of the Occultist',6),
(5288,800,10137701,'Cap of the Occultist',0),
(5289,800,10140512,'Cowl of the Occultist',1),
(5290,800,10142972,'Cuffs of the Occultist',2),
(5291,800,10155417,'Gloves of the Occultist',3),
(5292,800,10168972,'Pantaloons of the Occultist',4),
(5293,800,10174399,'Robe of the Occultist',5),
(5294,800,10180526,'Slippers of the Occultist',6),
(5295,801,NULL,'Bergo''s Dirty Wristlet',0),
(5296,801,157029,'Greenish Brass Stud',1),
(5297,801,184955,'Tent Grommet',2),
(5298,802,NULL,'Bergo''s Dirty Wristlet',0),
(5299,802,10157029,'Greenish Brass Stud',1),
(5300,802,10184955,'Tent Grommet',2),
(5301,803,164409,'Metalworker''s Armlet',0),
(5302,803,164410,'Metalworker''s Band',1),
(5303,803,164412,'Metalworker''s Choker',2),
(5304,804,10164409,'Metalworker''s Armlet',0),
(5305,804,10164410,'Metalworker''s Band',1),
(5306,804,10164412,'Metalworker''s Choker',2),
(5307,805,136694,'Bracelet of Vindication',0),
(5308,805,158611,'Hoop of Vindication',1),
(5309,805,182648,'Stud of Vindication',2),
(5310,805,191718,'Wristband of Vindication',3),
(5311,806,10136694,'Bracelet of Vindication',0),
(5312,806,10158611,'Hoop of Vindication',1),
(5313,806,10182648,'Stud of Vindication',2),
(5314,806,10191718,'Wristband of Vindication',3),
(5315,807,192081,'Zealot''s Steel Breastplate',0),
(5316,807,192082,'Zealot''s Steel Epaulets',1),
(5317,807,192083,'Zealot''s Steel Gauntlets',2),
(5318,807,192084,'Zealot''s Steel Greaves',3),
(5319,807,192085,'Zealot''s Steel Helm',4),
(5320,807,192086,'Zealot''s Steel Sabatons',5),
(5321,808,10192081,'Zealot''s Steel Breastplate',0),
(5322,808,10192082,'Zealot''s Steel Epaulets',1),
(5323,808,10192083,'Zealot''s Steel Gauntlets',2),
(5324,808,10192084,'Zealot''s Steel Greaves',3),
(5325,808,10192085,'Zealot''s Steel Helm',4),
(5326,808,10192086,'Zealot''s Steel Sabatons',5),
(5327,809,NULL,'Convoker''s Trinkets',0),
(5328,809,151012,'Facetless Ring of Blasting',1),
(5329,810,NULL,'Convoker''s Trinkets',0),
(5330,810,10151012,'Facetless Ring of Blasting',1),
(5331,811,163996,'Marauder''s Chain Boots',0),
(5332,811,163997,'Marauder''s Chain Coif',1),
(5333,811,163998,'Marauder''s Chain Gloves',2),
(5334,811,163999,'Marauder''s Chain Hauberk',3),
(5335,811,164000,'Marauder''s Chain Leggings',4),
(5336,811,164001,'Marauder''s Chain Spaulders',5),
(5337,812,10163996,'Marauder''s Chain Boots',0),
(5338,812,10163997,'Marauder''s Chain Coif',1),
(5339,812,10163998,'Marauder''s Chain Gloves',2),
(5340,812,10163999,'Marauder''s Chain Hauberk',3),
(5341,812,10164000,'Marauder''s Chain Leggings',4),
(5342,812,10164001,'Marauder''s Chain Spaulders',5),
(5343,813,190069,'Wasted Wilderness Leggings',0),
(5344,813,190070,'Wasted Wilderness Moccasins',1),
(5345,813,190071,'Wasted Wilderness Shoulderpads',2),
(5346,813,190072,'Wasted Wilderness Skullcap',3),
(5347,813,190073,'Wasted Wilderness Waistcoat',4),
(5348,813,190074,'Wasted Wilderness Wraps',5),
(5349,814,10190069,'Wasted Wilderness Leggings',0),
(5350,814,10190070,'Wasted Wilderness Moccasins',1),
(5351,814,10190071,'Wasted Wilderness Shoulderpads',2),
(5352,814,10190072,'Wasted Wilderness Skullcap',3),
(5353,814,10190073,'Wasted Wilderness Waistcoat',4),
(5354,814,10190074,'Wasted Wilderness Wraps',5),
(5355,815,135614,'Bladesouls Arming Bracelet',0),
(5356,815,173833,'Ring of Massive Slamming',1),
(5357,815,182547,'Stud of Forceful Wailing',2),
(5358,815,185930,'Torque of the Arbiter',3),
(5359,816,10135614,'Bladesouls Arming Bracelet',0),
(5360,816,10173833,'Ring of Massive Slamming',1),
(5361,816,10182547,'Stud of Forceful Wailing',2),
(5362,816,10185930,'Torque of the Arbiter',3),
(5363,817,136245,'Boots of Caustic Gore',0),
(5364,817,136245,'Boots of Caustic Gore',1),
(5365,817,138644,'Chestguard of Caustic Gore',2),
(5366,817,138644,'Chestguard of Caustic Gore',3),
(5367,817,157480,'Handguards of Caustic Gore',4),
(5368,817,157480,'Handguards of Caustic Gore',5),
(5369,817,157900,'Helm of Caustic Gore',6),
(5370,817,157900,'Helm of Caustic Gore',7),
(5371,817,162455,'Leggings of Caustic Gore',8),
(5372,817,162455,'Leggings of Caustic Gore',9),
(5373,817,178734,'Shoulder Pads of Caustic Gore',10),
(5374,817,178734,'Shoulder Pads of Caustic Gore',11),
(5375,817,191737,'Wristguards of Caustic Gore',12),
(5376,817,191737,'Wristguards of Caustic Gore',13),
(5377,818,10136245,'Boots of Caustic Gore',0),
(5378,818,10136245,'Boots of Caustic Gore',1),
(5379,818,10138644,'Chestguard of Caustic Gore',2),
(5380,818,10138644,'Chestguard of Caustic Gore',3),
(5381,818,10157480,'Handguards of Caustic Gore',4),
(5382,818,10157480,'Handguards of Caustic Gore',5),
(5383,818,10157900,'Helm of Caustic Gore',6),
(5384,818,10157900,'Helm of Caustic Gore',7),
(5385,818,10162455,'Leggings of Caustic Gore',8),
(5386,818,10162455,'Leggings of Caustic Gore',9),
(5387,818,10178734,'Shoulder Pads of Caustic Gore',10),
(5388,818,10178734,'Shoulder Pads of Caustic Gore',11),
(5389,818,10191737,'Wristguards of Caustic Gore',12),
(5390,818,10191737,'Wristguards of Caustic Gore',13),
(5391,819,189241,'Volcanic Knight''s Tempered Bracers',0),
(5392,819,189242,'Volcanic Knight''s Tempered Breastplate',1),
(5393,819,189243,'Volcanic Knight''s Tempered Epaulets',2),
(5394,819,189244,'Volcanic Knight''s Tempered Gauntlets',3),
(5395,819,189245,'Volcanic Knight''s Tempered Greaves',4),
(5396,819,189246,'Volcanic Knight''s Tempered Helm',5),
(5397,819,189247,'Volcanic Knight''s Tempered Sabatons',6),
(5398,820,10189241,'Volcanic Knight''s Tempered Bracers',0),
(5399,820,10189242,'Volcanic Knight''s Tempered Breastplate',1),
(5400,820,10189243,'Volcanic Knight''s Tempered Epaulets',2),
(5401,820,10189244,'Volcanic Knight''s Tempered Gauntlets',3),
(5402,820,10189245,'Volcanic Knight''s Tempered Greaves',4),
(5403,820,10189246,'Volcanic Knight''s Tempered Helm',5),
(5404,820,10189247,'Volcanic Knight''s Tempered Sabatons',6),
(5405,821,NULL,'Priest''s Trinkets',0),
(5406,821,158672,'Hragdold''s Earring',1),
(5407,822,NULL,'Priest''s Trinkets',0),
(5408,822,10158672,'Hragdold''s Earring',1),
(5409,823,NULL,'Fistwraps of Tongar Sledgefist',0),
(5410,823,154892,'Gi of the Rockpounder Master',1),
(5411,823,NULL,'Gloves of the Rockpounder Master',2),
(5412,823,162589,'Leggings of the Rockpounder Master',3),
(5413,823,174442,'Rockpounder Master Bracelets',4),
(5414,824,NULL,'Fistwraps of Tongar Sledgefist',0),
(5415,824,10154892,'Gi of the Rockpounder Master',1),
(5416,824,NULL,'Gloves of the Rockpounder Master',2),
(5417,824,10162589,'Leggings of the Rockpounder Master',3),
(5418,824,10174442,'Rockpounder Master Bracelets',4),
(5419,825,140480,'Cowl of Runed Silk',0),
(5420,825,140480,'Cowl of Runed Silk',1),
(5421,825,142942,'Cuffs of Runed Silk',2),
(5422,825,142942,'Cuffs of Runed Silk',3),
(5423,825,155336,'Gloves of Runed Silk',4),
(5424,825,155336,'Gloves of Runed Silk',5),
(5425,825,157715,'Hat of Runed Silk',6),
(5426,825,157715,'Hat of Runed Silk',7),
(5427,825,168943,'Pantaloons of Runed Silk',8),
(5428,825,168943,'Pantaloons of Runed Silk',9),
(5429,825,174357,'Robe of Runed Silk',10),
(5430,825,174357,'Robe of Runed Silk',11),
(5431,825,180494,'Slippers of Runed Silk',12),
(5432,825,180494,'Slippers of Runed Silk',13),
(5433,826,10140480,'Cowl of Runed Silk',0),
(5434,826,10140480,'Cowl of Runed Silk',1),
(5435,826,10142942,'Cuffs of Runed Silk',2),
(5436,826,10142942,'Cuffs of Runed Silk',3),
(5437,826,10155336,'Gloves of Runed Silk',4),
(5438,826,10155336,'Gloves of Runed Silk',5),
(5439,826,10157715,'Hat of Runed Silk',6),
(5440,826,10157715,'Hat of Runed Silk',7),
(5441,826,10168943,'Pantaloons of Runed Silk',8),
(5442,826,10168943,'Pantaloons of Runed Silk',9),
(5443,826,10174357,'Robe of Runed Silk',10),
(5444,826,10174357,'Robe of Runed Silk',11),
(5445,826,10180494,'Slippers of Runed Silk',12),
(5446,826,10180494,'Slippers of Runed Silk',13),
(5447,827,134419,'Bangle of Many Faces',0),
(5448,827,136531,'Bracelet of Anonimity',1),
(5449,827,NULL,'Choker of the Soulless',2),
(5450,827,148856,'Enraging Wristlet of the Changeling',3),
(5451,827,NULL,'Harmonic Gorget of Shadows',4),
(5452,827,NULL,'Necklace of Sustained Melody',5),
(5453,827,NULL,'Symphonic Brooch of the Vampire',6),
(5454,827,188415,'Veiled Bangle',7),
(5455,828,10134419,'Bangle of Many Faces',0),
(5456,828,10136531,'Bracelet of Anonimity',1),
(5457,828,NULL,'Choker of the Soulless',2),
(5458,828,10148856,'Enraging Wristlet of the Changeling',3),
(5459,828,NULL,'Harmonic Gorget of Shadows',4),
(5460,828,NULL,'Necklace of Sustained Melody',5),
(5461,828,NULL,'Symphonic Brooch of the Vampire',6),
(5462,828,10188415,'Veiled Bangle',7),
(5463,829,142756,'Crushbone Plate Barbute',0),
(5464,829,142757,'Crushbone Plate Breastplate',1),
(5465,829,142758,'Crushbone Plate Gauntlets',2),
(5466,829,142759,'Crushbone Plate Greaves',3),
(5467,829,142760,'Crushbone Plate Sabatons',4),
(5468,829,142761,'Crushbone Plate Spaulders',5),
(5469,830,10142756,'Crushbone Plate Barbute',0),
(5470,830,10142757,'Crushbone Plate Breastplate',1),
(5471,830,10142758,'Crushbone Plate Gauntlets',2),
(5472,830,10142759,'Crushbone Plate Greaves',3),
(5473,830,10142760,'Crushbone Plate Sabatons',4),
(5474,830,10142761,'Crushbone Plate Spaulders',5),
(5475,831,NULL,'Darkstrike Boots',0),
(5476,831,NULL,'Darkstrike Boots',1),
(5477,831,143708,'Darkstrike Bracers',2),
(5478,831,143708,'Darkstrike Bracers',3),
(5479,831,143711,'Darkstrike Coat',4),
(5480,831,143711,'Darkstrike Coat',5),
(5481,831,143712,'Darkstrike Gloves',6),
(5482,831,143712,'Darkstrike Gloves',7),
(5483,831,143715,'Darkstrike Hood',8),
(5484,831,143715,'Darkstrike Hood',9),
(5485,831,143716,'Darkstrike Leggings',10),
(5486,831,143716,'Darkstrike Leggings',11),
(5487,831,143718,'Darkstrike Mantle',12),
(5488,831,143718,'Darkstrike Mantle',13),
(5489,832,NULL,'Darkstrike Boots',0),
(5490,832,NULL,'Darkstrike Boots',1),
(5491,832,10143708,'Darkstrike Bracers',2),
(5492,832,10143708,'Darkstrike Bracers',3),
(5493,832,10143711,'Darkstrike Coat',4),
(5494,832,10143711,'Darkstrike Coat',5),
(5495,832,10143712,'Darkstrike Gloves',6),
(5496,832,10143712,'Darkstrike Gloves',7),
(5497,832,10143715,'Darkstrike Hood',8),
(5498,832,10143715,'Darkstrike Hood',9),
(5499,832,10143716,'Darkstrike Leggings',10),
(5500,832,10143716,'Darkstrike Leggings',11),
(5501,832,10143718,'Darkstrike Mantle',12),
(5502,832,10143718,'Darkstrike Mantle',13),
(5503,833,NULL,'Discord Touched Non-Token Accessories',0),
(5504,833,164080,'Mark of the Dragonborn',1),
(5505,834,NULL,'Discord Touched Non-Token Accessories',0),
(5506,834,10164080,'Mark of the Dragonborn',1),
(5507,835,136402,'Boots of the Keen',0),
(5508,835,138670,'Chestguard of the Keen',1),
(5509,835,157491,'Handguards of the Keen',2),
(5510,835,157979,'Helm of the Keen',3),
(5511,835,162575,'Leggings of the Keen',4),
(5512,835,178779,'Shoulder Pads of the Keen',5),
(5513,835,191776,'Wristguards of the Keen',6),
(5514,836,10136402,'Boots of the Keen',0),
(5515,836,10138670,'Chestguard of the Keen',1),
(5516,836,10157491,'Handguards of the Keen',2),
(5517,836,10157979,'Helm of the Keen',3),
(5518,836,10162575,'Leggings of the Keen',4),
(5519,836,10178779,'Shoulder Pads of the Keen',5),
(5520,836,10191776,'Wristguards of the Keen',6),
(5521,837,175988,'Sculptor''s Armlet',0),
(5522,837,175989,'Sculptor''s Band',1),
(5523,837,175991,'Sculptor''s Choker',2),
(5524,838,10175988,'Sculptor''s Armlet',0),
(5525,838,10175989,'Sculptor''s Band',1),
(5526,838,10175991,'Sculptor''s Choker',2),
(5527,839,191849,'Wu''s Fighting Armguards',0),
(5528,839,191850,'Wu''s Fighting Cap',1),
(5529,839,191851,'Wu''s Fighting Pantaloons',2),
(5530,839,191853,'Wu''s Fighting Shirt',3),
(5531,839,191854,'Wu''s Fighting Sleeves',4),
(5532,839,191855,'Wu''s Fighting Slippers',5),
(5533,839,191856,'Wu''s Fighting Wraps',6),
(5534,840,10191849,'Wu''s Fighting Armguards',0),
(5535,840,10191850,'Wu''s Fighting Cap',1),
(5536,840,10191851,'Wu''s Fighting Pantaloons',2),
(5537,840,10191853,'Wu''s Fighting Shirt',3),
(5538,840,10191854,'Wu''s Fighting Sleeves',4),
(5539,840,10191855,'Wu''s Fighting Slippers',5),
(5540,840,10191856,'Wu''s Fighting Wraps',6),
(5541,841,136616,'Bracelet of the Aberrant',0),
(5542,841,NULL,'Earring of the Aberrant',1),
(5543,841,165410,'Necklace of the Aberrant',2),
(5544,841,173906,'Ring of the Aberrant',3),
(5545,841,189329,'Waistband of the Aberrant',4),
(5546,842,10136616,'Bracelet of the Aberrant',0),
(5547,842,NULL,'Earring of the Aberrant',1),
(5548,842,10165410,'Necklace of the Aberrant',2),
(5549,842,10173906,'Ring of the Aberrant',3),
(5550,842,10189329,'Waistband of the Aberrant',4),
(5551,843,187341,'Umbral Ash Boots',0),
(5552,843,187342,'Umbral Ash Bracers',1),
(5553,843,187343,'Umbral Ash Coif',2),
(5554,843,187344,'Umbral Ash Gloves',3),
(5555,843,187345,'Umbral Ash Hauberk',4),
(5556,843,187346,'Umbral Ash Leggings',5),
(5557,843,187347,'Umbral Ash Spaulders',6),
(5558,844,10187341,'Umbral Ash Boots',0),
(5559,844,10187342,'Umbral Ash Bracers',1),
(5560,844,10187343,'Umbral Ash Coif',2),
(5561,844,10187344,'Umbral Ash Gloves',3),
(5562,844,10187345,'Umbral Ash Hauberk',4),
(5563,844,10187346,'Umbral Ash Leggings',5),
(5564,844,10187347,'Umbral Ash Spaulders',6),
(5565,845,189011,'Vine Etched Belt',0),
(5566,845,189012,'Vine Etched Bracelet',1),
(5567,845,189013,'Vine Etched Earring',2),
(5568,845,NULL,'Vine Etched Necklace',3),
(5569,845,189015,'Vine Etched Ring',4),
(5570,846,10189011,'Vine Etched Belt',0),
(5571,846,10189012,'Vine Etched Bracelet',1),
(5572,846,10189013,'Vine Etched Earring',2),
(5573,846,NULL,'Vine Etched Necklace',3),
(5574,846,10189015,'Vine Etched Ring',4),
(5575,847,136654,'Bracelet of the League Guardians',0),
(5576,847,NULL,'Earring of the League Guardians',1),
(5577,847,NULL,'Signet of the League Guardians',2),
(5578,848,10136654,'Bracelet of the League Guardians',0),
(5579,848,NULL,'Earring of the League Guardians',1),
(5580,848,NULL,'Signet of the League Guardians',2),
(5581,849,NULL,'Any two different mastercrafted hex dolls',0),
(5582,849,138510,'chaos imbued gabardine hex doll',1),
(5583,850,NULL,'Any two different mastercrafted hex dolls',0),
(5584,850,10138510,'chaos imbued gabardine hex doll',1),
(5585,851,148962,'Essence of Control',0),
(5586,851,178845,'Shroud of Control',1),
(5587,852,10148962,'Essence of Control',0),
(5588,852,10178845,'Shroud of Control',1),
(5589,853,136296,'Boots of Magnetism',0),
(5590,853,136772,'Bracers of Magnetism',1),
(5591,853,139690,'Coat of Magnetism',2),
(5592,853,139840,'Coif of Magnetism',3),
(5593,853,155304,'Gloves of Magnetism',4),
(5594,853,162495,'Leggings of Magnetism',5),
(5595,853,163831,'Mantle of Magnetism',6),
(5596,854,10136296,'Boots of Magnetism',0),
(5597,854,10136772,'Bracers of Magnetism',1),
(5598,854,10139690,'Coat of Magnetism',2),
(5599,854,10139840,'Coif of Magnetism',3),
(5600,854,10155304,'Gloves of Magnetism',4),
(5601,854,10162495,'Leggings of Magnetism',5),
(5602,854,10163831,'Mantle of Magnetism',6),
(5603,855,135575,'Blackish Iron Leggings',0),
(5604,855,50874,'Chieftain''s Blocker',1),
(5605,855,NULL,'Greenish Bangle',2),
(5606,855,173712,'Ring of Boar Hair',3),
(5607,856,10135575,'Blackish Iron Leggings',0),
(5608,856,10050874,'Chieftain''s Blocker',1),
(5609,856,NULL,'Greenish Bangle',2),
(5610,856,10173712,'Ring of Boar Hair',3),
(5611,857,135218,'Bergo''s Dirty Wristlet',0),
(5612,857,NULL,'Greenish Brass Stud',1),
(5613,857,NULL,'Tent Grommet',2),
(5614,858,10135218,'Bergo''s Dirty Wristlet',0),
(5615,858,NULL,'Greenish Brass Stud',1),
(5616,858,NULL,'Tent Grommet',2),
(5617,859,NULL,'Cowl of Runed Silk',0),
(5618,859,NULL,'Cowl of Runed Silk',1),
(5619,859,NULL,'Cuffs of Runed Silk',2),
(5620,859,NULL,'Cuffs of Runed Silk',3),
(5621,859,NULL,'Gloves of Runed Silk',4),
(5622,859,NULL,'Gloves of Runed Silk',5),
(5623,859,NULL,'Hat of Runed Silk',6),
(5624,859,NULL,'Hat of Runed Silk',7),
(5625,859,NULL,'Pantaloons of Runed Silk',8),
(5626,859,NULL,'Pantaloons of Runed Silk',9),
(5627,859,NULL,'Robe of Runed Silk',10),
(5628,859,NULL,'Robe of Runed Silk',11),
(5629,859,180495,'Slippers of Runed Silk',12),
(5630,859,180495,'Slippers of Runed Silk',13),
(5631,860,NULL,'Cowl of Runed Silk',0),
(5632,860,NULL,'Cowl of Runed Silk',1),
(5633,860,NULL,'Cuffs of Runed Silk',2),
(5634,860,NULL,'Cuffs of Runed Silk',3),
(5635,860,NULL,'Gloves of Runed Silk',4),
(5636,860,NULL,'Gloves of Runed Silk',5),
(5637,860,NULL,'Hat of Runed Silk',6),
(5638,860,NULL,'Hat of Runed Silk',7),
(5639,860,NULL,'Pantaloons of Runed Silk',8),
(5640,860,NULL,'Pantaloons of Runed Silk',9),
(5641,860,NULL,'Robe of Runed Silk',10),
(5642,860,NULL,'Robe of Runed Silk',11),
(5643,860,10180495,'Slippers of Runed Silk',12),
(5644,860,10180495,'Slippers of Runed Silk',13),
(5645,861,136466,'Boots of Unseen Magics',0),
(5646,861,NULL,'Boots of the Unseen Magics',1),
(5647,861,NULL,'Chestguard of the Unseen Magics',2),
(5648,861,NULL,'Chestguard of the Unseen Magics',3),
(5649,861,NULL,'Handguards of the Unseen Magics',4),
(5650,861,NULL,'Handguards of the Unseen Magics',5),
(5651,861,NULL,'Helm of the Unseen Magics',6),
(5652,861,NULL,'Helm of the Unseen Magics',7),
(5653,861,NULL,'Leggings of the Unseen Magics',8),
(5654,861,NULL,'Leggings of the Unseen Magics',9),
(5655,861,NULL,'Shoulder Pads of the Unseen Magics',10),
(5656,861,NULL,'Shoulder Pads of the Unseen Magics',11),
(5657,861,NULL,'Wristguards of the Unseen Magics',12),
(5658,861,NULL,'Wristguards of the Unseen Magics',13),
(5659,862,10136466,'Boots of Unseen Magics',0),
(5660,862,NULL,'Boots of the Unseen Magics',1),
(5661,862,NULL,'Chestguard of the Unseen Magics',2),
(5662,862,NULL,'Chestguard of the Unseen Magics',3),
(5663,862,NULL,'Handguards of the Unseen Magics',4),
(5664,862,NULL,'Handguards of the Unseen Magics',5),
(5665,862,NULL,'Helm of the Unseen Magics',6),
(5666,862,NULL,'Helm of the Unseen Magics',7),
(5667,862,NULL,'Leggings of the Unseen Magics',8),
(5668,862,NULL,'Leggings of the Unseen Magics',9),
(5669,862,NULL,'Shoulder Pads of the Unseen Magics',10),
(5670,862,NULL,'Shoulder Pads of the Unseen Magics',11),
(5671,862,NULL,'Wristguards of the Unseen Magics',12),
(5672,862,NULL,'Wristguards of the Unseen Magics',13),
(5673,863,138787,'Chivalrous Boots',0),
(5674,863,138788,'Chivalrous Bracers',1),
(5675,863,138789,'Chivalrous Chestplate',2),
(5676,863,138790,'Chivalrous Coif',3),
(5677,863,138791,'Chivalrous Gloves',4),
(5678,863,138792,'Chivalrous Leggings',5),
(5679,863,138793,'Chivalrous Mantle',6),
(5680,864,10138787,'Chivalrous Boots',0),
(5681,864,10138788,'Chivalrous Bracers',1),
(5682,864,10138789,'Chivalrous Chestplate',2),
(5683,864,10138790,'Chivalrous Coif',3),
(5684,864,10138791,'Chivalrous Gloves',4),
(5685,864,10138792,'Chivalrous Leggings',5),
(5686,864,10138793,'Chivalrous Mantle',6),
(5687,865,NULL,'Hearthwarmed Belt',0),
(5688,865,NULL,'Hearthwarmed Bracelet',1),
(5689,865,NULL,'Hearthwarmed Ring',2),
(5690,865,178634,'Shimmering Swiftlace Shadow Waist',3),
(5691,866,NULL,'Hearthwarmed Belt',0),
(5692,866,NULL,'Hearthwarmed Bracelet',1),
(5693,866,NULL,'Hearthwarmed Ring',2),
(5694,866,10178634,'Shimmering Swiftlace Shadow Waist',3),
(5695,867,181258,'Spellbound Earth Gauntlet',0),
(5696,867,181259,'Spellbound Earth Shackle',1),
(5697,868,10181258,'Spellbound Earth Gauntlet',0),
(5698,868,10181259,'Spellbound Earth Shackle',1),
(5699,869,189933,'Warborn Blood Iron Chestplate',0),
(5700,869,189934,'Warborn Blood Iron Gauntlets',1),
(5701,869,189935,'Warborn Blood Iron Greaves',2),
(5702,869,189936,'Warborn Blood Iron Helmet',3),
(5703,869,189937,'Warborn Blood Iron Sabatons',4),
(5704,869,189938,'Warborn Blood Iron Vambraces',5),
(5705,870,10189933,'Warborn Blood Iron Chestplate',0),
(5706,870,10189934,'Warborn Blood Iron Gauntlets',1),
(5707,870,10189935,'Warborn Blood Iron Greaves',2),
(5708,870,10189936,'Warborn Blood Iron Helmet',3),
(5709,870,10189937,'Warborn Blood Iron Sabatons',4),
(5710,870,10189938,'Warborn Blood Iron Vambraces',5),
(5711,871,NULL,'Discord Touched Non-Token Accessories',0),
(5712,871,138011,'Celestial Choker',1),
(5713,872,NULL,'Discord Touched Non-Token Accessories',0),
(5714,872,10138011,'Celestial Choker',1),
(5715,873,136267,'Boots of Enlivened Chance',0),
(5716,873,136749,'Bracers of Enlivened Chance',1),
(5717,873,139684,'Coat of Enlivened Chance',2),
(5718,873,139828,'Coif of Enlivened Chance',3),
(5719,873,155268,'Gloves of Enlivened Chance',4),
(5720,873,162477,'Leggings of Enlivened Chance',5),
(5721,873,163812,'Mantle of Enlivened Chance',6),
(5722,874,10136267,'Boots of Enlivened Chance',0),
(5723,874,10136749,'Bracers of Enlivened Chance',1),
(5724,874,10139684,'Coat of Enlivened Chance',2),
(5725,874,10139828,'Coif of Enlivened Chance',3),
(5726,874,10155268,'Gloves of Enlivened Chance',4),
(5727,874,10162477,'Leggings of Enlivened Chance',5),
(5728,874,10163812,'Mantle of Enlivened Chance',6),
(5729,875,134590,'Barbute of the Ardent Blessing',0),
(5730,875,143003,'Cuirass of the Ardent Blessing',1),
(5731,875,154630,'Gauntlets of the Ardent Blessing',2),
(5732,875,156946,'Greaves of the Ardent Blessing',3),
(5733,875,157303,'Gussets of the Ardent Blessing',4),
(5734,875,175031,'Sabatons of the Ardent Blessing',5),
(5735,875,181137,'Spaulders of the Ardent Blessing',6),
(5736,876,10134590,'Barbute of the Ardent Blessing',0),
(5737,876,10143003,'Cuirass of the Ardent Blessing',1),
(5738,876,10154630,'Gauntlets of the Ardent Blessing',2),
(5739,876,10156946,'Greaves of the Ardent Blessing',3),
(5740,876,10157303,'Gussets of the Ardent Blessing',4),
(5741,876,10175031,'Sabatons of the Ardent Blessing',5),
(5742,876,10181137,'Spaulders of the Ardent Blessing',6),
(5743,877,136426,'Boots of the Sacred Grove',0),
(5744,877,155435,'Gloves of the Sacred Grove',1),
(5745,877,162590,'Leggings of the Sacred Grove',2),
(5746,877,178783,'Shoulder Pads of the Sacred Grove',3),
(5747,877,179473,'Skullcap of the Sacred Grove',4),
(5748,877,187160,'Tunic of the Sacred Grove',5),
(5749,877,191782,'Wristguards of the Sacred Grove',6),
(5750,878,10136426,'Boots of the Sacred Grove',0),
(5751,878,10155435,'Gloves of the Sacred Grove',1),
(5752,878,10162590,'Leggings of the Sacred Grove',2),
(5753,878,10178783,'Shoulder Pads of the Sacred Grove',3),
(5754,878,10179473,'Skullcap of the Sacred Grove',4),
(5755,878,10187160,'Tunic of the Sacred Grove',5),
(5756,878,10191782,'Wristguards of the Sacred Grove',6),
(5757,879,191519,'Woven Shadow Cap of Crushing',0),
(5758,879,191521,'Woven Shadow Cuffs of Crushing',1),
(5759,879,191522,'Woven Shadow Gi of Crushing',2),
(5760,879,191523,'Woven Shadow Gloves of Crushing',3),
(5761,879,191524,'Woven Shadow Pants of Crushing',4),
(5762,879,191525,'Woven Shadow Sandals of Crushing',5),
(5763,879,NULL,'Woven Shadow Sleeves of Crushing',6),
(5764,880,10191519,'Woven Shadow Cap of Crushing',0),
(5765,880,10191521,'Woven Shadow Cuffs of Crushing',1),
(5766,880,10191522,'Woven Shadow Gi of Crushing',2),
(5767,880,10191523,'Woven Shadow Gloves of Crushing',3),
(5768,880,10191524,'Woven Shadow Pants of Crushing',4),
(5769,880,10191525,'Woven Shadow Sandals of Crushing',5),
(5770,880,NULL,'Woven Shadow Sleeves of Crushing',6),
(5771,881,134546,'Barbute of Benevolence',0),
(5772,881,136956,'Breastplate of Benevolence',1),
(5773,881,154559,'Gauntlets of Benevolence',2),
(5774,881,156910,'Greaves of Benevolence',3),
(5775,881,157284,'Gussets of Benevolence',4),
(5776,881,174995,'Sabatons of Benevolence',5),
(5777,881,181104,'Spaulders of Benevolence',6),
(5778,882,10134546,'Barbute of Benevolence',0),
(5779,882,10136956,'Breastplate of Benevolence',1),
(5780,882,10154559,'Gauntlets of Benevolence',2),
(5781,882,10156910,'Greaves of Benevolence',3),
(5782,882,10157284,'Gussets of Benevolence',4),
(5783,882,10174995,'Sabatons of Benevolence',5),
(5784,882,10181104,'Spaulders of Benevolence',6),
(5785,883,136451,'Boots of the Vortex',0),
(5786,883,136451,'Boots of the Vortex',1),
(5787,883,NULL,'Bracers of the Vortex',2),
(5788,883,NULL,'Bracers of the Vortex',3),
(5789,883,NULL,'Coat of the Vortex',4),
(5790,883,NULL,'Coat of the Vortex',5),
(5791,883,NULL,'Gloves of the Vortex',6),
(5792,883,NULL,'Gloves of the Vortex',7),
(5793,883,NULL,'Hat of the Vortex',8),
(5794,883,NULL,'Hat of the Vortex',9),
(5795,883,NULL,'Leggings of the Vortex',10),
(5796,883,NULL,'Leggings of the Vortex',11),
(5797,883,NULL,'Mantle of the Vortex',12),
(5798,883,NULL,'Mantle of the Vortex',13),
(5799,884,10136451,'Boots of the Vortex',0),
(5800,884,10136451,'Boots of the Vortex',1),
(5801,884,NULL,'Bracers of the Vortex',2),
(5802,884,NULL,'Bracers of the Vortex',3),
(5803,884,NULL,'Coat of the Vortex',4),
(5804,884,NULL,'Coat of the Vortex',5),
(5805,884,NULL,'Gloves of the Vortex',6),
(5806,884,NULL,'Gloves of the Vortex',7),
(5807,884,NULL,'Hat of the Vortex',8),
(5808,884,NULL,'Hat of the Vortex',9),
(5809,884,NULL,'Leggings of the Vortex',10),
(5810,884,NULL,'Leggings of the Vortex',11),
(5811,884,NULL,'Mantle of the Vortex',12),
(5812,884,NULL,'Mantle of the Vortex',13),
(5813,885,136442,'Boots of the Thicket',0),
(5814,885,136442,'Boots of the Thicket',1),
(5815,885,NULL,'Gloves of the Thicket',2),
(5816,885,NULL,'Gloves of the Thicket',3),
(5817,885,NULL,'Leggings of the Thicket',4),
(5818,885,NULL,'Leggings of the Thicket',5),
(5819,885,NULL,'Shoulder Pads of the Thicket',6),
(5820,885,NULL,'Shoulder Pads of the Thicket',7),
(5821,885,NULL,'Skullcap of the Thicket',8),
(5822,885,NULL,'Skullcap of the Thicket',9),
(5823,885,NULL,'Tunic of the Thicket',10),
(5824,885,NULL,'Tunic of the Thicket',11),
(5825,885,NULL,'Wristguards of the Thicket',12),
(5826,885,NULL,'Wristguards of the Thicket',13),
(5827,886,10136442,'Boots of the Thicket',0),
(5828,886,10136442,'Boots of the Thicket',1),
(5829,886,NULL,'Gloves of the Thicket',2),
(5830,886,NULL,'Gloves of the Thicket',3),
(5831,886,NULL,'Leggings of the Thicket',4),
(5832,886,NULL,'Leggings of the Thicket',5),
(5833,886,NULL,'Shoulder Pads of the Thicket',6),
(5834,886,NULL,'Shoulder Pads of the Thicket',7),
(5835,886,NULL,'Skullcap of the Thicket',8),
(5836,886,NULL,'Skullcap of the Thicket',9),
(5837,886,NULL,'Tunic of the Thicket',10),
(5838,886,NULL,'Tunic of the Thicket',11),
(5839,886,NULL,'Wristguards of the Thicket',12),
(5840,886,NULL,'Wristguards of the Thicket',13),
(5841,887,NULL,'Cowl of the Concussive',0),
(5842,887,NULL,'Cowl of the Concussive',1),
(5843,887,NULL,'Cuffs of the Concussive',2),
(5844,887,NULL,'Cuffs of the Concussive',3),
(5845,887,NULL,'Gloves of the Concussive',4),
(5846,887,NULL,'Gloves of the Concussive',5),
(5847,887,NULL,'Hat of the Concussive',6),
(5848,887,NULL,'Hat of the Concussive',7),
(5849,887,NULL,'Pantaloons of the Concussive',8),
(5850,887,NULL,'Pantaloons of the Concussive',9),
(5851,887,180514,'Slippers of the Concussive',10),
(5852,887,180514,'Slippers of the Concussive',11),
(5853,887,NULL,'Vest of the Concussive',12),
(5854,887,NULL,'Vest of the Concussive',13),
(5855,888,NULL,'Cowl of the Concussive',0),
(5856,888,NULL,'Cowl of the Concussive',1),
(5857,888,NULL,'Cuffs of the Concussive',2),
(5858,888,NULL,'Cuffs of the Concussive',3),
(5859,888,NULL,'Gloves of the Concussive',4),
(5860,888,NULL,'Gloves of the Concussive',5),
(5861,888,NULL,'Hat of the Concussive',6),
(5862,888,NULL,'Hat of the Concussive',7),
(5863,888,NULL,'Pantaloons of the Concussive',8),
(5864,888,NULL,'Pantaloons of the Concussive',9),
(5865,888,10180514,'Slippers of the Concussive',10),
(5866,888,10180514,'Slippers of the Concussive',11),
(5867,888,NULL,'Vest of the Concussive',12),
(5868,888,NULL,'Vest of the Concussive',13),
(5869,889,143492,'Dark Tempest Boots',0),
(5870,889,143493,'Dark Tempest Gloves',1),
(5871,889,143494,'Dark Tempest Leggings',2),
(5872,889,143495,'Dark Tempest Shoulder Pads',3),
(5873,889,143496,'Dark Tempest Skullcap',4),
(5874,889,143497,'Dark Tempest Tunic',5),
(5875,889,143498,'Dark Tempest Wristguards',6),
(5876,890,10143492,'Dark Tempest Boots',0),
(5877,890,10143493,'Dark Tempest Gloves',1),
(5878,890,10143494,'Dark Tempest Leggings',2),
(5879,890,10143495,'Dark Tempest Shoulder Pads',3),
(5880,890,10143496,'Dark Tempest Skullcap',4),
(5881,890,10143497,'Dark Tempest Tunic',5),
(5882,890,10143498,'Dark Tempest Wristguards',6),
(5883,891,148972,'Essence of Renewal',0),
(5884,891,178866,'Shroud of Renewal',1),
(5885,892,10148972,'Essence of Renewal',0),
(5886,892,10178866,'Shroud of Renewal',1),
(5887,893,137679,'Cap of Systematic Blight',0),
(5888,893,137679,'Cap of Systematic Blight',1),
(5889,893,140491,'Cowl of Systematic Blight',2),
(5890,893,140491,'Cowl of Systematic Blight',3),
(5891,893,142951,'Cuffs of Systematic Blight',4),
(5892,893,142951,'Cuffs of Systematic Blight',5),
(5893,893,155362,'Gloves of Systematic Blight',6),
(5894,893,155362,'Gloves of Systematic Blight',7),
(5895,893,168953,'Pantaloons of Systematic Blight',8),
(5896,893,168953,'Pantaloons of Systematic Blight',9),
(5897,893,NULL,'Slippers of Systematic Blight',10),
(5898,893,NULL,'Slippers of Systematic Blight',11),
(5899,893,188568,'Vest of Systematic Blight',12),
(5900,893,188568,'Vest of Systematic Blight',13),
(5901,894,10137679,'Cap of Systematic Blight',0),
(5902,894,10137679,'Cap of Systematic Blight',1),
(5903,894,10140491,'Cowl of Systematic Blight',2),
(5904,894,10140491,'Cowl of Systematic Blight',3),
(5905,894,10142951,'Cuffs of Systematic Blight',4),
(5906,894,10142951,'Cuffs of Systematic Blight',5),
(5907,894,10155362,'Gloves of Systematic Blight',6),
(5908,894,10155362,'Gloves of Systematic Blight',7),
(5909,894,10168953,'Pantaloons of Systematic Blight',8),
(5910,894,10168953,'Pantaloons of Systematic Blight',9),
(5911,894,NULL,'Slippers of Systematic Blight',10),
(5912,894,NULL,'Slippers of Systematic Blight',11),
(5913,894,10188568,'Vest of Systematic Blight',12),
(5914,894,10188568,'Vest of Systematic Blight',13),
(5915,895,136417,'Boots of the Raging Storm',0),
(5916,895,155428,'Gloves of the Raging Storm',1),
(5917,895,162586,'Leggings of the Raging Storm',2),
(5918,895,178781,'Shoulder Pads of the Raging Storm',3),
(5919,895,179470,'Skullcap of the Raging Storm',4),
(5920,895,187158,'Tunic of the Raging Storm',5),
(5921,895,191779,'Wristguards of the Raging Storm',6),
(5922,896,10136417,'Boots of the Raging Storm',0),
(5923,896,10155428,'Gloves of the Raging Storm',1),
(5924,896,10162586,'Leggings of the Raging Storm',2),
(5925,896,10178781,'Shoulder Pads of the Raging Storm',3),
(5926,896,10179470,'Skullcap of the Raging Storm',4),
(5927,896,10187158,'Tunic of the Raging Storm',5),
(5928,896,10191779,'Wristguards of the Raging Storm',6),
(5929,897,136244,'Boots of Caustic Gore',0),
(5930,897,136244,'Boots of Caustic Gore',1),
(5931,897,NULL,'Chestguard of Caustic Gore',2),
(5932,897,NULL,'Chestguard of Caustic Gore',3),
(5933,897,NULL,'Handguards of Caustic Gore',4),
(5934,897,NULL,'Handguards of Caustic Gore',5),
(5935,897,NULL,'Helm of Caustic Gore',6),
(5936,897,NULL,'Helm of Caustic Gore',7),
(5937,897,NULL,'Leggings of Caustic Gore',8),
(5938,897,NULL,'Leggings of Caustic Gore',9),
(5939,897,NULL,'Shoulder Pads of Caustic Gore',10),
(5940,897,NULL,'Shoulder Pads of Caustic Gore',11),
(5941,897,NULL,'Wristguards of Caustic Gore',12),
(5942,897,NULL,'Wristguards of Caustic Gore',13),
(5943,898,10136244,'Boots of Caustic Gore',0),
(5944,898,10136244,'Boots of Caustic Gore',1),
(5945,898,NULL,'Chestguard of Caustic Gore',2),
(5946,898,NULL,'Chestguard of Caustic Gore',3),
(5947,898,NULL,'Handguards of Caustic Gore',4),
(5948,898,NULL,'Handguards of Caustic Gore',5),
(5949,898,NULL,'Helm of Caustic Gore',6),
(5950,898,NULL,'Helm of Caustic Gore',7),
(5951,898,NULL,'Leggings of Caustic Gore',8),
(5952,898,NULL,'Leggings of Caustic Gore',9),
(5953,898,NULL,'Shoulder Pads of Caustic Gore',10),
(5954,898,NULL,'Shoulder Pads of Caustic Gore',11),
(5955,898,NULL,'Wristguards of Caustic Gore',12),
(5956,898,NULL,'Wristguards of Caustic Gore',13),
(5957,899,NULL,'A Rotting Sweet Tooth',0),
(5958,899,163303,'Lucky Skeleton Toe',1),
(5959,899,170254,'Pouch of Lost Marbles',2),
(5960,899,176385,'Shaded Torch',3),
(5961,899,NULL,'Skeleton Key',4),
(5962,899,NULL,'Splinter of Frozen Shadow',5),
(5963,899,183501,'Symbol of Shadowed Servitude',6),
(5964,899,NULL,'Vial of Frozen Shadow',7),
(5965,900,NULL,'A Rotting Sweet Tooth',0),
(5966,900,10163303,'Lucky Skeleton Toe',1),
(5967,900,10170254,'Pouch of Lost Marbles',2),
(5968,900,10176385,'Shaded Torch',3),
(5969,900,NULL,'Skeleton Key',4),
(5970,900,NULL,'Splinter of Frozen Shadow',5),
(5971,900,10183501,'Symbol of Shadowed Servitude',6),
(5972,900,NULL,'Vial of Frozen Shadow',7),
(5973,901,136288,'Boots of Intuitive Grace',0),
(5974,901,155298,'Gloves of Intuitive Grace',1),
(5975,901,168993,'Pants of Intuitive Grace',2),
(5976,901,178750,'Shoulder Pads of Intuitive Grace',3),
(5977,901,179433,'Skullcap of Intuitive Grace',4),
(5978,901,187111,'Tunic of Intuitive Grace',5),
(5979,901,191749,'Wristguards of Intuitive Grace',6),
(5980,902,10136288,'Boots of Intuitive Grace',0),
(5981,902,10155298,'Gloves of Intuitive Grace',1),
(5982,902,10168993,'Pants of Intuitive Grace',2),
(5983,902,10178750,'Shoulder Pads of Intuitive Grace',3),
(5984,902,10179433,'Skullcap of Intuitive Grace',4),
(5985,902,10187111,'Tunic of Intuitive Grace',5),
(5986,902,10191749,'Wristguards of Intuitive Grace',6),
(5987,903,136453,'Boots of the Wayward',0),
(5988,903,136871,'Bracers of the Wayward',1),
(5989,903,139721,'Coat of the Wayward',2),
(5990,903,139896,'Coif of the Wayward',3),
(5991,903,155464,'Gloves of the Wayward',4),
(5992,903,162622,'Leggings of the Wayward',5),
(5993,903,163939,'Mantle of the Wayward',6),
(5994,904,10136453,'Boots of the Wayward',0),
(5995,904,10136871,'Bracers of the Wayward',1),
(5996,904,10139721,'Coat of the Wayward',2),
(5997,904,10139896,'Coif of the Wayward',3),
(5998,904,10155464,'Gloves of the Wayward',4),
(5999,904,10162622,'Leggings of the Wayward',5),
(6000,904,10163939,'Mantle of the Wayward',6),
(6001,905,137651,'Cap of Force',0),
(6002,905,140464,'Cowl of Force',1),
(6003,905,142920,'Cuffs of Force',2),
(6004,905,155275,'Gloves of Force',3),
(6005,905,168925,'Pantaloons of Force',4),
(6006,905,180475,'Slippers of Force',5),
(6007,905,188561,'Vest of Force',6),
(6008,906,10137651,'Cap of Force',0),
(6009,906,10140464,'Cowl of Force',1),
(6010,906,10142920,'Cuffs of Force',2),
(6011,906,10155275,'Gloves of Force',3),
(6012,906,10168925,'Pantaloons of Force',4),
(6013,906,10180475,'Slippers of Force',5),
(6014,906,10188561,'Vest of Force',6),
(6015,907,138730,'Chieftain''s Baldric',0),
(6016,907,154439,'Gahdash''s Bangle',1),
(6017,907,NULL,'Wind Worn Ring',2),
(6018,908,10138730,'Chieftain''s Baldric',0),
(6019,908,10154439,'Gahdash''s Bangle',1),
(6020,908,NULL,'Wind Worn Ring',2),
(6021,909,NULL,'Blackish Iron Leggings',0),
(6022,909,NULL,'Chieftain''s Blocker',1),
(6023,909,157028,'Greenish Bangle',2),
(6024,909,NULL,'Ring of Boar Hair',3),
(6025,910,NULL,'Blackish Iron Leggings',0),
(6026,910,NULL,'Chieftain''s Blocker',1),
(6027,910,10157028,'Greenish Bangle',2),
(6028,910,NULL,'Ring of Boar Hair',3),
(6029,911,40294,'Bow of Marksmanship',0),
(6030,911,155307,'Gloves of Marksmanship',1),
(6031,911,173832,'Ring of Marksmanship',2),
(6032,912,10040294,'Bow of Marksmanship',0),
(6033,912,10155307,'Gloves of Marksmanship',1),
(6034,912,10173832,'Ring of Marksmanship',2),
(6035,913,157681,'Harmonic Museweave Boots',0),
(6036,913,157682,'Harmonic Museweave Coif',1),
(6037,913,157683,'Harmonic Museweave Gloves',2),
(6038,913,157684,'Harmonic Museweave Hauberk',3),
(6039,913,157685,'Harmonic Museweave Leggings',4),
(6040,913,157686,'Harmonic Museweave Spaulders',5),
(6041,914,10157681,'Harmonic Museweave Boots',0),
(6042,914,10157682,'Harmonic Museweave Coif',1),
(6043,914,10157683,'Harmonic Museweave Gloves',2),
(6044,914,10157684,'Harmonic Museweave Hauberk',3),
(6045,914,10157685,'Harmonic Museweave Leggings',4),
(6046,914,10157686,'Harmonic Museweave Spaulders',5),
(6047,915,70905,'Awe',0),
(6048,915,87664,'Shock',1),
(6049,916,10070905,'Awe',0),
(6050,916,10087664,'Shock',1),
(6051,917,75675,'Double Eye Poker',0),
(6052,917,84185,'Marrowgut''s Slicer',1),
(6053,918,10075675,'Double Eye Poker',0),
(6054,918,10084185,'Marrowgut''s Slicer',1),
(6055,919,NULL,'Centered Footpads of the Lava Lotus',0),
(6056,919,138117,'Centered Foreguards of the Lava Lotus',1),
(6057,919,NULL,'Centered Gloves of the Lava Lotus',2),
(6058,919,NULL,'Centered Helm of the Lava Lotus',3),
(6059,919,138123,'Centered Jerkin of the Lava Lotus',4),
(6060,919,NULL,'Centered Leggings of the Lava Lotus',5),
(6061,919,NULL,'Centered Mantle of the Lava Lotus',6),
(6062,920,NULL,'Centered Footpads of the Lava Lotus',0),
(6063,920,10138117,'Centered Foreguards of the Lava Lotus',1),
(6064,920,NULL,'Centered Gloves of the Lava Lotus',2),
(6065,920,NULL,'Centered Helm of the Lava Lotus',3),
(6066,920,10138123,'Centered Jerkin of the Lava Lotus',4),
(6067,920,NULL,'Centered Leggings of the Lava Lotus',5),
(6068,920,NULL,'Centered Mantle of the Lava Lotus',6),
(6069,921,NULL,'Barbute of the Rampart',0),
(6070,921,NULL,'Barbute of the Rampart',1),
(6071,921,NULL,'Breastplate of the Rampart',2),
(6072,921,NULL,'Breastplate of the Rampart',3),
(6073,921,NULL,'Gauntlets of the Rampart',4),
(6074,921,NULL,'Gauntlets of the Rampart',5),
(6075,921,NULL,'Greaves of the Rampart',6),
(6076,921,NULL,'Greaves of the Rampart',7),
(6077,921,NULL,'Gussets of the Rampart',8),
(6078,921,NULL,'Gussets of the Rampart',9),
(6079,921,175055,'Sabatons of the Rampart',10),
(6080,921,175055,'Sabatons of the Rampart',11),
(6081,921,NULL,'Spaulders of the Rampart',12),
(6082,921,NULL,'Spaulders of the Rampart',13),
(6083,922,NULL,'Barbute of the Rampart',0),
(6084,922,NULL,'Barbute of the Rampart',1),
(6085,922,NULL,'Breastplate of the Rampart',2),
(6086,922,NULL,'Breastplate of the Rampart',3),
(6087,922,NULL,'Gauntlets of the Rampart',4),
(6088,922,NULL,'Gauntlets of the Rampart',5),
(6089,922,NULL,'Greaves of the Rampart',6),
(6090,922,NULL,'Greaves of the Rampart',7),
(6091,922,NULL,'Gussets of the Rampart',8),
(6092,922,NULL,'Gussets of the Rampart',9),
(6093,922,10175055,'Sabatons of the Rampart',10),
(6094,922,10175055,'Sabatons of the Rampart',11),
(6095,922,NULL,'Spaulders of the Rampart',12),
(6096,922,NULL,'Spaulders of the Rampart',13),
(6097,923,136389,'Boots of the Gamut',0),
(6098,923,136389,'Boots of the Gamut',1),
(6099,923,NULL,'Bracers of the Gamut',2),
(6100,923,NULL,'Bracers of the Gamut',3),
(6101,923,NULL,'Coat of the Gamut',4),
(6102,923,NULL,'Coat of the Gamut',5),
(6103,923,NULL,'Gloves of the Gamut',6),
(6104,923,NULL,'Gloves of the Gamut',7),
(6105,923,NULL,'Hood of the Gamut',8),
(6106,923,NULL,'Hood of the Gamut',9),
(6107,923,NULL,'Leggings of the Gamut',10),
(6108,923,NULL,'Leggings of the Gamut',11),
(6109,923,NULL,'Mantle of the Gamut',12),
(6110,923,NULL,'Mantle of the Gamut',13),
(6111,924,10136389,'Boots of the Gamut',0),
(6112,924,10136389,'Boots of the Gamut',1),
(6113,924,NULL,'Bracers of the Gamut',2),
(6114,924,NULL,'Bracers of the Gamut',3),
(6115,924,NULL,'Coat of the Gamut',4),
(6116,924,NULL,'Coat of the Gamut',5),
(6117,924,NULL,'Gloves of the Gamut',6),
(6118,924,NULL,'Gloves of the Gamut',7),
(6119,924,NULL,'Hood of the Gamut',8),
(6120,924,NULL,'Hood of the Gamut',9),
(6121,924,NULL,'Leggings of the Gamut',10),
(6122,924,NULL,'Leggings of the Gamut',11),
(6123,924,NULL,'Mantle of the Gamut',12),
(6124,924,NULL,'Mantle of the Gamut',13),
(6125,925,134148,'Band of Primal Vengeance',0),
(6126,925,136528,'Bracelet of Ancient Mourning',1),
(6127,925,138802,'Choker of Endless Finalities',2),
(6128,925,161811,'Keening Hoop',3),
(6129,926,10134148,'Band of Primal Vengeance',0),
(6130,926,10136528,'Bracelet of Ancient Mourning',1),
(6131,926,10138802,'Choker of Endless Finalities',2),
(6132,926,10161811,'Keening Hoop',3),
(6133,927,NULL,'Boots of the Gamut',0),
(6134,927,NULL,'Boots of the Gamut',1),
(6135,927,136826,'Bracers of the Gamut',2),
(6136,927,136826,'Bracers of the Gamut',3),
(6137,927,139706,'Coat of the Gamut',4),
(6138,927,139706,'Coat of the Gamut',5),
(6139,927,155396,'Gloves of the Gamut',6),
(6140,927,155396,'Gloves of the Gamut',7),
(6141,927,158391,'Hood of the Gamut',8),
(6142,927,158391,'Hood of the Gamut',9),
(6143,927,162567,'Leggings of the Gamut',10),
(6144,927,162567,'Leggings of the Gamut',11),
(6145,927,163893,'Mantle of the Gamut',12),
(6146,927,163893,'Mantle of the Gamut',13),
(6147,928,NULL,'Boots of the Gamut',0),
(6148,928,NULL,'Boots of the Gamut',1),
(6149,928,10136826,'Bracers of the Gamut',2),
(6150,928,10136826,'Bracers of the Gamut',3),
(6151,928,10139706,'Coat of the Gamut',4),
(6152,928,10139706,'Coat of the Gamut',5),
(6153,928,10155396,'Gloves of the Gamut',6),
(6154,928,10155396,'Gloves of the Gamut',7),
(6155,928,10158391,'Hood of the Gamut',8),
(6156,928,10158391,'Hood of the Gamut',9),
(6157,928,10162567,'Leggings of the Gamut',10),
(6158,928,10162567,'Leggings of the Gamut',11),
(6159,928,10163893,'Mantle of the Gamut',12),
(6160,928,10163893,'Mantle of the Gamut',13),
(6161,929,163081,'Looted Halfling Ring',0),
(6162,929,163541,'Magicky Danglies',1),
(6163,929,174958,'Rusty Metal Hoop',2),
(6164,929,NULL,'Usla''s Bangle',3),
(6165,930,10163081,'Looted Halfling Ring',0),
(6166,930,10163541,'Magicky Danglies',1),
(6167,930,10174958,'Rusty Metal Hoop',2),
(6168,930,NULL,'Usla''s Bangle',3),
(6169,931,NULL,'Bracelet of the League Guardians',0),
(6170,931,NULL,'Earring of the League Guardians',1),
(6171,931,179105,'Signet of the League Guardians',2),
(6172,932,NULL,'Bracelet of the League Guardians',0),
(6173,932,NULL,'Earring of the League Guardians',1),
(6174,932,10179105,'Signet of the League Guardians',2),
(6175,933,132160,'Ancient Violet Soulstone',0),
(6176,933,132164,'Ancient Yellow Soulstone',1),
(6177,934,10132160,'Ancient Violet Soulstone',0),
(6178,934,10132164,'Ancient Yellow Soulstone',1),
(6179,935,136653,'Bracelet of the League Arcanists',0),
(6180,935,NULL,'Earring of the League Arcanists',1),
(6181,935,NULL,'Signet of the League Arcanists',2),
(6182,936,10136653,'Bracelet of the League Arcanists',0),
(6183,936,NULL,'Earring of the League Arcanists',1),
(6184,936,NULL,'Signet of the League Arcanists',2),
(6185,937,143067,'Cunning Arbiter Remnant',0),
(6186,937,154390,'Furious Arbiter Remnant',1),
(6187,938,10143067,'Cunning Arbiter Remnant',0),
(6188,938,10154390,'Furious Arbiter Remnant',1),
(6189,939,136302,'Boots of Marring',0),
(6190,939,136302,'Boots of Marring',1),
(6191,939,NULL,'Gloves of Marring',2),
(6192,939,NULL,'Gloves of Marring',3),
(6193,939,NULL,'Pants of Marring',4),
(6194,939,NULL,'Pants of Marring',5),
(6195,939,NULL,'Shoulder Pads of Marring',6),
(6196,939,NULL,'Shoulder Pads of Marring',7),
(6197,939,NULL,'Skullcap of Marring',8),
(6198,939,NULL,'Skullcap of Marring',9),
(6199,939,NULL,'Tunic of Marring',10),
(6200,939,NULL,'Tunic of Marring',11),
(6201,939,NULL,'Wristguards of Marring',12),
(6202,939,NULL,'Wristguards of Marring',13),
(6203,940,10136302,'Boots of Marring',0),
(6204,940,10136302,'Boots of Marring',1),
(6205,940,NULL,'Gloves of Marring',2),
(6206,940,NULL,'Gloves of Marring',3),
(6207,940,NULL,'Pants of Marring',4),
(6208,940,NULL,'Pants of Marring',5),
(6209,940,NULL,'Shoulder Pads of Marring',6),
(6210,940,NULL,'Shoulder Pads of Marring',7),
(6211,940,NULL,'Skullcap of Marring',8),
(6212,940,NULL,'Skullcap of Marring',9),
(6213,940,NULL,'Tunic of Marring',10),
(6214,940,NULL,'Tunic of Marring',11),
(6215,940,NULL,'Wristguards of Marring',12),
(6216,940,NULL,'Wristguards of Marring',13),
(6217,941,NULL,'Barbute of Requisition',0),
(6218,941,NULL,'Barbute of Requisition',1),
(6219,941,NULL,'Bracers of Requisition',2),
(6220,941,NULL,'Bracers of Requisition',3),
(6221,941,NULL,'Breastplate of Requisition',4),
(6222,941,NULL,'Breastplate of Requisition',5),
(6223,941,NULL,'Gauntlets of Requisition',6),
(6224,941,NULL,'Gauntlets of Requisition',7),
(6225,941,NULL,'Legplates of Requisition',8),
(6226,941,NULL,'Legplates of Requisition',9),
(6227,941,NULL,'Pauldrons of Requisition',10),
(6228,941,NULL,'Pauldrons of Requisition',11),
(6229,941,185856,'Tonlets of Requisition',12),
(6230,941,185856,'Tonlets of Requisition',13),
(6231,942,NULL,'Barbute of Requisition',0),
(6232,942,NULL,'Barbute of Requisition',1),
(6233,942,NULL,'Bracers of Requisition',2),
(6234,942,NULL,'Bracers of Requisition',3),
(6235,942,NULL,'Breastplate of Requisition',4),
(6236,942,NULL,'Breastplate of Requisition',5),
(6237,942,NULL,'Gauntlets of Requisition',6),
(6238,942,NULL,'Gauntlets of Requisition',7),
(6239,942,NULL,'Legplates of Requisition',8),
(6240,942,NULL,'Legplates of Requisition',9),
(6241,942,NULL,'Pauldrons of Requisition',10),
(6242,942,NULL,'Pauldrons of Requisition',11),
(6243,942,10185856,'Tonlets of Requisition',12),
(6244,942,10185856,'Tonlets of Requisition',13),
(6245,943,148960,'Essence of Accuracy',0),
(6246,943,178839,'Shroud of Accuracy',1),
(6247,944,10148960,'Essence of Accuracy',0),
(6248,944,10178839,'Shroud of Accuracy',1),
(6249,945,53125,'Kiteshield of the Valorous',0),
(6250,945,88727,'Sword of the Valorous',1),
(6251,946,10053125,'Kiteshield of the Valorous',0),
(6252,946,10088727,'Sword of the Valorous',1),
(6253,947,NULL,'Ethermage''s Flamespun Boots',0),
(6254,947,NULL,'Ethermage''s Flamespun Breeches',1),
(6255,947,NULL,'Ethermage''s Flamespun Gloves',2),
(6256,947,NULL,'Ethermage''s Flamespun Hood',3),
(6257,947,NULL,'Ethermage''s Flamespun Mantle',4),
(6258,947,NULL,'Ethermage''s Flamespun Robe',5),
(6259,947,149146,'Ethermage''s Flamespun Sleeves',6),
(6260,947,NULL,'Ethermage''s Icy Circlet',7),
(6261,947,NULL,'Ethermage''s Noxious Circlet',8),
(6262,948,NULL,'Ethermage''s Flamespun Boots',0),
(6263,948,NULL,'Ethermage''s Flamespun Breeches',1),
(6264,948,NULL,'Ethermage''s Flamespun Gloves',2),
(6265,948,NULL,'Ethermage''s Flamespun Hood',3),
(6266,948,NULL,'Ethermage''s Flamespun Mantle',4),
(6267,948,NULL,'Ethermage''s Flamespun Robe',5),
(6268,948,10149146,'Ethermage''s Flamespun Sleeves',6),
(6269,948,NULL,'Ethermage''s Icy Circlet',7),
(6270,948,NULL,'Ethermage''s Noxious Circlet',8),
(6271,949,77380,'Fistwraps of Tongar Sledgefist',0),
(6272,949,NULL,'Gi of the Rockpounder Master',1),
(6273,949,155433,'Gloves of the Rockpounder Master',2),
(6274,949,NULL,'Leggings of the Rockpounder Master',3),
(6275,949,NULL,'Rockpounder Master Bracelets',4),
(6276,950,10077380,'Fistwraps of Tongar Sledgefist',0),
(6277,950,NULL,'Gi of the Rockpounder Master',1),
(6278,950,10155433,'Gloves of the Rockpounder Master',2),
(6279,950,NULL,'Leggings of the Rockpounder Master',3),
(6280,950,NULL,'Rockpounder Master Bracelets',4),
(6281,951,NULL,'Curates''s Wrath',0),
(6282,951,181051,'Soulstone Flecked Ring of Heft',1),
(6283,952,NULL,'Curates''s Wrath',0),
(6284,952,10181051,'Soulstone Flecked Ring of Heft',1),
(6285,953,NULL,'Discord Touched Non-Token Accessories',0),
(6286,953,174909,'Runic Talisman',1),
(6287,954,NULL,'Discord Touched Non-Token Accessories',0),
(6288,954,10174909,'Runic Talisman',1),
(6289,955,140547,'Crafter''s Earring',0),
(6290,955,140548,'Crafter''s Toolbelt',1),
(6291,956,10140547,'Crafter''s Earring',0),
(6292,956,10140548,'Crafter''s Toolbelt',1),
(6293,957,138627,'Chemist''s Armlet',0),
(6294,957,138628,'Chemist''s Band',1),
(6295,957,138630,'Chemist''s Choker',2),
(6296,958,10138627,'Chemist''s Armlet',0),
(6297,958,10138628,'Chemist''s Band',1),
(6298,958,10138630,'Chemist''s Choker',2),
(6299,959,NULL,'Cap of Temporal Foresight',0),
(6300,959,140493,'Cowl of Temporal Foresight',1),
(6301,959,NULL,'Cuffs of Temporal Foresight',2),
(6302,959,NULL,'Gloves of Temporal Foresight',3),
(6303,959,NULL,'Pantaloons of Temporal Foresight',4),
(6304,959,NULL,'Robe of Temporal Foresight',5),
(6305,959,NULL,'Slippers of Temporal Foresight',6),
(6306,960,NULL,'Cap of Temporal Foresight',0),
(6307,960,10140493,'Cowl of Temporal Foresight',1),
(6308,960,NULL,'Cuffs of Temporal Foresight',2),
(6309,960,NULL,'Gloves of Temporal Foresight',3),
(6310,960,NULL,'Pantaloons of Temporal Foresight',4),
(6311,960,NULL,'Robe of Temporal Foresight',5),
(6312,960,NULL,'Slippers of Temporal Foresight',6),
(6313,961,148961,'Essence of All Forms',0),
(6314,961,178840,'Shroud of All Forms',1),
(6315,962,10148961,'Essence of All Forms',0),
(6316,962,10178840,'Shroud of All Forms',1),
(6317,963,170829,'Provisioner''s Armlet',0),
(6318,963,170830,'Provisioner''s Band',1),
(6319,963,170832,'Provisioner''s Choker',2),
(6320,964,10170829,'Provisioner''s Armlet',0),
(6321,964,10170830,'Provisioner''s Band',1),
(6322,964,10170832,'Provisioner''s Choker',2),
(6323,965,45513,'ChokÃ©ball: Grassgalor',0),
(6324,965,NULL,'ChokÃ©ball: Rawritor',1),
(6325,966,10045513,'ChokÃ©ball: Grassgalor',0),
(6326,966,NULL,'ChokÃ©ball: Rawritor',1),
(6327,967,135413,'Blackened Alloy Coif',0),
(6328,967,NULL,'Kanar''s Poisonous Mail',1),
(6329,968,10135413,'Blackened Alloy Coif',0),
(6330,968,NULL,'Kanar''s Poisonous Mail',1),
(6331,969,175975,'Scribe''s Armlet',0),
(6332,969,175976,'Scribe''s Band',1),
(6333,969,175978,'Scribe''s Choker',2),
(6334,970,10175975,'Scribe''s Armlet',0),
(6335,970,10175976,'Scribe''s Band',1),
(6336,970,10175978,'Scribe''s Choker',2),
(6337,971,136411,'Boots of the Overcloud',0),
(6338,971,136411,'Boots of the Overcloud',1),
(6339,971,NULL,'Bracers of the Overcloud',2),
(6340,971,NULL,'Bracers of the Overcloud',3),
(6341,971,NULL,'Coat of the Overcloud',4),
(6342,971,NULL,'Coat of the Overcloud',5),
(6343,971,NULL,'Coif of the Overcloud',6),
(6344,971,NULL,'Coif of the Overcloud',7),
(6345,971,NULL,'Gloves of the Overcloud',8),
(6346,971,NULL,'Gloves of the Overcloud',9),
(6347,971,NULL,'Leggings of the Overcloud',10),
(6348,971,NULL,'Leggings of the Overcloud',11),
(6349,971,NULL,'Mantle of the Overcloud',12),
(6350,971,NULL,'Mantle of the Overcloud',13),
(6351,972,10136411,'Boots of the Overcloud',0),
(6352,972,10136411,'Boots of the Overcloud',1),
(6353,972,NULL,'Bracers of the Overcloud',2),
(6354,972,NULL,'Bracers of the Overcloud',3),
(6355,972,NULL,'Coat of the Overcloud',4),
(6356,972,NULL,'Coat of the Overcloud',5),
(6357,972,NULL,'Coif of the Overcloud',6),
(6358,972,NULL,'Coif of the Overcloud',7),
(6359,972,NULL,'Gloves of the Overcloud',8),
(6360,972,NULL,'Gloves of the Overcloud',9),
(6361,972,NULL,'Leggings of the Overcloud',10),
(6362,972,NULL,'Leggings of the Overcloud',11),
(6363,972,NULL,'Mantle of the Overcloud',12),
(6364,972,NULL,'Mantle of the Overcloud',13),
(6365,973,73191,'Cloven Fist',0),
(6366,973,80102,'Hooved Glove',1),
(6367,974,10073191,'Cloven Fist',0),
(6368,974,10080102,'Hooved Glove',1),
(6369,975,NULL,'ChokÃ©ball: Grassgalor',0),
(6370,975,45514,'ChokÃ©ball: Rawritor',1),
(6371,976,NULL,'ChokÃ©ball: Grassgalor',0),
(6372,976,10045514,'ChokÃ©ball: Rawritor',1),
(6373,977,183518,'Symphonic Boots',0),
(6374,977,NULL,'Symphonic Bracers',1),
(6375,977,NULL,'Symphonic Chestplate',2),
(6376,977,NULL,'Symphonic Coif',3),
(6377,977,NULL,'Symphonic Gloves',4),
(6378,977,NULL,'Symphonic Leggings',5),
(6379,977,NULL,'Symphonic Mantle',6),
(6380,978,10183518,'Symphonic Boots',0),
(6381,978,NULL,'Symphonic Bracers',1),
(6382,978,NULL,'Symphonic Chestplate',2),
(6383,978,NULL,'Symphonic Coif',3),
(6384,978,NULL,'Symphonic Gloves',4),
(6385,978,NULL,'Symphonic Leggings',5),
(6386,978,NULL,'Symphonic Mantle',6),
(6387,979,48013,'Shard of Fear',0),
(6388,979,NULL,'Shard of Hate',1),
(6389,980,10048013,'Shard of Fear',0),
(6390,980,NULL,'Shard of Hate',1),
(6391,981,NULL,'Looted Halfling Ring',0),
(6392,981,NULL,'Magicky Danglies',1),
(6393,981,NULL,'Rusty Metal Hoop',2),
(6394,981,187555,'Usla''s Bangle',3),
(6395,982,NULL,'Looted Halfling Ring',0),
(6396,982,NULL,'Magicky Danglies',1),
(6397,982,NULL,'Rusty Metal Hoop',2),
(6398,982,10187555,'Usla''s Bangle',3),
(6399,983,171126,'Queen''s Tear',0),
(6400,983,174088,'Ring of Tunarian Might',1),
(6401,984,10171126,'Queen''s Tear',0),
(6402,984,10174088,'Ring of Tunarian Might',1),
(6403,985,NULL,'Boots of Frenzied View',0),
(6404,985,136276,'Boots of Frenzied Views',1),
(6405,985,NULL,'Gloves of Frenzied View',2),
(6406,985,NULL,'Gloves of Frenzied View',3),
(6407,985,NULL,'Leggings of Frenzied View',4),
(6408,985,NULL,'Leggings of Frenzied View',5),
(6409,985,NULL,'Shoulder Pads of Frenzied View',6),
(6410,985,NULL,'Shoulder Pads of Frenzied View',7),
(6411,985,NULL,'Skullcap of Frenzied View',8),
(6412,985,NULL,'Skullcap of Frenzied View',9),
(6413,985,NULL,'Tunic of Frenzied View',10),
(6414,985,NULL,'Tunic of Frenzied View',11),
(6415,985,NULL,'Wristguards of Frenzied View',12),
(6416,985,NULL,'Wristguards of Frenzied View',13),
(6417,986,NULL,'Boots of Frenzied View',0),
(6418,986,10136276,'Boots of Frenzied Views',1),
(6419,986,NULL,'Gloves of Frenzied View',2),
(6420,986,NULL,'Gloves of Frenzied View',3),
(6421,986,NULL,'Leggings of Frenzied View',4),
(6422,986,NULL,'Leggings of Frenzied View',5),
(6423,986,NULL,'Shoulder Pads of Frenzied View',6),
(6424,986,NULL,'Shoulder Pads of Frenzied View',7),
(6425,986,NULL,'Skullcap of Frenzied View',8),
(6426,986,NULL,'Skullcap of Frenzied View',9),
(6427,986,NULL,'Tunic of Frenzied View',10),
(6428,986,NULL,'Tunic of Frenzied View',11),
(6429,986,NULL,'Wristguards of Frenzied View',12),
(6430,986,NULL,'Wristguards of Frenzied View',13),
(6431,987,NULL,'Bracelet of the League Guardians',0),
(6432,987,146645,'Earring of the League Guardians',1),
(6433,987,NULL,'Signet of the League Guardians',2),
(6434,988,NULL,'Bracelet of the League Guardians',0),
(6435,988,10146645,'Earring of the League Guardians',1),
(6436,988,NULL,'Signet of the League Guardians',2),
(6437,989,148977,'Essence of the Blademaster',0),
(6438,989,178873,'Shroud of the Blademaster',1),
(6439,990,10148977,'Essence of the Blademaster',0),
(6440,990,10178873,'Shroud of the Blademaster',1),
(6441,991,143707,'Darkstrike Boots',0),
(6442,991,143707,'Darkstrike Boots',1),
(6443,991,NULL,'Darkstrike Bracers',2),
(6444,991,NULL,'Darkstrike Bracers',3),
(6445,991,NULL,'Darkstrike Coat',4),
(6446,991,NULL,'Darkstrike Coat',5),
(6447,991,NULL,'Darkstrike Gloves',6),
(6448,991,NULL,'Darkstrike Gloves',7),
(6449,991,NULL,'Darkstrike Hood',8),
(6450,991,NULL,'Darkstrike Hood',9),
(6451,991,NULL,'Darkstrike Leggings',10),
(6452,991,NULL,'Darkstrike Leggings',11),
(6453,991,NULL,'Darkstrike Mantle',12),
(6454,991,NULL,'Darkstrike Mantle',13),
(6455,992,10143707,'Darkstrike Boots',0),
(6456,992,10143707,'Darkstrike Boots',1),
(6457,992,NULL,'Darkstrike Bracers',2),
(6458,992,NULL,'Darkstrike Bracers',3),
(6459,992,NULL,'Darkstrike Coat',4),
(6460,992,NULL,'Darkstrike Coat',5),
(6461,992,NULL,'Darkstrike Gloves',6),
(6462,992,NULL,'Darkstrike Gloves',7),
(6463,992,NULL,'Darkstrike Hood',8),
(6464,992,NULL,'Darkstrike Hood',9),
(6465,992,NULL,'Darkstrike Leggings',10),
(6466,992,NULL,'Darkstrike Leggings',11),
(6467,992,NULL,'Darkstrike Mantle',12),
(6468,992,NULL,'Darkstrike Mantle',13),
(6469,993,140130,'Concussive Arbiter Remnant',0),
(6470,993,144260,'Devoted Arbiter Remnant',1),
(6471,994,10140130,'Concussive Arbiter Remnant',0),
(6472,994,10144260,'Devoted Arbiter Remnant',1),
(6473,995,NULL,'Elemental Infused Gloves',0),
(6474,995,NULL,'Elemental Infused Jerkin',1),
(6475,995,NULL,'Elemental Infused Leggings',2),
(6476,995,NULL,'Elemental Infused Moccasins',3),
(6477,995,NULL,'Elemental Infused Shoulderpads',4),
(6478,995,NULL,'Elemental Infused Skullcap',5),
(6479,995,147161,'Elemental Infused Wristguards',6),
(6480,996,NULL,'Elemental Infused Gloves',0),
(6481,996,NULL,'Elemental Infused Jerkin',1),
(6482,996,NULL,'Elemental Infused Leggings',2),
(6483,996,NULL,'Elemental Infused Moccasins',3),
(6484,996,NULL,'Elemental Infused Shoulderpads',4),
(6485,996,NULL,'Elemental Infused Skullcap',5),
(6486,996,10147161,'Elemental Infused Wristguards',6),
(6487,997,NULL,'Barbute of the Somber Champion',0),
(6488,997,NULL,'Barbute of the Somber Champion',1),
(6489,997,NULL,'Breastplate of the Somber Champion',2),
(6490,997,NULL,'Breastplate of the Somber Champion',3),
(6491,997,NULL,'Gauntlets of the Somber Champion',4),
(6492,997,NULL,'Gauntlets of the Somber Champion',5),
(6493,997,NULL,'Greaves of the Somber Champion',6),
(6494,997,NULL,'Greaves of the Somber Champion',7),
(6495,997,NULL,'Gussets of the Somber Champion',8),
(6496,997,NULL,'Gussets of the Somber Champion',9),
(6497,997,175065,'Sabatons of the Somber Champion',10),
(6498,997,175065,'Sabatons of the Somber Champion',11),
(6499,997,NULL,'Spaulders of the Somber Champion',12),
(6500,997,NULL,'Spaulders of the Somber Champion',13),
(6501,998,NULL,'Barbute of the Somber Champion',0),
(6502,998,NULL,'Barbute of the Somber Champion',1),
(6503,998,NULL,'Breastplate of the Somber Champion',2),
(6504,998,NULL,'Breastplate of the Somber Champion',3),
(6505,998,NULL,'Gauntlets of the Somber Champion',4),
(6506,998,NULL,'Gauntlets of the Somber Champion',5),
(6507,998,NULL,'Greaves of the Somber Champion',6),
(6508,998,NULL,'Greaves of the Somber Champion',7),
(6509,998,NULL,'Gussets of the Somber Champion',8),
(6510,998,NULL,'Gussets of the Somber Champion',9),
(6511,998,10175065,'Sabatons of the Somber Champion',10),
(6512,998,10175065,'Sabatons of the Somber Champion',11),
(6513,998,NULL,'Spaulders of the Somber Champion',12),
(6514,998,NULL,'Spaulders of the Somber Champion',13),
(6515,999,143179,'Cursing Coil',0),
(6516,999,NULL,'Recoiling Wrist Guard',1),
(6517,1000,10143179,'Cursing Coil',0),
(6518,1000,NULL,'Recoiling Wrist Guard',1),
(6519,1001,NULL,'Blackened Alloy Coif',0),
(6520,1001,161768,'Kanar''s Poisonous Mail',1),
(6521,1002,NULL,'Blackened Alloy Coif',0),
(6522,1002,10161768,'Kanar''s Poisonous Mail',1);
