DROP TABLE IF EXISTS quests;
CREATE TABLE quests (
	quest_id           INTEGER PRIMARY KEY,
	name               TEXT,
	type               TEXT,
	zone               TEXT,
	level              INTEGER NOT NULL DEFAULT 0,
	enc_level          INTEGER NOT NULL DEFAULT 0,
	description        TEXT,
	spawn_id           INTEGER NOT NULL DEFAULT 0,
	completed_text     TEXT,
	lua_script         TEXT,
	shareable_flag     INTEGER NOT NULL DEFAULT 0,
	deleteable         INTEGER NOT NULL DEFAULT 1,
	status_to_earn_min INTEGER NOT NULL DEFAULT 0,
	status_to_earn_max INTEGER NOT NULL DEFAULT 0,
	hide_reward        INTEGER NOT NULL DEFAULT 0
);

INSERT INTO `quests` VALUES
(1,'A Fine Halasian Welcome','Frostfang Sea','Frostfang Sea',1,0,'I have been asked to report to Yasha Redblade in the broken ship''s hull to the northeast of Galinda Goodfaith on Pilgrims'' Landing.',4700020,'I was asked to report to Yasha Redblade in the broken ship''s hull to the northeast of Galinda Goodfaith on Pilgrims'' Landing.','Quests/FrostfangSea/a_fine_halasian_welcome.lua',0,1,0,0,0),
(2,'Stonefist''s Art of Combat','Frostfang Sea','Frostfang Sea',1,0,'Yasha Redblade, a barbarian near the ship''s hull on Pilgrims'' Landing, suggested I acquaint myself with combat immediately. I am to speak with Trainer Ragnhild Stonefist. She will be able to teach me about fighting.',4700005,'I have learned some of the basics of combat from Trainer Ragnhild Stonefist on Pilgrims'' Landing. Hopefully this knowledge helps me defend this outpost and the good people of New Halas.','Quests/FrostfangSea/stonefists_art_of_combat.lua',0,1,0,0,0),
(3,'Call to Arms','Frostfang Sea','Frostfang Sea',2,0,'As soon as Yasha Redblade, a barbarian near the ship''s hull on Pilgrims'' Landing I volunteered to go out and face them.',4700005,'I defended Pilgrims'' Landing by slaying several of the attacking Ry''Gorr centurions! Yasha Redblade was both proud and thankful.','Quests/FrostfangSea/call_to_arms.lua',0,1,0,0,0),
(4,'Boatload of Work','Frostfang Sea','Frostfang Sea',3,0,'Yasha Redblade, a barbarian near the ship''s hull on Pilgrims'' Landing, requested that I help finish constructing the barricade that is holding the orcs back on the southeastern side of the isle.',4700005,'Yasha Redblade, a barbarian near the ship''s hull on Pilgrims'' Landing, was grateful for the assistance with the construction of the barricade on the southeastern side of the isle.','Quests/FrostfangSea/boatload_of_work.lua',0,1,0,0,0),
(5,'Flame On!','Frostfang Sea','Frostfang Sea',4,0,'Yasha Redblade, a barbarian near the ship''s hull on Pilgrims'' Landing, needs me to light the signal fire on the eastern end of the island for the citizens of New Halas to see.',4700005,'Yasha Redblade, a barbarian near the ship''s hull on Pilgrims'' Landing had requested that I light the signal fire on the eastern end of the island. I was ambushed by orcs upon lighting the signal fire, however I was able to get the best of them.','Quests/FrostfangSea/flame_on.lua',0,1,0,0,0),
(6,'Crustose Removal','Frostfang Sea','Frostfang Sea',2,0,'Arrin Clelland, the man responsible for providing provisions at Pilgrims'' Landing, requested that I slay any of the crustose defenders or sporetenders I find on the western side of the isle.',4700000,'Arrin Clelland, the man responsible for providing provisions at Pilgrims'' Landing, requested that I slay any of the crustose defenders or sporetenders I find on the western side of the isle.','Quests/FrostfangSea/crustose_removal.lua',0,1,0,0,0),
(7,'Repelling Little Critters','Frostfang Sea','Frostfang Sea',3,0,'Arrin Clelland, the man resoponsible for providing provisions at Pilgrims'' Landing, requested that I test a new repellant on the crustose sporetenders wandering amongst the lichen covered stones west of him.',4700000,'Arrin Clelland, the man responsible for providing provisions at Pilgrims'' Landing, requested that I test a new repellent on the crustose sporetenders wandering amongst the lichen covered stones. The repellent appeared to have worked!','Quests/FrostfangSea/repelling_little_critters.lua',0,1,0,0,0),
(8,'Ride Upon the Gwenevyn II','Frostfang Sea','Frostfang Sea',4,0,'Yasha Redblade, a barbarian near the ship''s hull on Pilgrims'' Landing, asked that I report to Wregan Firebeard at Gwenevyn''s Cove. She suggested I use the ferrycraft, Gwenevyn II, to cross the icy waters to the main land.',4700005,'Yasha Redblade, a barbarian near the ship''s hull on Pilgrims'' Landing, asked that I report to Wregan Firebeard at Gwenevyn''s Cove.','Quests/FrostfangSea/ride_upon_the_gwenevyn_II.lua',0,1,0,0,0),
(9,'Scraggly Foodstuffs','Frostfang Sea','Frostfang Sea',2,0,'Arrin Clelland, the man responsible for providing provisions at Pilgrims'' Landing, has requested that I gather nutritious tuber for him to make food out of.',4700000,'Arrin Clelland, the man responsible for providing provisions at Pilgrims'' Landing, was grateful for the scraggly tubers I gathered for him to make nutritious food out of.','Quests/FrostfangSea/scraggly_foodstuffs.lua',0,1,0,0,0),
(10,'Frigid Fishing','Frostfang Sea','Frostfang Sea',2,0,'Arrin Clelland, the man responsible for providing provisions at Pilgrims'' Landing, has requested that I hunt Iceclad cod in the waters around Pilgrims'' Landing.',4700000,'I hunted a great many Iceclad cod in the waters around Pilgrims'' Landing for Arrin Clelland, the man responsible for providing provisions at Pilgrims'' Landing.','Quests/FrostfangSea/frigid_fishing.lua',0,1,0,0,0),
(11,'Tutorial: Learning to Harvest','Tradeskill','Unknown',1,0,'I will learn to harvest raw materials needed for crafting.',0,'I have learned how to harvest raw materials needed for crafting.','Quests/FrostfangSea/tutorial_learning_to_harvest.lua',0,1,0,0,0),
(12,'If I Had A Hammer','Tradeskill','Frostfang Sea',5,0,'The local mender has offered to show me how to use some of the harvests I gathered to craft a small lucky charm using his anvil.',4700009,'I spoke to the tradeskill tutor to learn more about starting a career in crafting.','Quests/FrostfangSea/if_i_had_a_hammer.lua',0,1,0,0,0),
(13,'Beets the Alternative','Frostfang Sea','Frostfang Sea',5,0,'You met Wregan Firebeard, the barbarian entrusted with safely guiding Norrathian pilgrims to the city of New Halas, just as he and the current group of travelers were about to embark from their camp site in Gwenevyn''s Cove. Thankfully, Wregan is willing to stall their departure and add you to the group of pilgrims he will take to the city next.',4700035,'You spoke to Verien Skysigh, a half-elf bard and fellow pilgrim to the city of New Halas, and learned of Wregan''s death due to a blizzard grizzly attack.','Quests/FrostfangSea/beets_the_alternative.lua',0,1,0,0,0),
(14,'Sifting Through the Grizzly Garbage','Frostfang Sea','Frostfang Sea',6,0,'Verien Skysigh, a fellow pilgrim to the city of New Halas, believes your timing was more than just fortuitous -it was fate! He suspects that the orc footprints you found and the grizzly attack upon Wregan were not just coincidence. Maybe the orcs have displaced them from their den or whipped them into a frenzy with their presence.',4700034,'Verien Skysigh, a fellow pilgrim to the city of New Halas, had suspected that the orc footprints you found and the grizzly attack upon Wregan were not just coincidence. He thought maybe the orcs had displaced the grizzlies from their cave or whipped them into a frenzy with their presence. But you found no sign of the orcs within the blizzard grizzly cave.','Quests/FrostfangSea/sifting_through_the_grizzly_garbage.lua',0,1,0,0,0),
(15,'Pilgrim Pathfinder','Frostfang Sea','Frostfang Sea',7,0,'Verien Skysigh, a fellow pilgrim to the city of New Halas, believes your timing was more than just fortuitous -it was fate! He is counting on you to find the best path to take to get to the city of New Halas, and to keep an eye out for any orcs.',4700034,'Verien Skysigh, a fellow pilgrim to the city of New Halas, had you survey the land from atop the blizzard grizzly cave. You found a path that seemed to lead up into the hills, above the dangerous plains. But you did not find any further sign of the orcs or where they may have gone.','Quests/FrostfangSea/pilgrim_pathfinder.lua',0,1,0,0,0),
(16,'Pilgrim Scout','Frostfang Sea','Frostfang Sea',8,0,'Verien Skysigh, a fellow pilgrim to the city of New Halas, believes your arrival in Gwenevyn''s Cove was more than just fortuitous -it was fate! He is counting on you to help keep him and the other pilgrims safe from the natural threats of Erollis and the orcish ones.',4700034,'Verien Skysigh, a fellow pilgrim to the city of New Halas, had hoped to avoid the dangerous plains by taking a path you had spotted that appeared to lead into the hills. Unfortunately, the path turned out to be a dead end.','Quests/FrostfangSea/pilgrim_scout.lua',0,1,0,0,0),
(17,'Pilgrim Pelts','Frostfang Sea','Frostfang Sea',9,0,'Verien Skysigh, a fellow pilgrim to the city of New Halas, believes your timing was more than just fortuitous -it was fate! He is counting on you to help keep him and the other pilgrims safe from the natural threats of Erollis and the orcish ones.',4700034,'Verien Skysigh, a fellow pilgrim to the city of New Halas, was very thankful for the icemane pelts you provided for the froglok pilgrims. The pelts will offer the pilgrims much more protection from the elements as they venture across this land.','Quests/FrostfangSea/pilgrim_pelts.lua',0,1,0,0,0),
(18,'The Icemanes Cometh','Frostfang Sea','Frostfang Sea',8,0,'Verien Skysigh, a fellow pilgrim to the city of New Halas, believes your timing was more than just fortuitous -it was fate! He is counting on you to help keep him and the other pilgrims safe from the natural threats of Erollis and the orcish ones.',4700034,'Verien Skysigh, a fellow pilgrim to the city of New Halas, believes the blizzard grizzlies will avoid attacking any pilgrim who is being escorted by icemane cubs. Hopefully, now that you have tethered some of the feline cubs for the other pilgrims, you will not have to guide each one of them across the land.','Quests/FrostfangSea/the_icemanes_cometh.lua',0,1,0,0,0),
(19,'Arcane Elements','Frostfang Sea','Frostfang Sea',5,0,'Blorpisa Bogchild has asked me to collect arcane imbued ore from the rolling stones found along the beach front southeast of Gwenevyn''s Cove so that she may use them to craft an Frost-born Ward.',47000039,'Blorpisa was pleased with the arcane imbued ore I collect for her from the rolling stones north of Gwenevyn''s Cove.','Quests/FrostfangSea/arcane_elements.lua',0,1,0,0,0),
(20,'Bear Bottoms','Frostfang Sea','Frostfang Sea',6,0,'Blorpisa Bogchild has asked me to hunt blizzard grizzly cubs and collect their unmarred fur pelts. Blorpisa will use the pelts to make blankets for the people living in Gwenevyn''s Cove.',4700039,'Blorpisa was pleased that I was able to collect so many unmarred fur pelts for her to make into blankets.','Quests/FrostfangSea/bear_bottoms.lua',0,1,0,0,0),
(21,'Cod and Chips','Frostfang Sea','Frostfang Sea',7,0,'Blorpisa Bogchild has asked me to hunt large Iceclad cod so that she can feed the hungry citizens and pilgrims of Gwenevyn''s Cove.',3700039,'Blorpisa Bogchild thanked me for bringing back enough large Iceclad cod to feed the citizens and pilgrims of Gwenevyn''s Cove.','Quests/FrostfangSea/cod_and_chips.lua',0,1,0,0,0),
(22,'An Essential Ingredient','Frostfang Sea','Frostfang Sea',8,0,'Blorpisa Bogchild has requested that I capture two types of elementals that she may use to attempt to infuse into her Frost-born Ward.',4700039,'Now that I have returned the captured iceflows and snowpacks to Blorpisa, she can test her Frost-born Ward.','Quests/FrostfangSea/an_essential_ingredient.lua',0,1,0,0,0),
(23,'Field Testing','Frostfang Sea','Frostfang Sea',9,0,'Blorpisa Bogchild has asked me to test out her Frost-born Ward by going to the Icemane Plains and collecting ice lilies.',4700039,'Although Blorpisa was saddened by the news that her spell did not work, she was grateful that I still managed to obtain the ice lilies for which she had asked.','Quests/FrostfangSea/field_testing.lua',0,1,0,0,0),
(24,'Field Testing Part Two','Frostfang Sea','Frostfang Sea',8,0,'Blorpisa Bogchild has integrated the ice lilies I collected for her into her Frost-born Ward. She would like me to once again field test the spell by scouting out Pride Overlook on the Icemane Plains.',4700039,'Blorpisa was disappointed to hear that her spell still isn''t working but thanked me for field testing it anyway.','Quests/FrostfangSea/field_testing_part_two.lua',0,1,0,0,0),
(25,'An Unbearable Problem','Frostfang Sea','Frostfang Sea',6,0,'Flibbit Quagmarr has asked that I hunt blizzard grizzlies south of Gwenevyn''s Cove so that a safe path may be cleared for the pilgrimage to the Cairn of The Huntress in New Halas. The blizzard grizzlies have been eating fallen pilgrims and now have a taste for pilgrim flesh.',4700045,'Flibbit Quagmarr was pleased that I was able to make a safe path for the pilgrims through the pilgrim-eating blizzard grizzlies.','Quests/FrostfangSea/an_unbearable_problem.lua',0,1,0,0,0),
(26,'Little Lost Froglok','Frostfang Sea','Frostfang Sea',7,0,'Flibbit Quagmarr has asked that I search for his missing son, Splorpy. I must ask around Gwenevyn''s Cove to find clues to help me find Splorpy and return him to his father.',4700045,'Flibbit Quagmarr thanked me for finding his son and returning him safe and sound.','Quests/FrostfangSea/little_lost_froglok.lua',0,1,0,0,0),
(27,'The Absent Effigy','Frostfang Sea','Frostfang Sea',8,0,'Flibbit Quagmarr would like for me to look for Splorpy''s Effigy of Mithaniel. He thinks that the Effigy of Mithaniel may have been picked up by one of the frigid whirlstorms around Gwenevyn’s Cove.',4700045,'Flibbit Quagmarr was grateful that I found and returned Splorpy''s Effigy of Mithaniel.','Quests/FrostfangSea/the_absent_effigy.lua',0,1,0,0,0),
(28,'Bartering Crystals','Frostfang Sea','Frostfang Sea',9,0,'Flibbit Quagmarr has asked me to collect strange ice crystals from the Icemane Plains.',4700045,'Flibbit Quagmarr was thankful that I was able to collect some strange ice crystals for him to take on his pilgrimage to New Halas.','Quests/FrostfangSea/bartering_crystals.lua',0,1,0,0,0),
(29,'Pelted','Frostfang Sea','Frostfang Sea',8,0,'Flibbit Quagmarr has asked that I collect the pelts of icemane cubs so that he can repair his son''s jacket. I can find the icemane cubs in the Icemane Cave on the Icemane Plains, south of Gwenevyn''s Cove.',4700045,'Flibbit was pleased with the quality of the icemane cub pelts I collected for him. He was able to repair Splorpy''s jacket and gave me some leggings as a token of his thanks.','Quests/FrostfangSea/pelted.lua',0,1,0,0,0),
(30,'To The Great Shelf!','Frostfang Sea','Frostfang Sea',10,0,'Flibbit Quagmarr has asked that I escort his son Splorpy safely to The Great Shelf which is located to the southwest across the Icemane Plains.',4700045,'Flibbit Quagmarr thanked me for escorting his son Splorpy safely across the Icemane Plains to The Great Shelf. From here they will continue on their pilgrimage to New Halas.','Quests/FrostfangSea/to_the_great_shelf.lua',0,1,0,0,0),
(31,'The Glimmer Orc','Frostfang Sea','Frostfang Sea',10,0,'Dolur Axebeard, a coldain shaman stationed at The Great Shelf, has asked for my help in collecting several glimmer powders from luminous snowflurries. He thinks that this powder can be used to create a convincing camouflage.',4700078,'I collected the glimmer powders that Dolur Axebeard needed. Unfortunately, the powder alone was not sufficient to create the camouflage.','Quests/FrostfangSea/the_glimmer_orc.lua',0,1,0,0,0),
(32,'A Murky Miasma of a Mystery','Frostfang Sea','Frostfang Sea',10,0,'Dolur Axebeard, a coldain shaman stationed at The Great Shelf, has asked for my help in collecting several deepice crystals from deepice miasmas. He thinks that the crystals, when used as a binding agent for the glimmer powder I collected earlier, will create a convincing camouflage.',4700078,'I collected the deepice crystals as Dolur requested, and his plan worked! When combined with the glimmer powder, it resulted in a convincing camouflage.','Quests/FrostfangSea/a_murky_miasma_of_a_mystery.lua',0,1,0,0,0),
(33,'A Scattering of Ashes','Frostfang Sea','Frostfang Sea',11,0,'Dolur Axebeard, a coldain shaman stationed at The Great Shelf, has entrusted me with an urn filled with the ashes of coldain that have fallen in battle against the Ry''Gorr. Dolur asked me to scatter these ashes from the peak of Pride Overlook.',4700078,'I did as Dolur Axebeard bade me, scattering the ashes from the peak of Pride Overlook.','Quests/FrostfangSea/a_scattering_of_ashes.lua',0,1,0,0,0),
(34,'Totem Annihilation','Frostfang Sea','Frostfang Sea',11,0,'Dolur Axebeard, a coldain shaman stationed at The Great Shelf, has asked for my help in destroying several necromantic totems. These totems allow the Ry''Gorr skeletons to rise from the dead each time they are slain, meaning the orcs can send endless waves of undead to assault the coldain.',4700078,'I successfully destroyed several necromantic totems.','Quests/FrostfangSea/totem_annihilation.lua',0,1,0,0,0),
(35,'Calling Them Back','Frostfang Sea','Frostfang Sea',12,0,'Dolur Axebeard, a coldain shaman stationed at The Great Shelf, has asked for my help in planting wards on the battlefield. These wards act as beacons. The coldain soldiers that fall in battle can follow the signal from these beacons to return to Erollis as vengeful spirits, where they can continue their fight against the Ry''Gorr.',4700078,'I planted several spirit wards on the battlefield, in areas where they will do the most good. The spirits of fallen coldain will be able to use these wards to return to the fight.','Quests/FrostfangSea/calling_them_back.lua',0,1,0,0,0),
(36,'The Gauntlet','Frostfang Sea','Frostfang Sea',13,0,'Dolur Axebeard, a coldain shaman stationed at The Great Shelf, has asked for my help in destroying the piles of bone that litter the battlefield. These piles of bone will inevitably reform into Ry''Gorr skeletons if they are not obliterated. I should smash the bones to dust, in any way possible!',4700078,'Each time I attempted to destroy a pile of orc bones, it reformed into a Ry''Gorr skeleton and attacked. I was forced to smash them to dust while they fought back! Though I successfully completed Dolur''s task, perhaps this was not the best approach.','Quests/FrostfangSea/the_gauntlet.lua',0,1,0,0,0),
(37,'Displaced and Discouraged','Frostfang Sea','Frostfang Sea',10,0,'Belka Thunderheart has asked me to slay the Ry''Gorr raiders that have clambered onto the jetties of ice below Herga''s Choke and Pride Overlook. These raiders can also be found on Ry''Gorr Isle, an island off the coast and to the west of Erollis.',4700079,'I successfully hunted down and slew several Ry''Gorr raiders.','Quests/FrostfangSea/displaced_and_discouraged.lua',0,1,0,0,0),
(38,'Reclaiming Their Honor','Frostfang Sea','Frostfang Sea',11,0,'Belka Thunderheart has asked me to recover coldain signet rings from the Ry''Gorr raiders that have clambered onto the jetties of ice below Herga''s Choke and Pride Overlook. These raiders can also be found on Ry''Gorr Isle, an island off the coast and to the west of Erollis.',4700079,'I successfully recovered several coldain signet rings from the Ry''Gorr raiders.','Quests/FrostfangSea/reclaiming_their_honor.lua',0,1,0,0,0),
(39,'''Tis Most Unnatural','Frostfang Sea','Frostfang Sea',12,0,'Belka Thunderheart has asked me to slay several risen Ry''Gorr skeletons. They can be found on the battlefield of the Great Shelf, south of the outpost, battling against coldain soldiers and spirits.',4700079,'I successfully slew several risen Ry''Gorr skeletons.','Quests/FrostfangSea/tis_most_unnatural.lua',0,1,0,0,0),
(40,'Pouring One Out for My Skellies','Frostfang Sea','Frostfang Sea',12,0,'Belka Thunderheart has asked me to pour Fronden''s Finest, a whiskey, on the Ry''Gorr bone piles that can be found on the battlefield of the Great Shelf. She hopes it will destroy the bones, but admitted to me that this tactic may or may not work.',4700079,'I successfully destroyed several Ry''Gorr bone piles by pouring Fronden''s Finest on them. It''s not clear if the whiskey is so potent because it''s caustic, or blessed, or both.','Quests/FrostfangSea/pouring_one_out_for_my_skellies.lua',0,1,0,0,0),
(41,'No Substitute for Shard Work','Frostfang Sea','Frostfang Sea',13,0,'Belka Thunderheart has asked me to collect the velium shards that can be found on the battlefield of the Great Shelf. These bits of metal are necessary to repair and maintain the dwarves'' velium armor and armaments.',4700079,'I successfully recovered several velium shards.','Quests/FrostfangSea/no_substitute_for_shard_work.lua',0,1,0,0,0),
(42,'Tackling the Basilisks','Frostfang Sea','Frostfang Sea',14,0,'Belka Thunderheart has asked me to locate and tangle with a tackle of frostbiter basilisks, though she won''t tell me precisely why. The basilisks can be found to the east of the Great Shelf, along the shoreline past the battlefield.',4700079,'I successfully hunted down and slew several frostbiter basilisks.','Quests/FrostfangSea/tackling_the_basilisks.lua',0,1,0,0,0),
(43,'Domestication is the New Survivalism','Frostfang Sea','Frostfang Sea',15,0,'Belka Thunderheart has asked me to harvest several frostbiter basilisk eggs. She believes the young basilisks can be trained to fight for the coldain. The basilisks'' nests can be found to the east of the Great Shelf, along the shoreline past the battlefield.',4700079,'I successfully harvested several frostbiter basilisk eggs.','Quests/FrostfangSea/domestication_is_the_new_survivalism.lua',0,1,0,0,0),
(44,'Report to Cragged Spine','Frostfang Sea','Frostfang Sea',15,0,'Belka Thunderheart thanked me for all of my hard work and then asked me to report to the Cragged Spine, where they are currently under siege from the Ry''Gorr orcs. The Cragged Spine defenses can be found east of the Great Shelf, past the dangerous frostbiters. I am to speak with a dwarf named Tad Ironstein.',4700106,'I reported to Tad Ironstein at the Cragged Spine. He was ecstatic to see a new recruit!','Quests/FrostfangSea/report_to_cragged_spine.lua',0,1,0,0,0),
(45,'The Demand for Supplies','Frostfang Sea','Frostfang Sea',10,0,'Rakan Rockbreaker, a coldain quartermaster on the Great Shelf, has asked me to deliver supplies to the coldain forces on the peak of Herga''s Choke. These coldain are locked in an endless battle with orcs and need sharp weapons and glimmer visors. I am to deliver the goods to Orica Deadshot and Battlemaster Golben.',4700082,'I delivered the goods to Orica Deadshot and Battlemaster Golben. They will distribute the supplies to the fighters under their command.','Quests/FrostfangSea/the_demand_for_supplies.lua',0,1,0,0,0),
(46,'Foiling the Flank','Frostfang Sea','Frostfang Sea',10,0,'Rakan Rockbreaker, a coldain quartermaster on the Great Shelf, has asked me to defeat several of the sprinting Ry''Gorr gatecallers. These gatecallers are attempting to rush up the choke, unseen, to flank the coldain defenders. They are ensorcelled with a snow glimmer, making them difficult to see, so I will need to keep my eyes peeled. I will also need to defeat the portal casters that are responsible for maintaining the portal.',4700082,'I successfully tracked down and slew several sprinting Ry''Gorr gatecallers and several Ry''Gorr portal casters.','Quests/FrostfangSea/foiling_the_flank.lua',0,1,0,0,0),
(47,'Weapon of Choice','Frostfang Sea','Frostfang Sea',12,0,'Blorpisa Bogchild would like me to collect coldain weapons from the slain coldain on the battlefield southeast of the Great Shelf. She intends to imbue these weapons to make them stronger against the Ry''Gorr orcs.',4700039,'Blorpisa Bogchild was pleased that I was able to collect so many coldain weapons in good condition. She will imbue the coldain weapons to make them stronger against the Ry''Gorr orcs.','Quests/FrostfangSea/weapon_of_choice.lua',0,1,0,0,0),
(48,'Disarming the Ry''Gorr','Frostfang Sea','Frostfang Sea',12,0,'Blorpisa Bogchild has sent me to cleanse the weapons of the enemy of the coldain, the Ry''Gorr orcs. Blorpisa believes that once the Ry''Gorr weapons are cleansed the Ry''Gorr orc spirits will no longer be able to use the enchanted weapons.',4700039,'Blorpisa Bogchild was pleased that when I cleansed the Ry''Gorr weapons they dissolved, and were no longer useful to the Ry''Gorr orcs.','Quests/FrostfangSea/disarming_the_rygorr.lua',0,1,0,0,0),
(49,'Perfectly Missing','Frostfang Sea','Frostfang Sea',13,0,'Blorpisa Bogchild has asked me to harvest a perfect ice slurry core from the ice slurries south of the Great Shelf. She believes the perfect ice slurry core to be the missing ingredient in her Frost-born Ward.',4700039,'Blorpisa used the perfect ice slurry core I harvested for her to modify the properties of her Frost-born Ward.','Quests/FrostfangSea/perfectly_missing.lua',0,1,0,0,0),
(50,'The Last Ingredient','Frostfang Sea','Frostfang Sea',13,0,'Blorpisa Bogchild believes that she only needs one final ingredient to complete her Frost-born Ward. She has asked me to harvest a core from the aged ice slurries on the hill south of the Great Shelf.',4700039,'Blorpisa Bogchild added the aged ice slurry core to her Frost-born Ward. Doing so completed the spell and made it functional. Blorpisa intends to use this spell to protect other pilgrims on their way to New Halas.','Quests/FrostfangSea/the_last_ingredient.lua',0,1,0,0,0),
(51,'Loosening Their Grip','Frostfang Sea','Frostfang Sea',11,0,'The ghostly spirit of Battlepriest Herga has asked me to find the spears that have been thrust into the ice jetties on the waterline below Herga''s Choke and Pride Overlook, off to the northwest. The orcs are using these spears to tether Ry''Gorr Isle to the mainland of Erollis. I am to cut the lines that attach these spears to their iceberg.',4700100,'I successfully severed the lines of several of the spears that tethered Ry''Gorr Isle to Erollis.','Quests/FrostfangSea/loosening_their_grip.lua',0,1,0,0,0),
(52,'The Charge','Frostfang Sea','Frostfang Sea',11,0,'The ghostly spirit of Battlepriest Herga has asked me to slay several orcs on Ry''Gorr Isle, an island off the coast and to the west of the mainland of Erollis. I should look for bushwhackers, zealots, and marauders.',4700100,'I successfully hunted down and slew Ry''Gorr bushwhackers, zealots, and marauders on Ry''Gorr Isle.','Quests/FrostfangSea/the_charge.lua',0,1,0,0,0),
(53,'The Siege is Not Over','Frostfang Sea','Frostfang Sea',12,0,'The ghostly spirit of Battlepriest Herga has asked me to sabotage the ballistae that are aimed at Herga''s Choke. They can be found on Ry''Gorr Isle, a floating iceberg off the coast and to the west of the mainland of Erollis. The ballistae are being used to fire spears that tether Ry''Gorr Isle to the mainland.',4700100,'I successfully sabotaged the ballistae on Ry''Gorr Isle.','Quests/FrostfangSea/the_siege_is_not_over.lua',0,1,0,0,0),
(54,'Forsaking the Grave','Frostfang Sea','Frostfang Sea',13,0,'The ghostly spirit of Battlepriest Herga has asked me to kill several reanimated Ry''Gorr skeletons on the Forbidden Ossuary of Ice, an island off the coast and to the southwest of the mainland of Erollis.',4700100,'I successfully hunted down and slew several reanimated Ry''Gorr skeletons on the Forbidden Ossuary of Ice.','Quests/FrostfangSea/forsaking_the_grave.lua',0,1,0,0,0),
(55,'All That Remains','Frostfang Sea','Frostfang Sea',15,0,'The ghostly spirit of Battlepriest Herga has asked me to recover her helm. The piece of armor means much to her, because it is an heirloom that is all that remains of her family''s belongings. I should look for the helm on the jetty of ice below Herga''s Choke.',4700100,'I fended off a frenzied orc and recovered Battlepriest Herga''s helm. She thanked me for my assistance.','Quests/FrostfangSea/all_that_remains.lua',0,1,0,0,0),
(56,'Nothing to Waste','Frostfang Sea','Frostfang Sea',15,0,'Thirin Veliumdelver has requested I collect various Ry''Gorr armor pieces and weapons upon defeating them in battle. This will enable him to re-equip his troops so they can continue their defense of the Cragged Spine.',4700112,'I was able to collect the armor and weapons Thirin Veliumdelver needed. Once repaired he will be able to re-equip his troops for the defense of the Cragged Spine.','Quests/FrostfangSea/nothing_to_waste.lua',0,1,0,0,0),
(57,'Roughing Up the Reinforcements','Frostfang Sea','Frostfang Sea',16,0,'Thirim Veliumdelver is worried the Ry''Gorr orcs will swiftly re-enforce their troops on the beach at Cragged Spine. In order to protect the defenses there I must travel south, to the Jagged Daggers Isle, and meet their forces head on.',4700112,'I have quelled any sort of re-enforcement the orcs may have planned against Thirin Veliumdelver and his camp at the Cragged Spine.','Quests/FrostfangSea/roughing_up_the_reinforcements.lua',0,1,0,0,0),
(58,'Through Thine Eyes','Frostfang Sea','Frostfang Sea',16,0,'Thirin Veliumdelver has told me the Ry''Gorr scrying eye allows the user to see through the eyes of another. Knowing this I am being sent to an iceberg, east of the Jagged Daggers Isle, to use the eye on the Ry''Gorr there and see what there is to learn.',4700112,'Upon using the Ry''Gorr Scrying eye I discovered that the orcs are traveling to an underwater cavern, below Erollis.','Quests/FrostfangSea/through_thine_eyes.lua',0,1,0,0,0),
(59,'Below the Frozen Waves','Frostfang Sea','Frostfang Sea',17,0,'Thirin Veliumdelver has instructed me to find out what the orcs are doing in the cave below the waves. Once there I need to quickly find out what they are doing, and then return to Thirin.',4700112,'I was able to discover that the Ry''gorr orcs are tunneling a network of tunnels underneath Erollis. No doubt they plan to attack from right under their feet.','Quests/FrostfangSea/below_the_frozen_waves.lua',0,1,0,0,0),
(60,'Ry''Gorr Mining Operations','Frostfang Sea','Frostfang Sea',18,0,'Thirin Veliumdelver wants me to break down the wall the Ry''Gorr orcs had hastily constructed. To do this I must find a Ry''Gorr Explosive Mining Barrel, take it to the wall, and set it off. It should be enough to break down the wall and I can discover what lies beyond.',4700112,'I have destroyed the wall in the Ry''Gorr caves and found a race of beings that appear to be made of the surrounding velium.','Quests/FrostfangSea/rygorr_mining_operations.lua',0,1,0,0,0),
(61,'A Good Distraction','Frostfang Sea','Frostfang Sea',19,0,'Thirin Veliumdelver needs me to escort his scout, Ordin Sleetfood, through the Velinoid Catacombs so he can safely gather information. Once I have seen Ordin through I am to ensure he isn''t followed while returning to Thirin.',4700112,'I have successfully escorted Ordin into the depths of the Velinoid Catacombs. Hopefully he will be able to find some valuable information.','Quests/FrostfangSea/a_good_distraction.lua',0,1,0,0,0),
(62,'Sleetfoot Search Party','Frostfang Sea','Frostfang Sea',19,0,'Ordin Sleetfoot is missing somewhere in the Velinoid caves. Thirin Veliumdelver wants me to return to where I left him and discover his fate. Hopefully I''ll find him safe in the shadows.',4700112,'I found Ordin Sleetfoot, slain by a monstrous elemental creature made of ice and velium deep in the Velinoid Catacombs.','Quests/FrostfangSea/sleetfoot_search_party.lua',0,1,0,0,0),
(63,'Seeking Elemental Education','Frostfang Sea','Frostfang Sea',19,0,'Thirin Veliumdelver, a battle hardened coldain, does not know what to make of the large ice and velium elemental you found residing within the Velinoid Catacombs. He was shaken a little by the loss of his friend, Ordin Sleetfoot, and has sent you to speak with Torli Blackbow.',4700112,'Neither Thirin Veliumdelver or Torli Blackbow knew what to make of the large ice and velium elemental you found residing within the Velinoid Catacombs. Thankfully, Gerla Meltwater, a coldain spellweaver, knew of the creature and had some knowledge of what should be done.','Quests/FrostfangSea/seeking_elemental_education.lua',0,1,0,0,0),
(64,'Nap Time for Evigis','Frostfang Sea','Frostfang Sea',20,0,'Torli Blackbow, a coldain ranger stationed at the White Lodge, has asked that you use your skill and blessings in a battle against Evigis. But you will not be going empty handed! Gerla Meltwater, a coldain spellweaver, knew of the creature and has provided a potion that will help you.',4700137,'Gerla''s Elemental Lullaby potion worked wonders! Evigis the Ancient is asleep, once more! You have made an indelible mark upon this land. No doubt songs of your success will be sung at The Ice Breaker this night!','Quests/FrostfangSea/nap_time_for_evigis.lua',0,1,0,0,0),
(65,'Blood Spilled for the Blade Maiden','Frostfang Sea','Frostfang Sea',15,0,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was quick to recruit you to help defend the fledgling city of New Halas by serving the needs of Cragged Spine.',4700115,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was pleased by your success slaying the invading Ry''Gorr.','Quests/FrostfangSea/blood_spilled_for_the_blade_maiden.lua',0,1,0,0,0),
(66,'Skulls For The Taking','Frostfang Sea','Frostfang Sea',16,0,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was quick to recruit you to help defend the fledgling city of New Halas by serving the needs of Cragged Spine.',4700115,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was impressed by the number of Ry''Gorr skulls you brought back. She has secured the trophies to the defenses as a warning to other orcs.','Quests/FrostfangSea/skulls_for_the_taking.lua',0,1,0,0,0),
(67,'Green Mystery','Frostfang Sea','Frostfang Sea',18,0,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was quick to recruit you to help defend the fledgling city of New Halas by serving the needs of Cragged Spine.',4700115,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was excited by the news that the green ice killed any Ry''Gorr orc that breathed the billowing cloud of fumes. It must have been the frozen remnants of the Green Mist!','Quests/FrostfangSea/green_mystery.lua',0,1,0,0,0),
(68,'Fewer Orcs to Worry About','Frostfang Sea','Frostfang Sea',19,0,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was quick to recruit you to help defend the fledgling city of New Halas by serving the needs of Cragged Spine.',4700105,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, has admitted that your taste and desire for battle reminds her of her own kin. She continues to be quite impressed by your accomplishments!','Quests/FrostfangSea/fewer_orcs_to_worry_about.lua',0,1,0,0,0),
(69,'Geode Caching','Frostfang Sea','Frostfang Sea',19,0,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was quick to recruit you to help defend the fledgling city of New Halas by serving the needs of Cragged Spine.',4700115,'The Blade Maiden of Cragged Spine, Hillfred Kinloch, was beside herself when you presented her with all of the rare cerise velium crystals you found.','Quests/FrostfangSea/geode_caching.lua',0,1,0,0,0),
(70,'Whirling Ice Time','Frostfang Sea','Frostfang Sea',15,0,'Odon Scourgeson, one of the many barbarians stationed at the Cragged Spine, believes you have what it takes to help defend the budding city of New Halas from the Ry''Gorr invasion and whatever else may threaten it.',4700108,'Odon Scourgeson was quite pleased to hear how the ice whirlstorms conjured by the Draught of Whirling Ice caused confusion and chaos on the nearby beachfront.','Quests/FrostfangSea/whirling_ice_time.lua',0,1,0,0,0),
(71,'Off to the Ossuary','Frostfang Sea','Frostfang Sea',13,0,'Dolur Axebeard, a coldain shaman stationed at The Great Shelf, has asked for my help in defeating the reanimators who are ultimately behind the creation of the Ry''Gorr skeletons that haunt the battlefield. The dwarves'' scouts have pinpointed the location of the reanimators: they can be found in a cave on the Forbidden Ossuary of Ice.',4700078,'I found the cave on the Forbidden Ossuary of Ice and defeated several reanimators and their lackeys.','Quests/FrostfangSea/off_to_the_ossuary.lua',0,1,0,0,0),
(72,'Severing the Head','Frostfang Sea','Frostfang Sea',14,0,'Dolur Axebeard, a coldain shaman stationed at The Great Shelf, has asked me to return to the Cave of Illboding Dark on the Forbidden Ossuary of Ice. He believes that by confronting the head necromancer, Orug Deathmaker, and shattering the dark crystal I can bring an end to the Ry''Gorr''s ability to regenerate their undead.',4700078,'I have killed the head Ry''Gorr necromancer, Orug Deathmaker, and shattered the dark crystal.','Quests/FrostfangSea/severing_the_head.lua',0,1,0,0,0),
(73,'The Nightmare is Over','Frostfang Sea','Frostfang Sea',15,0,'Dolur Axebeard thanked me for all my efforts and then asked me to report to the Cragged Spine, where they are currently under siege from the Ry''Gorr orcs. The Cragged Spine defenses can be found east of the Great Shelf, past the dangerous frostbiters. I am to speak with a dwarf named Tad Ironstein.',4700078,'I reported to Tad Ironstein at the Cragged Spine. He was ecstatic to see a new recruit!','Quests/FrostfangSea/the_nightmare_is_over.lua',0,1,0,0,0),
(74,'Highly Flammable Materials','Frostfang Sea','Frostfang Sea',16,0,'Odon Scourgeson, one of the many barbarians stationed at the Cragged Spine, has sent you to Jagged Daggers isle, the big island sporting the tall ice formations floating south of Cragged Spine. He is afraid that the fog surrounding the island is hiding an additional orc encampment.',4700108,'Odon Scourgeson was not surprised by the Ry''Gorr encampments you found on Jagged Daggers, but he was impressed that you were able to destroy them.','Quests/FrostfangSea/highly_flammable_materials.lua',0,1,0,0,0),
(75,'Campside Spores','Frostfang Sea','Frostfang Sea',17,0,'Odon Scourgeson, one of the many barbarians stationed at the Cragged Spine, wants to use another natural element in the battle against the Ry''Gorr: crustose spores. He gave you a pouch of them to apply to Ry''Gorr provisions.',4700108,'Odon Scourgeson seemed quite pleased that he found a use for the troublesome crustose spores after all!','Quests/FrostfangSea/campside_spores.lua',0,1,0,0,0),
(76,'Ry''Gorr Tool Taking','Frostfang Sea','Frostfang Sea',18,0,'Odon Scourgeson, one of the many barbarians stationed at the Cragged Spine, believes that the Ry''Gorr must be using magically imbued tools to carve their tunnels through the velium and ice that form the island of Erollis.',4700108,'Odon Scourgeson is starting to believe, like others, that your appearance on the island was not just happenstance, but the will of the gods.','Quests/FrostfangSea/rygorr_tool_taking.lua',0,1,0,0,0),
(77,'Watch Out Below!','Frostfang Sea','Frostfang Sea',19,0,'Odon Scourgeson, one of the many barbarians stationed at the Cragged Spine, is certain that the glimmering velium crystals that can be harvested within the Velinoid Catacombs will bring in enough funds to keep the defenses and offenses going at Cragged Spine.',4700108,'Odon Scourgeson was beside himself due to the amount of glimmering velium crystals you were able to provide him. He is sure that they will provide enough funds to keep the operation at Cragged Spine going for quite some time.','Quests/FrostfangSea/watch_out_below.lua',0,1,0,0,0),
(78,'Impish Threats','Frostfang Sea','Frostfang Sea',15,0,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, stationed at Cragged Spine, may not be drinking from a full stein, but he still knows a thing or two about fighting the invading Ry''Gorr orcs, and surviving the treacherous landscape.',4700113,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, was pleased by your reduction of the malicious glacial imps from the cliff above Cragged Spine.','Quests/FrostfangSea/impish_threats.lua',0,1,0,0,0),
(79,'Clan of the Cave Imps ','Frostfang Sea','Frostfang Sea',15,0,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, stationed at Cragged Spine, may not be the most stable house beam, but he knows that the glacial imps have stolen some of the Cragged Spine provisions. He believes they are hoarding them within their cave, the mouth of which can be found in the cliff north of Cragged Spine.',4700113,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, was pleased by your retrieval of the stolen Cragged Spine supplies.','Quests/FrostfangSea/clan_of_the_cave_imps.lua',0,1,0,0,0),
(80,'Mystery on the Orc Iceberg','Frostfang Sea','Frostfang Sea',16,0,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, stationed at Cragged Spine, may have used his head as a shield one too many times, but he is alarmed by the Ry''Gorr orcs'' expanding presence. He wants you to find out what they are doing on the small iceberg south of Jagged Daggers Isle.',4700113,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, is alarmed by the Ry''Gorr orcs'' expanding presence. He is not sure what to make of the pickaxes you found stashed on the small iceberg, close to Jagged Daggers Isle, but he was thankful for your service, nonetheless.','Quests/FrostfangSea/mystery_on_the_orc_iceberg.lua',0,1,0,0,0),
(81,'Becoming Another Orcbane','Frostfang Sea','Frostfang Sea',17,0,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, stationed at Cragged Spine, may have a few imps in his bell tower, but he was not happy to learn that the Ry''Gorr orcs have been digging tunnels deep within Erollis. They are attempting to gain access to the City of New Halas from below!',4700113,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, was quite pleased that the potion he provided had helped you reduce the number of the Ry''Gorr forces within the Demon''s Delve tunnels.','Quests/FrostfangSea/becoming_another_orcbane.lua',0,1,0,0,0),
(82,'Flawless Core Chore','Frostfang Sea','Frostfang Sea',18,0,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, stationed at Cragged Spine, may not be playing a full set of pipes, but he has reason to believe that the Velinoid you found deep within Erollis contain old magick that can be used against the Ry''Gorr.',4700113,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, sent you back within the Velinoid Catacombs after their flawless velium cores, which he had assumed was the source of the old magick he sensed emanating off you. But when you returned with the velium cores he found he was mistaken. They were not the source of the old magick. Thankfully, he did not hold this against you and rewarded you, anyway.','Quests/FrostfangSea/flawless_core_chore.lua',0,1,0,0,0),
(83,'Infestation!','Greater Faydark','Greater Faydark',1,0,'A number of shrumbler hatchlings have shown up in the spirit bloom nursery! The matron of the Nursery has asked me to help save the spirit blooms by getting rid of the shrumbler worms.',1140216,'todo','Quests/GreaterFaydark/infestation.lua',0,1,0,0,0),
(84,'Sometimes You Feel Like a Knut','Frostfang Sea','Frostfang Sea',18,0,'Knut Orcbane, an acclaimed barbarian clan hero of yesteryear, stationed at Cragged Spine, may not be casting from a full spell book, and it may be affecting your sanity as well! He has convinced you to wear his \"sentient\" pelt, Griz, within Demon''s Delve in search of the old magick item that the grizzly pelt can supposedly sense.',4700113,'Knut Orcbane is not such a crazy barbarian war hero as one may assume. It turns out Griz, Knut''s grizzly pelt and proclaimed companion, is sentient after all! While wearing the pelt yourself, Griz guided you to locate and destroy an oversized necromatic crystal hidden within Demon''s Delve, the tunnels the Ry''Gorr orcs were digging beneath New Halas. If they had ever broken through and attacked the city, they could have used the crystal to reanimate any fallen comrades, overrunning the city with an unstoppable horde of undead!','Quests/FrostfangSea/sometimes_you_feel_like_a_knut.lua',0,1,0,0,0),
(85,'Trust Issues','Frostfang Sea','Frostfang Sea',20,0,'Brogan MacLellan doesn''t trust the motivations of the other groups living together here on Erollis. He has asked me to speak with a representative of the coldain, the frogloks, the Sisters of Erollisi, and the barbarians. Brogan wants to find out why they are here on the island and why they don''t leave.',4700126,'I spoke to a representative of the coldain, the frogloks, the Sisters of Erollisi, and the barbarians. Each had a valid reason for wanting to live on Erollis.','Quests/FrostfangSea/trust_issues.lua',0,1,0,0,0),
(86,'Trusted Referral','Frostfang Sea','Frostfang Sea',20,0,'Brogan MacLellan, a barbarian fellow in New Halas, doesn''t have any more work for you. But his cousin, Belinda, in Butcherblock Mountains may. She has just as many trust issues as he does, but he has written you a recommendation.',4700126,'Belinda MacLellan didn''t have any work for me, herself, but she knows that Waulon, Dockmaster of the Butcherblock Bay is always looking for help.','Quests/FrostfangSea/trusted_referral.lua',0,1,0,0,0),
(87,'Spider Puffs','Frostfang Sea','Frostfang Sea',20,0,'Ribbit Hopson would like me to harvest the materials needed to make his spider puffs for the New Halas City Festival. Ribbit is certain his family''s secret recipe for spider puffs will win him this festival''s top prize, but to do so he must have me help him gather the ingredients.',4700151,'Ribbit was pleased that I was able to collect the ingredients he needed to make his spider puffs. By way of thanks he gave me a few puffs to take with me in my travels.','Quests/FrostfangSea/spider_puffs.lua',0,1,0,0,0),
(88,'Frozen Pincer Chowder','Frostfang Sea','Frostfang Sea',20,0,'Olga Macleod wants to enter her recipe for frozen pincer chowder into the New Halas'' City Festival cook off. In order to do so, she needs some specific ingredients that she asked me to collect.',4700258,'Olga thanked me for collecting the ingredients she was missing for her frozen pincer chowder and gave me some of the chowder.','Quests/FrostfangSea/frozen_pincer_chowder.lua',0,1,0,0,0),
(89,'Ham and Beans','Frostfang Sea','Frostfang Sea',20,0,'Barker Gordon of New Halas would like me to help him prepare his recipe of ham and beans for the New Halas City Festival.',4700242,'Barker thanked me for helping him prepare his recipe. For helping him, he gave me a portion of his ham and beans dish.','Quests/FrostfangSea/ham_and_beans.lua',0,1,0,0,0),
(90,'Kestrel Pot Pie','Frostfang Sea','Frostfang Sea',20,0,'Alice Swamprunner has asked that I help her prepare for the New Halas City Festival.',4700230,'Alice Swamprunner suggested that I visit her neighbors to find out if they need help preparing for the New Halas City Festival.','Quests/FrostfangSea/kestrel_pot_pie.lua',0,1,0,0,0),
(91,'Tutorial: Forging Ahead','Tradeskill','Unknown',3,0,'The tradeskill tutor has told me a bit about the crafting process, and asked me to make a simple candelabra for practice.',4700220,'I created the candelabra as instructed by the tutor.','Quests/FrostfangSea/tutorial_forging_ahead.lua',0,1,0,0,0),
(92,'Tutorial: Countering Problems','Tradeskill','Unknown',4,0,'The tradeskill tutor has warned me about dangerous events that may occur while crafting, and asked me to make a lead bracelet while watching out for them.',4700220,'I created the bracelet as instructed by the tutor.','Quests/FrostfangSea/tutorial_countering_problems.lua',0,1,0,0,0),
(93,'Tutorial: Learning to Cook','Tradeskill','Unknown',5,0,'The tradeskill tutor has asked me to try my hand at provisioning.',4700220,'I created the jum jum cider as instructed by the tutor.','Quests/FrostfangSea/tutorial_learning_to_cook.lua',0,1,0,0,0),
(94,'Tutorial: The Art of Weapons','Tradeskill','Unknown',6,0,'The tradeskill tutor has asked me to try my hand at making weapons.',4700220,'I created the weapons as instructed by the tutor.','Quests/FrostfangSea/tutorial_the_art_of_weapons.lua',0,1,0,0,0),
(95,'Tutorial: Scribing Scrolls','Tradeskill','Unknown',7,0,'The tradeskill tutor has asked me to try my hand at sagecraft.',4700220,'I created the scroll as instructed by the tutor.','Quests/FrostfangSea/tutorial_scribing_scrolls.lua',0,1,0,0,0),
(96,'Tutorial: Alchemical Experiments','Tradeskill','Unknown',8,0,'The tradeskill tutor has asked me to try my hand at alchemy',4700220,'I created the essence as instructed by the tutor.','Quests/FrostfangSea/tutorial_alchemical_experiments.lua',0,1,0,0,0),
(97,'Tutorial: Essential Outfitting','Tradeskill','Unknown',9,0,'The tradeskill tutor has asked me to try my hand at tailoring and armorsmithing.',4700220,'I created the backpack and chainmail coat as instructed by the tutor.','Quests/FrostfangSea/tutorial_essential_outfitting.lua',0,1,0,0,0),
(98,'Hunting for Trapper Borgus','Thundering Steppes','Thundering Steppes',19,0,'Trapper Borgus seems to have hurt his back and is too embarrassed to return home as an empty handed hunter.  I''ll help this proud dwarf get the provisions he needs by slaying the Steppes beasts.',2490327,'I''ve hunted and slain several Steppes beasts.  I returned to Trapper Borgus who rewarded me for my help.','Quests/ThunderingSteppes/HuntingForTrapperBorgus.lua',0,1,0,0,0),
(99,'Watch your step in The Thundering Steppes, Part I','Thundering Steppes','Thundering Steppes',20,0,'Jacques, the master of the mail, has asked me to lend him a hand in delivering the mail here in The Thundering Steppes. I am to take a letter to Blerton Blumble who resides at the docks.',2490212,'I have assisted Jacques with delivering the mail.','Quests/ThunderingSteppes/WatchyourstepinTheThunderingSteppesPartI.lua',0,1,0,0,0),
(100,'Watch your step in The Thundering Steppes, Part II','Thundering Steppes','Thundering Steppes',25,0,'As part of my new duties in helping to deliver the mail, Jacques has given me a letter to deliver to a gnome in the Thundering Steppes named Tish Tickers.',2490212,'I have completed my second job for Jacques by delivering a letter to Tish Tickers. I wonder if she''ll manage to stay out of debt now...','Quests/ThunderingSteppes/WatchyourstepinTheThunderingSteppesPartII.lua',0,1,0,0,0),
(101,'Watch your step in The Thundering Steppes, Part III','Thundering Steppes','Thundering Steppes',27,0,'Jacques has tasked me with delivering a package to Brianna in Thundermist Village. Before I can return to him I must also get a signed receipt from her.',2490212,'I have delivered the package to Brianna and helped to replace its lost contents so that I could get her to sign the receipt.','Quests/ThunderingSteppes/WatchyourstepinTheThunderingSteppesPartIII.lua',0,1,0,0,0),
(102,'Watch your step in The Thundering Steppes, Part IV','Enchanted Lands','Thundering Steppes',32,0,'As one last job for Jacques, I am to deliver a letter to Deputy Nettlebrine in The Enchanted Lands.',2490212,'I have finished my final task for Jacques and have delivered the mail.','Quests/ThunderingSteppes/WatchyourstepinTheThunderingSteppesPartIV.lua',0,1,0,0,0),
(103,'Blumble Blunder','Thundering Steppes','Thundering Steppes',20,0,'I have delivered a letter to a halfling named Blerton Blumble from his cousin Matsy in Antonica. He seemed very distraught over her news and has asked me to find Grandpa Blumble who is reputed to have a tendency to get lost in the Thundering Steppes region, particularly at the beaches north of the docks where he apparently searches for pirates.',2490025,'I have helped Blerton Blumble find Grandpa Blumble in a pirate den on the beach north of the docks. He also gave me a letter to deliver to the mailman, Jacques.','Quests/ThunderingSteppes/BlumbleBlunder.lua',0,1,0,0,0),
(104,'Search for Grandma Blumble','Thundering Steppes','Thundering Steppes',20,0,'I talked to Grandpa Blumble, and he told me about Grandma Blumble and how he couldn''t find her. The last thing he remembered was pirates, or fog, or was it a white sandy beach with some spiders around? Anyways he knows that he was out fishing and she was on the boat when they left the docks to go to Nektulos for the giant fish.',4490008,'I found Grandma Blumble. She was a ghost, and very grumpy that Grandpa Blumble didn''t rescue her.','Quests/BlumblesHalflingHole/SearchForGrandmaBlumble.lua',0,1,0,0,0),
(105,'A Scrying Shame','Thundering Steppes','Thundering Steppes',25,0,'I have met a gnome named Tish Tickers in the top of guard tower number three who seems to be in a bit of financial trouble with a group called the Clockwork Collection Agency. In order to pay off her loan she needs five ancient silver coins. I''ve volunteered to help her by using the scrying stones she gave me while standing in the ''strange rainbow lights'' that sometimes appear out in the wilds to attempt to find the coins among the treasures that can be acquired. She said that if I run out of stones, some merchants have been known to sell them as well.',2490042,'I have helped Tish Tickers repay her debt to the Clockwork Collection Agency by finding five ancient silver coins. She seemed very relieved that she wouldn''t have to be visited by their clockworks. They did sound very unpleasant.','Quests/ThunderingSteppes/AScryingShame.lua',0,1,0,0,0),
(106,'The Gnoll Cave','Access Quests','Thundering Steppes',26,0,'Tish Tickers needs to recover her magical equipment from the gnolls who stole it. She has tasked me with collecting components for her to counter the seal on the entrance to the gnoll cave.',2490042,'I have helped Tish Tickers hunt down the gnolls and open the entrance to the Gnoll Cave. She mentioned that it was hidden among the large rocks on the hill to the south of the guard tower. Now to recover her stolen magical equipment...','Quests/ThunderingSteppes/TheGnollCave.lua',0,1,0,0,0),
(107,'Stop the Elementals','Thundering Steppes','Thundering Steppes',29,0,'It appears that some fire elementals have gotten loose in the Gnoll Cave and are wreaking havoc on the gnolls. Is this why Tish was so worried about her stolen magical equipment? Perhaps if I find the source of the destruction I will find her stolen property as well.',0,'I have defeated the Rampaging Elemental and stopped the destruction.','Quests/ThunderingSteppes/StopTheElementals.lua',0,1,0,0,0),
(108,'Supplies for Brianna','Thundering Steppes','Thundering Steppes',27,0,'I was delivering a package to Brianna, but when chased by dogs, I must have dropped some of the objects in the package. Now before she gives me the delivery receipt, I have to find or make the goods she needs.',2490170,'I finally got all the things that I needed to get for Brianna, and have my delivery receipt.','Quests/ThunderingSteppes/SuppliesForBrianna.lua',0,1,0,0,0),
(109,'Hides for Brianna ','Thundering Steppes','Thundering Steppes',29,0,'Brianna in Thundermist Village offered to take me on as an apprentice and teach me the ways of her craft. But it seems that I am just doing her chores for her. She asked me to get tough rumbler hides that have never been exposed to light. I should seek out a tunnel where rumblers live. Brianna told me that the caves can be found in The Dead River Basin, between Thundermist Village and the giant controlled bridge.',2490170,'I have helped Brianna by gathering the hides.','Quests/ThunderingSteppes/HidesForBrianna.lua',0,1,0,0,0),
(110,'The Wanderer''s Three Meanings of Life','Thundering Steppes','Thundering Steppes',28,0,'I met the Wandering Augur in a guard tower in the Thundering Steppes. He wants me to learn three of the meanings of life, apparently whether I want to learn them or not. It might be interesting, if nothing else.',2490318,'Like all mystical ventures, I''m supposed to draw my own conclusions as to what I''ve learned about the meanings of life. I believe that being alive beats the alternative, but the Wandering Augur probably has something else in mind. At least he paid me for my time.','Quests/ThunderingSteppes/TheWanderersThreeMeaningsOfLife.lua',0,1,0,0,0),
(111,'Recycling the Old-Fashioned Way','Thundering Steppes','Thundering Steppes',22,0,'I met a dwarf named Grenn Stiles who is inordinately concerned with gardening. Actually, with how to profit from an influx of farmers to the area. He wants to take bones, grind them up and use them in a fertilizer mix. I''ve agreed to bring him some bones for his project, in exchange for some coin.',2490174,'I gathered bones for Grenn, but declined his offer for a stake in the business. It sounded more like he was looking for someone to do absolutely ALL the work for him. No, thank you!','Quests/ThunderingSteppes/recycling_the_old-fashioned_way.lua',0,1,0,0,0),
(112,'Griffin Egg for the Steppes Tower Stations','Miscellaneous','Thundering Steppes',25,0,'The trainer at the griffin tower station told me that they''re in need of griffin eggs. With the towers being so new, they''re asking that everyone brings an egg. Only one in five griffins will survive the hatching process, and even fewer can be trained as mounts. It''s very important that they have a large pool to pick from!',2490000,'I''ve brought back an egg for the trainer at the griffin tower station.','Quests/ThunderingSteppes/GriffinEggForTheSteppesTowerStations.lua',0,1,0,0,0),
(113,'Desperately Seeking Butterflies!','Thundering Steppes','Thundering Steppes',26,0,'Elowys Laceleaf in the Thundering Steppes is in a familiar dilemma: she cannot complete her butterfly collection. She''s asked me if I can help her out by bringing her some and she''s willing to pay for them, too. Sounds like a good deal to me!',2490013,'I found the items Elowys needed to complete her collection, though it sounds like she''s going to start collecting other items as well. Some folks never learn!','Quests/ThunderingSteppes/DesperatelySeekingButterflies.lua',0,1,0,0,0),
(114,'Mysterious Assailants','Thundering Steppes','Thundering Steppes',22,0,'Reinkor McCollin claims to be a merchant within the Thundering Steppes. He''s been having trouble with dark creatures attacking couriers who deliver his goods. The only real clue Reinkor had led him to believe that drowned footsoldiers are to blame for this. I''ve agreed to help rid the area of these sinister creatures.',2490027,'Turns out the creatures I dispatched weren''t to blame for attacking the couriers. Reinkor believes he has a pretty good lead on the actual culprits who committed the crime and thinks that I''m the one who''s going to help him.','Quests/ThunderingSteppes/MysteriousAssailants.lua',0,1,0,0,0),
(115,'The Curious Augur''s Three Meanings of Life','Enchanted Lands','Enchanted Lands',30,0,'I met the Curious Augur in the Enchanted Lands.  She wants me to learn three of the meanings of life, apparently whether I want to learn them or not.  It might be interesting, if nothing else.',390082,'Like all mystical ventures, I''m supposed to draw my own conclusions as to what I''ve learned about the meanings of life.  I believe that being alive beats the alternative, but the Augur probably has something else in mind.  At least she paid me for my time..','Quests/EnchantedLands/ThreeMeaningsOfLife.lua',0,1,0,0,0),
(116,'Helping Sarma Singebellows','Enchanted Lands','Enchanted Lands',30,0,'I have been asked by Sarma Singebellows to eliminate some of the goblins in Enchanted Lands, who continually pollute the local waters. I have decided to help her with this task.',390181,'I''ve slain a few goblins, but there will always be more where they came from.','Quests/EnchantedLands/HelpingSarmaSingebellows.lua',0,1,0,0,0),
(117,'Lousy Fairies','Enchanted Lands','Enchanted Lands',35,0,'While in the Enchanted Lands I came across a hysterical halfling at the end of a dock. The crazed halfling was shouting about fairies and some guy named Fritz who was killed by fairies. He introduced himself as Gubbo, and explained that he would like these fairies killed to avenge the death of his friend.',390078,'Turns out Gubbo''s friend wasn''t killed by fairies, rather he was merely passed out under the very same docks Gubbo was standing on.','Quests/EnchantedLands/LousyFairies.lua',0,1,0,0,0),
(118,'Hunting the Huntresses','Thundering Steppes','Thundering Steppes',22,0,'The Amazon huntresses in the Thundering Steppes are a danger to all who pass through the area.  I have decided I should try to eliminate some of them and make the Thundering Steppes a safer place.',2490561,'I have slain some of the Amazon huntresses in the Thundering Steppes.  My efforts should make the area safer for those that wish to travel through here.','Quests/ThunderingSteppes/HuntingtheHuntresses.lua',0,1,0,0,0),
(119,'Drodo''s Goodies','Enchanted Lands','Enchanted Lands',30,0,'A distressed halfling named Augin Drodo has hired me to collect his goodies taken from him by the nearby critters.',390087,'I collected all of Augin Drodo''s goodies and returned them to him. He paid me well.','Quests/EnchantedLands/Drodo''sGoodies.lua',0,1,0,0,0),
(120,'A Solidified Front','Darklight Wood','Darklight Wood',1,0,'I am to assist in repelling the Sablevein elemental siege. To help assist in the defense of Hate''s Envy I have been charged with finding Udiyitas X''Kilrae and Pellandra D''Xatyl, two of the guards tasked with fighting back the advancing forces!',340030,'I met with both Udiyitas X''Kilrae and Pellandra D''Xatyl outside the southern breach in the walls of Hate''s Envy.','Quests/Darklight/ASolidifiedFront.lua',0,1,0,0,0),
(121,'Elemental Encroachment','Darklight Wood','Darklight Wood',2,0,'Udiyitas X''Kilrae wants me to help deal with the elementals that are attacking Hate''s Envy. I am to destroy several Sablevein crumblers.',340226,'I have slain the elementals for Udiyitas X''Kilrae.','Quests/Darklight/ElementalEncroachment.lua',0,1,0,0,0),
(122,'Sealing the Rift','Darklight Wood','Darklight Wood',2,0,'Pellandra D''Xatyl instructed me to venture outside Hate''s Envy and locate one of the newly opened rifts that the Sablevein elementals are using.  Once I''ve located a rift, I need to find a way to seal it.',340038,'I sealed one of the Sablevein rifts found south of Hate''s Envy.','Quests/Darklight/SealingtheRift.lua',0,1,0,0,0),
(123,'Searching for Sigils','Darklight Wood','Darklight Wood',3,0,'Pellandra D''Xatyl has asked that I hunt the Sablevein pulverizers found southeast of Hate''s Envy, outside Sablevein Tear. By collecting arcane sigil stones found on the remains of the pulverizers, Pellandra hopes to discern the identity of who is causing the elementals to attack Hate''s Envy.',340038,'I collected a good number of sigil stones from the remains of the Sablevein pulverizers and brought them to Pellandra.','Quests/Darklight/SearchingforSigils.lua',0,1,0,0,0),
(124,'Reclaiming the Sablevein Tear','Darklight Wood','Darklight Wood',4,0,'Pellandra D''Xatyl wants me to travel southeast from Hate''s Envy to the Sablevein Tear. Inside this cave she believes I will find the cause behind the recent attacks. Once I find the one responsible, I am to put a stop to their treachery.',340038,'I found the Thexian Occultist located inside Sablevein Tear and defeated her.','Quests/Darklight/ReclaimingtheSableveinTear.lua',0,1,0,0,0),
(125,'An Authority on Hate','Darklight Wood','Darklight Wood',4,0,'The authorities in charge of Hate''s Envy have noticed my deeds. I am to enter the Hate''s Envy Town Hall and speak with the mayor''s daughter, Jhana Do''Zyth.',340038,'I entered Hate''s Envy Town Hall and spoke with the mayor''s daughter, Jhana Do''Zyth.','Quests/Darklight/AnAuthorityonHate.lua',0,1,0,0,0),
(128,'Prowler Annoyance','Darklight Wood','Darklight Wood',4,0,'Several dusk prowlers have moved into the area northeast of Hate''s Envy due to the recent Sablevein elemental attacks. Now the prowlers are preventing Jhana Do''Zyth from gaining access to a recently excavated Thexian tomb. At her request, I''ve agreed to cull a number of the prowlers so Jhana can access the tomb unimpeded.',340027,'I have fulfilled Jhana''s request by culling a number of dusk prowlers.','Quests/Darklight/ProwlerAnnoyance.lua',0,1,0,0,0),
(129,'A Ferocious Inconvenience','Darklight Wood','Darklight Wood',6,0,'Jhana Do''Zyth wants me to enter the Thexian tomb found just northeast of Hate''s Envy and hunt down the pack leader of the dusk prowlers. Doing so will give the Do''Zyth''s free access to the Thexian tomb.',0,'I found the pack leader of the dusk prowlers inside the Thexian tomb and slew the beast.','Quests/Darklight/AFerociousInconvenience.lua',0,1,0,0,0),
(131,'A Presence of Evil','Queen''s Colony','Queen''s Colony',2,0,'The Queen''s Colony is no longer a safe place for Qeynosians. A once peaceful clan of goblins has, for some reason, begun attacking the colony''s inhabitants. I am to report to Sergeant Haggus outside the west archway and assist in his investigation into the cause of this uprising.',2530076,'I reported to Sergeant Haggus and helped out at the barricades. The goblins were relentless, but I was able to help fend them off. It was a sad sight to see the soldier that had been killed, but the information I collected should prove useful to the colony.','Quests/QueensColony/a_presence_of_evil.lua',0,1,0,0,0),
(132,'The Art of Combat','Queen''s Colony','Queen''s Colony',2,0,'Murrar Shar, Emissary of Queen Antonia Bayle, says the colony is in peril and needs my help. He has suggested I acquaint myself with combat immediately. I am to speak with Trainer Hayl McGuinness in the northwestern area of the outpost. He will be able to teach me about fighting.',2530076,'I have learned some of the basics of combat from Trainer Hayl McGuinness at the Queen''s Colony. Hopefully this knowledge helps me serve Qeynos and uncover the trouble here.','Quests/QueensColony/the_art_of_combat.lua',0,1,0,0,0),
(133,'Welcome to Norrath','Hallmark','Queen''s Colony',1,0,'I should speak with Murrar Shar. He is at the entrance to Myrrin''s Tower in the center of the colony.',0,'I have spoken to Murrar Shar.','Quests/QueensColony/welcome_to_norrath.lua',0,1,0,0,0),
(134,'No Undead Goes Unturned','Darklight Wood','Darklight Wood',5,0,'I''ve been instructed by Sselnyl Do''Zyth to search the Thexian tomb found to the north of Hate''s Envy for the remains of the Dragoon-General. Once I bring the remains to Sselnyl, she will tell me the next part of her plan.',340021,'I found the remains of the Thexian Dragoon General and returned them to Sselnyl Do''Zyth, the mayor of Hate''s Envy.','Quests/Darklight/NoUndeadGoesUnturned.lua',0,1,0,0,0),
(135,'Thexian Taint','Darklight Wood','Darklight Wood',5,0,'According to Sselnyl Do''Zyth, there are a number of roused spirits at the Wellspring of Nightmares, east of Hate''s Envy. Sselnyl wants me to take care of the spirits and then toss the vex-runed remains of the Dragoon-General inside the Well to disrupt a Thexian ritual. Once I''ve succeeded, I am to report to Ginwyss D''Arkenett. I can find Ginwyss stationed at T''Vatar Post, which can be reached by following the road east out of Hate''s Envy.',340021,'I have delivered news of my success to Ginwyss D''Arkenett at T''Vatar Outpost.','Quests/Darklight/ThexianTaint.lua',0,1,0,0,0),
(136,'Fish for Grunthor','Everfrost','Everfrost',41,0,'Grunthor has asked me to help fill his fish baskets. I''m to hook a number of fish and return them to him.',410014,'I have fished a number of fish for Grunthor.','Quests/Everfrost/fish_for_grunthor.lua',0,1,0,0,0),
(137,'Sablevein Rubble','Darklight Wood','Darklight Wood',4,0,'Danya Halfmoon of Hate''s Envy would like me to travel within the Sablevein Tear--the mine just southeast of Hate''s Envy--for her. She would like me to collect the rubble from near the veins of black ore found within the cave.',340018,'I have brought Danya the Sablevein rubble she asked for.','Quests/Darklight/SableveinRubble.lua',0,1,0,0,0),
(138,'Rotting Scum','Darklight Wood','Darklight Wood',6,0,'Ginwyss D''Arkenett is convinced that the Thexian would-be usurpers have animated the corpses of the fallen rangers and stout cadavers in order to attack T''Vatar Post. I''ve agreed to travel southwest of the post and \"slay\" them.',340064,'I have slain the zombies for Ginwyss D''Arkenett.','Quests/Darklight/RottingScum.lua',0,1,0,0,0),
(139,'Picking Up Slack','Darklight Wood','Darklight Wood',7,0,'One of Ginwyss D''Arkenett''s recruits was supposed to be out gathering scraps of armor, but seems to have gotten ''Wanderlust Fever,'' and taken off to the fair west of here. Ginwyss wants me to continue her work, collecting scraps of armor from moldering soldiers found north from T''Vatar Post.',340064,'I gathered several scraps of armor for Ginwyss.','Quests/Darklight/PickingUpSlack.lua',0,1,0,0,0),
(140,'A Guard Insignia?','Darklight Wood','Darklight Wood',9,0,'I found a Neriak recruit insignia while killing moldering soldiers. Perhaps Ginwyss D''Arkenett will be interested in this.',340064,'I have given Ginwyss the insignia. She believes it is from her missing recruit.','Quests/Darklight/AGuardInsignia.lua',0,1,0,0,0),
(141,'The Missing Recruit','Darklight Wood','Darklight Wood',8,0,'Ginwyss D''Arkenett is fairly certain that her recruit is dead. She would like me to search north of T''Vatar post for any signs of his body. If I find it, I should bring his field kit back to Ginwyss.',340064,'I have brought the recruit''s field kit to Ginwyss.','Quests/Darklight/TheMissingRecruit.lua',0,1,0,0,0),
(142,'What''s in Demand?','Darklight Wood','Darklight Wood',6,0,'Ilmtar D''Viervs wants me to collect bone fragments from the undead that skulk around T''Vatar Post. The bone fragments can be used by T''Vatar Outpost''s necromancers to summon their own undead legions to fight the Thexian incursion.',340076,'I have given Ilmtar the bone fragments he requested.','Quests/Darklight/WhatsinDemand.lua',0,1,0,0,0),
(143,'One Man''s Waste...','Darklight Wood','Darklight Wood',7,0,'Ilmtar D''Viervs wants me to scour the field southwest of T''Vatar post to collect the weapons once used by the rangers that attacked Neriak. Though the weapons are dull in most cases, D''Viervs believes they can be used to arm the newly forming legions of undead.',340076,'I have collected the old weapons for Ilmtar.','Quests/Darklight/OneMan''sWaste....lua',0,1,0,0,0),
(144,'Useful Materials','Darklight Wood','Darklight Wood',8,0,'Ilmtar D''Viervs explained that in the past people have attempted to build upon the Field of Ruin, but invariably they are driven off by the undead, often leaving their materials behind. Ilmtar wants me to go collect some of the wood that has been left behind.',340076,'I have brought Ilmtar the wood he asked for.','Quests/Darklight/UsefulMaterials.lua',0,1,0,0,0),
(145,'Sorcerous Necessities','Darklight Wood','Darklight Wood',9,0,'Ilmtar D''Viervs would like me to travel west of T''Vatar Post to collect screecher wings. These wings will ultimately be used as spell reagents by a sorcerer within Neriak.',340076,'I have collected the screecher wings for Ilmtar.','Quests/Darklight/SorcerousNecessities.lua',0,1,0,0,0),
(146,'Tipping the Scales of Power','Darklight Wood','Darklight Wood',10,0,'Ilmtar D''Viervs wants me to collect snake scales to sell to shadowknights and members of the Dread Guard. I can find snakes along the bank of the Lower Tendril River, west of T''Vatar Post.',340076,'I have collected the snake scales for Ilmtar D''Viervs.','Quests/Darklight/TippingtheScalesofPower.lua',0,1,0,0,0),
(147,'A Snake Made Serum','Darklight Wood','Darklight Wood',11,0,'Ilmtar D''Viervs wants me to collect the corpses of several scar wurms in Innoruuk''s Scar, east of T''Vatar Post. From their bodies, Ilmtar wishes to extract their pheromone sacs so that he can create a powerful truth serum which will be used on a recently captured Thexian prisoner.',340076,'I have given Ilmtar the scar wurm corpses.','Quests/Darklight/ASnakeMadeSerum.lua',0,1,0,0,0),
(148,'The Mother Lode','Darklight Wood','Darklight Wood',12,0,'Ilmtar D''Viervs wants my help in one last task. He wants me to take the pheromone spray he created back to Innoruuk''s Scar. Once on the bridge, he wants me to use the spray to summon the wurm mother. Once she shows herself he wants me to kill her. With her corpse, Ilmtar claims he''ll finally have the ingredient needed to make the truth serum.',340076,'I have given Ilmtar the corpse of the wurm mother.','Quests/Darklight/TheMotherLode.lua',0,1,0,0,0),
(149,'Purposeful Trinkets','Darklight Wood','Darklight Wood',7,0,'Laexyra Y''Barriath would like me to comb the field southwest of T''Vatar Post for the tiny trinkets belonging to the rangers and halflings that once fought and died here. She claims that once she has these items, she can prepare them for a greater purpose.',340075,'I have collected the trinkets for Laexyra Y''Barriath.','Quests/Darklight/PurposefulTrinkets.lua',0,1,0,0,0),
(150,'Public Service','Darklight Wood','Darklight Wood',8,0,'Laexyra Y''Barriath wants me to take out some of the undead north of T''Vatar Post. Though once dark elves themselves, they are now nothing more than an annoyance and require \"culling\".',340075,'I have thinned out the undead population north of T''Vatar Post.','Quests/Darklight/PublicService.lua',0,1,0,0,0),
(151,'A Friendly Reminder','Darklight Wood','Darklight Wood',9,0,'Laexyra Y''Barriath wants me to travel to north of T''Vatar post once again and look for the Thexian necromancer thought to be responsible for the recent undead attacks on T''Vatar Outpost.',340075,'I found and slew a Thexian cabalist named Kronryn N''Xytyl. This should hopefully put an end to the ceaseless waves of undead found near T''Vatar Outpost.','Quests/Darklight/AFriendlyReminder.lua',0,1,0,0,0),
(152,'Reaping','Darklight Wood','Darklight Wood',10,0,'Laexyra Y''Barriath has finished \"preparing\" the trinkets I gathered earlier. She would like me to go out among the rangers and cadavers and use the \"Reaper\" to summon and trap the pure spirit of the fallen soldiers. The pure spirits will be lured out by the trinkets Laexyra has given me. Once I''ve trapped the spirits I should return to Laexyra Y''Barriath.',340075,'I have trapped the spirits for Laexyra Y''Barriath.','Quests/Darklight/Reaping.lua',0,1,0,0,0),
(153,'Condemned','Darklight Wood','Darklight Wood',11,0,'Laexyra Y''Barriath wants me to take the spirits I have trapped to the Wellspring of Nightmares. Once there, she wants me to release the spirits within the well, trapping them in a perpetual nightmare. Once I have done this, she would like me to return to her.',340075,'I have returned to Laexyra Y''Barriath after trapping the spirits within the Wellspring of Nightmares.','Quests/Darklight/Condemned.lua',0,1,0,0,0),
(154,'Continuing Assistance','Darklight Wood','Darklight Wood',11,0,'Laexyra Y''Barriath wants me to deliver correspondences to both Malyl N''Vazin and Vornlin B''Vytyl at Wanderlust Fair. I can find the Wanderlust Fair west of T''Vatar Post, past the Searing Tendril.',340075,'I delivered the correspondences to both Malyl N''Vazin and Vornlin B''Vytyl at Wanderlust Fair.','Quests/Darklight/ContinuingAssistance.lua',0,1,0,0,0),
(155,'To Draw Upon Wellsprings','Darklight Wood','Darklight Wood',7,0,'Calnozz J''Melvirr has asked that I travel west from T''Vatar Outpost and capture several Wellspring cubs so that they may be domesticated and turned into fighting beasts and mounts for the Dread Guard.',340066,'I have collected all the bear cubs for Calnozz J''Melvirr.','Quests/Darklight/ToDrawUponWellsprings.lua',0,1,0,0,0),
(156,'Stunning Revelation','Darklight Wood','Darklight Wood',9,0,'Calnozz J''Melvirr has made a curious discovery west of T''Vatar Outpost. He claims to have found a strange type of mushroom whose spores, when ground into a fine powder, can effectively render the undead immobile for a time. I''ve agreed to collect a decent amount of these mushroom caps for further testing.',340066,'I collected the stunspore mushroom caps requested by Calnozz J''Melvirr.','Quests/Darklight/StunningRevelation.lua',0,1,0,0,0),
(157,'Infantile Ingredients','Darklight Wood','Darklight Wood',10,0,'Calnozz J''Melvirr wants me to travel along the Lower Tendril River--to the west--and find the serpents that inhabit the riverbanks. He then wants me to kill them until I find one that is pregnant. I should then collect the baby snakes and bring them back to him.',340066,'I have collected the baby snakes for Calnozz J''Melvirr.','Quests/Darklight/InfantileIngredients.lua',0,1,0,0,0),
(158,'Dust to Dust','Darklight Wood','Darklight Wood',10,0,'Calnozz J''Melvirr has completed his first batch of stunspore compound, which he claims will paralyze the undead. I''ve agreed to take a bag full of the powder and test it on the skeletons found southwest of T''Vatar Outpost, near Warpfont Spire.',340066,'The stunspore dust had a limited effect on the undead.','Quests/Darklight/DusttoDust.lua',0,1,0,0,0),
(159,'Report to Zezas','Darklight Wood','Darklight Wood',11,0,'Laexyra Y''Barriath wants me to speak with Zezas X''Zauzin. I should be able to find him just inside Neriak.',340075,'I have spoken with Zezas X''Zauzin.','Quests/Darklight/ReporttoZezas.lua',0,1,0,0,0),
(160,'Hopeful Net Returns','Darklight Wood','Darklight Wood',7,0,'I need to bring a fishing net to Dirzdia T''Zauvirr, an agent charged with catching fish from the Lower Tendril River, southwest from T''Vatar Outpost.',340096,'I found Dirzdia T''Zauvirr at the southern bridge over the Lower Tendril River.','Quests/Darklight/HopefulNetReturns.lua',0,1,0,0,0),
(161,'Marta Terrilon''s Fur Hunt','Everfrost','Everfrost',48,0,'Marta Terrilon requires some pristine fur for the trading company she represents. I must hunt several of the creatures in everfrost and bring their fur back to her.',410004,'I''ve slain quite a few of the local everfrost creatures. I''m sure their fur will satisfy Marta''s requirements.','Quests/Everfrost/marta_terrilons_fur_hunt.lua',0,1,0,0,0),
(162,'Into the Tainted Forest','Queen''s Colony','Queen''s Colony',3,0,'Murrar Shar is sure that something evil is behind the goblin attacks. He sent a skilled hunter, Predator Sha''dur, into the Tainted Forest to collect samples from the wildlife that had become tainted during the recent events. I am to seek out Predator Sha''dur and see if he needs help collecting the samples. The Tainted Forest is west and then north up the hill from the colony.',2530076,'I found Predator Sha''dur in the Tainted Forest. He was distraught about being attacked and losing his bow and arrows. I helped him to reclaim his bow and then gathered some sticks for use in making some new arrows. I then returned to Murrar Shar with some samples from the tainted wildlife.','Quests/QueensColony/into_the_tainted_forest.lua',0,1,0,0,0),
(163,'Joining the Forward Ranks','Queen''s Colony','Queen''s Colony',4,0,'Murrar Shar has sent me to seek out Cleric Mara''Vaen at the head of Dead Canyon. The Qeynosian scouts are trying to push their way forward into the Abandoned Village to seek out the source of evil, but they have been unsuccessful so far. Mara''Vaen should be just inside Dead Canyon to the west past Sunset Meadow.',2530076,'I was able to help Cleric Mara''Vaen to resurrect some of the fallen scouts. I then cleared the way through the Morak so the scouts could push through to the Abandoned Village. Cleric Mara''Vaen rewarded me for my assistance.','Quests/QueensColony/joining_the_forward_ranks.lua',0,1,0,0,0),
(164,'The Source of Evil','Queen''s Colony','Queen''s Colony',6,0,'The scouts were able to push through and around the Abandoned Village, setting up camp in an alcove on the eastern side. I need to contact Sorcerer Oofala, in charge of protecting the camp. He has set up some staves that should ward off the evil temporarily, so once I make it around the village it should be safe. To get to the camp I need to head past Dead Canyon and then east down the southern wall of the village.',2530111,'I was able to help Sorcerer Oofala and destroyed the totems that has spread the evil into the village. Removing the totems brought forth an evil champion that I took care of as well. The Dark Blademaster had an insignia of the Freeport Militia in his belongings. Sorcerer Oofala then sent me to try and help High Chieftain Grexx at the nearby treehouse as time was pressing to try and save them. High Chieftain Grexx sent me into the nearby cave to take care of the necromancer that was tainting the island. I took care of the necromancer and returned to both High Chieftain Grexx and Murrar Shar for their respective rewards.','Quests/QueensColony/the_source_of_evil.lua',0,1,0,0,0),
(165,'Doggone It!','Queen''s Colony','Queen''s Colony',4,0,'I ran into an unfortunate (and lost) Qeynosian scout who had been chased up a tree by a pack of Morak devourers. He was shaken up by the incident. He''s terrified of canines and had no idea that the Moraks in the area were hounds. I''ll take a quick look ahead and clear out the Moraks for him.',0,'The lost Qeynosian scout will have a difficult time if his work takes him through the Sapswill Village with any frequency; the place is full of Moraks! Though I cleared a path for him, there are many more Moraks. Hopefully, my new fried will be able to overcome his fears and continue scouting on behalf of Qeynos. To further help him, I played diplomat-in-training and visited the Sapswill soothsayer.','Quests/QueensColony/doggone_it.lua',0,1,0,0,0),
(166,'A Diplomatic Mission','Queen''s Colony','Queen''s Colony',5,0,'After delivering the Qeynosian''s gift to the Spaswill soothsayer, I am on another diplomatic endeavor. The soothsayer told me to greet the various Sapswills since it''s their custom. If I''m to be an emissary for Queen Antonia, I will need to keep up our neighborly relations with these goblins. Off I go to hail the Sapswills!',0,'I greeted many of the Sapswills, including their High Chieftain Grexx. They seem like such a harmless bunch; it''s hard to imagine that anyone would want to turn them from their simple ways.','Quests/QueensColony/a_diplomatic_mission.lua',0,1,0,0,0),
(167,'The Stories of Everfrost','Everfrost','Everfrost',41,0,'Brahnagan MacLahnan would like me to speak with a couple of people around the isle and hear their stories so I can better appreciate Everfrost.',410006,'I have interviewed a number of people around the docks and heard their stories regarding their time in Everfrost.','Quests/Everfrost/the_stories_of_everfrost.lua',0,1,0,0,0),
(168,'A Pioneer without a Wagon','Everfrost','Everfrost',42,0,'Li Ning Ventur has asked me to retrieve her belongings from where they sunk into the bay during her flight out of Everfrost. I should search the ocean floor for crates.',410011,'I have recovered a number of the Ventur''s belongings from the ocean floor and returned them to her.','Quests/Everfrost/a_pioneer_without_a_wagon.lua',0,1,0,0,0),
(169,'Cull the Threat to the Pioneers','Everfrost','Everfrost',41,0,'Pioneers crossing the bay have often been attacked by the frostfin sharks that inhabit its waters. I should cull this threat and reduce the number of primal frostfins living within the Bay.',410006,'I have killed a number of sharks, making it safer for the pioneers to cross the Bay.','Quests/Everfrost/cull_the_threat_to_the_pioneers.lua',0,1,0,0,0),
(170,'Further Culling','Everfrost','Everfrost',42,0,'Brahnagan MacLahnan has further instructed me to do away with a number of the ancient frostfins. They pose an even greater threat to the pioneers than the primordial frostfins.',410006,'I have culled the threat of the ancient frostfins to the Everfrost pioneers.','Quests/Everfrost/further_culling.lua',0,1,0,0,0),
(171,'Supplies for the Pioneers','Everfrost','Everfrost',43,0,'I have been given a box of supplies to deliver to the Bitterwind Trench Pioneer Encampment from Brahnagan MacLahnan.',410006,'I have delivered the supplies to the pioneers.','Quests/Everfrost/supplies_for_the_pioneers.lua',0,1,0,0,0),
(172,'Scouting the Jagged Plains','Everfrost','Everfrost',44,0,'I have been asked to scout around the Jagged Plains in order to assess whether they would be livable for the Bitterwind pioneers.',410068,'I have scouted around the Jagged Plains and given my report to Thyr Stormhammer.','Quests/Everfrost/scouting_the_jagged_plains.lua',0,1,0,0,0),
(173,'Visions of Hatred','Nektropos Castle','Nektropos Castle',30,0,'As I crossed the courtyard of Nektropos Castle, I felt myself taken over by a strange, violent anger. A vision of the Everlings'' manservants slaying my family filled me with deep hatred and a desire for revenge. Though I do not understand this vision, I am compelled to respond by slaying the Everling manservants.',0,'I have slain the Everling manservants and gained a key with the numbers \"01\" on it. Once I found this key, the anger within me subsided as did my desire to kill the manservants.','Quests/NektroposCastle/VisionsOfHatred.lua',0,1,0,0,0),
(174,'Trinkets of the Dead','Nektropos Castle','Nektropos Castle',30,0,'Eldin a necromancer I met in Nektropos Castle needs my help getting personal items from the ghosts that inhabit the castle. He believes having these personal items will allow him to harness the souls of these ghosts. I am not quite sure if he is just crazy or really can do what he boasts. I suppose I will gather the items and find out.',1780008,'I have helped Eldin by giving him several trinkets I found on the undead in Nektropos Castle. Apparently, he is not even as remotely powerful as he boasted. He said he has some more tasks for me if I wish to take them.','Quests/NektroposCastle/TrinketsOfTheDead.lua',0,1,0,0,0),
(175,'The Boar''s Head','Nektropos Castle','Nektropos Castle',30,0,'I found a black marble-like eye in a boar''s head. I should find a place more fitting for this eye, a place with a matching eye perhaps.',0,'I placed the black marble-like eye into a boar''s head hollow eye socket. This completed a set of black marble-like eyes. I earned a barracks key!','Quests/NektroposCastle/TheBoarsHead.lua',0,1,0,0,0),
(176,'The Red Marble','Nektropos Castle','Nektropos Castle',30,0,'I found a red marble in a lockerbox in the barracks. It sort of looks like an eye and appears to gaze at you as you look upon it.',0,'I placed the red marble-like eye in the swine''s head hollow eye socket. It earned me a Library Key!','Quests/NektroposCastle/TheRedMarble.lua',0,1,0,0,0),
(177,'The Everling Lockets','Hallmark','Nektropos Castle',30,0,'We met Alexa again, she told us that we need to find Rikantus Everlings six daughters. They each have a locket that will allow us to gain access to Lord Everlings chambers, once we have gathered all of them.',0,'I have found all of the lockets.','Quests/NektroposCastle/TheEverlingLockets.lua',0,1,0,0,0),
(178,'Desperately Seeking Moths!','Thundering Steppe','Thundering Steppes',26,0,'Elowys Laceleaf in the Thundering Steppes is in a familiar dilemma: she cannot complete her moth collection. She''s asked me if I can help her out by bringing her some and she''s willing to pay for them, too. Sounds like a good deal to me!',2490013,'I found the items Elowys needed to complete her collection, though it sounds like she''s going to start collecting other items as well. Some folks never learn!','Quests/ThunderingSteppes/DesperatelySeekingMoths.lua',0,1,0,0,0),
(179,'Desperately Seeking Ants!','Thundering Steppes','Thundering Steppes',26,0,'Elowys Laceleaf in the Thundering Steppes is in a familiar dilemma: she cannot complete her moth collection. She''s asked me if I can help her out by bringing her some and she''s willing to pay for them, too. Sounds like a good deal to me!',2490013,'I found the items Elowys needed to complete her collection, though it sounds like she''s going to start collecting other items as well. Some folks never learn!','Quests/ThunderingSteppes/DesperatelySeekingAnts.lua',0,1,0,0,0),
(182,'Granville''s Restaurant, Antonica','Thundering Steppes','Thundering Steppes',26,0,'Tobias Granville in the Thundering Steppes plans to build a restaurant somewhere. He''s scouting out some delicacies from around Norrath to include on the menu and asked me to help him. He offered some coin if I can bring him what he needs from the Thundering Steppes for his seafood bisque.',2490178,'I''ve procured the basic ingredients Tobias requested. He paid part of what he owes me, but told me that his sister Tanny Granville has the rest of their funds. I will have to look Miss Granville up when I pass through Nektulos Forest to collect what''s owed me...or I can forget the whole thing. Hmm...decisions, decisions.','Quests/ThunderingSteppes/GranvillesRestaurantAntonica.lua',0,1,0,0,0),
(183,'Tainted','Queen''s Colony','Queen''s Colony',4,0,'Deianeira, a half-elf in the Tainted Forest, told me that she believes the taint covering the Queen''s Colony may be related to poison spread by a nest of toxic crawlers. She suggested that clearing out these spiders could help by removing their poison from the Forest. It''s worth a try.',2530107,'While killing toxic crawlers to test Deianeira''s theory on poison, I found a piece of parchment hinting that someone had influenced the toxic crawlers by hiding some kind of totem in their main nest. After I removed Direspike from the lair, the totem shattered on its own. The poison theory seems shattered as well.','Quests/QueensColony/tainted.lua',0,1,0,0,0),
(184,'Ghosts and Goblins','Queen''s Colony','Queen''s Colony',4,0,'The spiders in the Tainted Forest do not seem to be the source of the Island''s evil, so Deianeira asked me to find the Forest Keeper, a treant.  Apparently it will not speak to her because she betrayed Freeport for Qeynos, so she''s been unable to determine what it knows about the changes in the lands.  I hope the Forest Keeper has some suggestions.',2530107,'Releasing the ghostly treants did not lessen the corruption seeping through the Tainted Forest, so the Forest Keeper sent me to consult with a Sapswill soothsayer.  After gathering some roots and water that I thought would be used for divination, I returned to find out he was only using me to get things to ferment!','Quests/QueensColony/ghosts_and_goblins.lua',0,1,0,0,0),
(185,'Ebik''s Missing Parts','Queen''s Colony','Queen''s Colony',3,0,'Ebik Wobblecog is waiting for a ship to Qeynos. He just realized that he''s missing some parts that his father asked him to collect. Ebik needs a size 7 clunker, a copper-coated springer, and a triangle spinner. I should look around the island for these devices. They could be anywhere!',2530059,'I gave Ebik Wobblecog all the parts he needed. Hopefully now he can meet up with his father and evade their family''s famous curse.','Quests/QueensColony/ebiks_missing_parts.lua',0,1,0,0,0),
(186,'Lasydia''s Call','Queen''s Colony','Queen''s Colony',5,0,'I found a statue under the waters that appears to be of a lesser deity named Lasydia. After reading the inscription chiseled on it I feel a great need to make the waters around me safer. My immediate thought is to remove the threat to others that the razortooth sharks pose.',2530133,'A mysterious sash floated to me out of the water after my desire to slay the vicious sharks left me. I can only guess if it was by accident or by design that the sash found me.','Quests/QueensColony/LasydiasCall.lua',0,1,0,0,0),
(187,'Smoking the Competition','Darklight Wood','Darklight Wood',7,0,'Dirzdia T''Zauvirr wants me to help her by killing the razormaw that live in the Searing Tendril. They are constantly eating her bait and what she''s trying to catch and she is tired of dealing with them. Apparently they also taste great when smoked, so she''d like me to bring the meat back to her.',0,'I have brought Dirzdia the razormaw flesh she wanted.','Quests/Darklight/SmokingTheCompetition.lua',0,1,0,0,0),
(188,'Reaping the Benefits of a Monopoly','Darklight Wood','Darklight Wood',9,0,'Now that I have taken care of the razormaw, Dirzdia T''Zauvirr wants me to help her catch some searing trout from the Lower Tendril River.',140025,'I have caught the searing trout and brought them back to Dirzdia.','Quests/Darklight/ReapingTheBenefitsOfAMonopoly.lua',0,1,0,0,0),
(189,'So Hot You Catch Them Cooked','Darklight Wood','Darklight Wood',10,0,'Dirzdia T''Zauvirr now wants help catching the seared char in the Searing Tendril.',140025,'I have brought Dirzdia the seared char she wanted.','Quests/Darklight/SoHotYouCatchThemCooked.lua',0,1,0,0,0),
(190,'The Big One','Darklight Wood','Darklight Wood',11,0,'Dirzdia T''Zauvirr has one last task for me. She wants me to catch and kill Smolderfin. Once slain, she would like me to bring back her fishing lure that he stole from her long ago. Smolderfin is very reclusive and won''t normally swim in visible waters. However, if I fish up the smoldering trout and use them to chum the water, Dirzdia believes I can draw Smolderfin out.',140025,'I have slain Smolderfin for Dirzdia and brought her the lure he stole.','Quests/Darklight/TheBigOne.lua',0,1,0,0,0),
(191,'Rich Fish Flesh','Darklight Wood','Darklight Wood',11,0,'Smolderfin of Smoldering Lake dropped some rich flesh that Calnozz J''Melvirr would probably be interested in. I should bring this sample to him.',0,'I have brought the flesh of Smolderfin to Calnozz.','Quests/Darklight/RichFishFlesh.lua',0,1,0,0,0),
(192,'The Warpfont Spire','Darklight Wood','Darklight Wood',10,0,'Geldax Xalylharil wants me to collect the resonant dust from the warped wisplings near the Warpfont Spire. The Warpfont Spire can be found southeast of the Wanderlust Fair, near the path to the Commonlands.',340147,'I have brought Geldax Xalylharil the resonant dust he asked for.','Quests/Darklight/TheWarpfontSpire.lua',0,1,0,0,0),
(193,'Comparisons to the Harrowglade','Darklight Wood','Darklight Wood',11,0,'West of the Warpfont Spire is an area known as the Harrowglade. Geldax Xalylharil wants me to collect resonant dust samples from the wisps in the Harrowglade so that he can compare them with the warped samples I gathered earlier.',340147,'I have brought the nominal resonant dust to Geldax Xalylharil, as he requested.','Quests/Darklight/ComparisonstotheHarrowglade.lua',0,1,0,0,0),
(194,'Other Materials?','Darklight Wood','Darklight Wood',12,0,'Geldax Xalylharil was puzzled by the differences between the Warpfont and Harrowglade wisps. He would like me to go back to the Warpfont Spire and the Harrowglade and collect rocks. He hopes these rocks will provide answers that the wisp dust could not.',340147,'I have collected rocks from the Warpfont Spire and the Harrowglade and given them to Geldax Xalylharil.','Quests/Darklight/OtherMaterials.lua',0,1,0,0,0),
(195,'Resonance Capture','Darklight Wood','Darklight Wood',13,0,'Geldax Xalylharil believes he has pinpointed the ''warp'' effect present in the wisps near the Warpfont Spire. He would like me to take a device he created back to the warped wisplings and use it on them in an attempt to isolate the warp effect. His device will ''save'' what ''warp extract'' it can, and discard any warp residue.',340147,'I ''de-warped'' a number of wisps and brought Geldax Xalylharil his device back.','Quests/Darklight/ResonanceCapture.lua',0,1,0,0,0),
(196,'Potential Threats','Darklight Wood','Darklight Wood',11,0,'Gaussnitra V''Kilana has been tasked with taking out potential threats throughout the Darklight Wood. The cultists that practice southeast of the Wanderlust Fair are just such a threat. Gaussnitra V''Kilana wants me to find the Sableflame outriders, fanatics, and heralds, and take them out.',341003,'I have slain the Sableflame cultists for Gaussnitra V''Kilana.','Quests/Darklight/PotentialThreats.lua',0,1,0,0,0),
(197,'Digging Deeper','Darklight Wood','Darklight Wood',12,0,'Gaussnitra V''Kilana wants me to return to the area inhabited by the Sableflame cultists. This time she has asked me to kill their incanters, cauterizers, scryers, and watchers. But first I should speak with Belarshalee within the Wanderlust Fair to see if she has any more information about the Sableflame.',341003,'I have slain the Sableflame cultists.','Quests/Darklight/DiggingDeeper_Darkligh.lua',0,1,0,0,0),
(198,'Stop the Problem at the Source','Darklight Wood','Darklight Wood',13,0,'Gaussnitra V''Kilana wants me to return to the area inhabited by the Sableflame cultists. This time she has asked me to kill their incanters, cauterizers, scryers, and watchers. But first I should speak with Belarshalee within the Wanderlust Fair to see if she has any more information about the Sableflame.',341003,'I have slain the Sableflame cultists.','Quests/Darklight/StoptheProblemattheSource.lua',0,1,0,0,0),
(199,'Another Problem','Darklight Wood','Darklight Wood',13,0,'Gaussnitra V''Kilana has asked me to check on the status of Vicaonar who has not returned from his latest assignment. Vicaonar was sent to the east to investigate some missing Nerians that disappeared from the Wanderlust Fair area.',341003,'I have found Vicaonar.','Quests/Darklight/AnotherProblem.lua',0,1,0,0,0),
(200,'Revenge!','Darklight Wood','Darklight Wood',13,0,'Maelixia was exiled from the Sullian fairy rings in Darklight Wood because her ''tricks'' were never funny to the other Sullians. Naturally, Maelixia wants revenge. She would like me to bring her some Sullian wings. The Sullians can be found on the road east out of Wanderlust Fair after it forks north toward the Nerian Highlands.',340171,'I have brought Maelixia the fairy wings.','Quests/Darklight/Revenge.lua',0,1,0,0,0),
(201,'Reagents','Darklight Wood','Darklight Wood',14,0,'Maelixia needs more reagents for her spells. She wants me to venture deep into the Nerian Highlands until I reach the land where the T''Rethir vampires reside. Once there, she would like me to kill the vampires and collect the dust that spills from their bodies upon their demise.',340171,'I have brought the vampire dust to Maelixia.','Quests/Darklight/Reagents.lua',0,1,0,0,0),
(202,'More Reagents','Darklight Wood','Darklight Wood',15,0,'Maelixia requires more reagents. This time she would like me to bring her the ooze from the slimy mulchers in the Nightshadow Bog, south of the Wanderlust Fair.',340171,'I have brought Maelixia the slime from the mulchers.','Quests/Darklight/MoreReagents.lua',0,1,0,0,0),
(203,'Preparing a Ritual','Darklight Wood','Darklight Wood',12,0,'Belarshalee Do''Torlyl is learning more about the Sableflame''s activities from a captured Sableflame cultist. She has recently learned of an upcoming summoning ritual and she would like me to help her corrupt it. First, she wants me to return to the Sableflame Crater to the southeast and collect the naturally occurring Fire Tear gems.',340173,'I have brought the Fire Tears back to Belarshalee Do''Torlyl.','Quests/Darklight/PreparingARitual.lua',0,1,0,0,0),
(204,'The Summoning Catalyst','Darklight Wood','Darklight Wood',13,0,'Belarshalee Do''Torlyl now requires the Staff of the Flamecallers. This staff is in the hands of Alerica the Flamecaller, who can be found at the center of Sableflame Crater.',340173,'I have retrieved the Staff of the Flamecallers.','Quests/Darklight/TheSummoningCatalyst.lua',0,1,0,0,0),
(205,'The Summoning','Darklight Wood','Darklight Wood',14,0,'Belarshalee Do''Torlyl would like me to perform the ritual to summon the Sableflame avatar. I must venture back to Sableflame Crater, and locate the large brazier perched on top of the temple. It is from that brazier that I will be able to use the flame staff to perform the ritual.',340173,'I successfully summoned the Sableflame Avatar. Belarshalee Do''Torlyl was pleased to hear of the results.','Quests/Darklight/TheSummoning.lua',0,1,0,0,0),
(206,'A Sandy Bone Shard','Queen''s Colony','Queen''s Colony',5,0,'I have found a sandy bone shard in the claws of a crab here in the Island of Refuge. After looking Closely at it I could see some designs etched on the surface. If I could find the other pieces and fix them I might have something to take from the island when I leave.',0,'I have found all the pieces I needed and put the Scrimshaw Token back together.','Quests/QueensColony/a_sandy_bone_shard.lua',0,1,0,0,0),
(207,'Natural Causes?','Oakmyst Forest','Oakmyst Forest',8,0,'Lieutenant Charlin has asked for my help in collecting some poison samples from the local creatures of Oakmyst Forest. He wants to compare the natural toxins present in Oakmyst Forest to those found in some recently slain adventurers. Charlin fears that if none of the poisons are similar there may be foul play involved. Should I need to leave Oakymst Forest, I may return via any mariner bell within the City of Qeynos.',1950008,'I have collected the poisons that Charlin requested. He will send the poisons back to town to have tests run on them.','Quests/OakmystForest/natural_causes.lua',0,1,0,0,0),
(208,'Cause for Investigation','Oakmyst Forest','Oakmyst Forest',9,0,'Charlin has received reports of strange dirt piles popping up all over Oakmyst Forest. He has asked that I go and inspect them and bring back some soil samples for him. Charlin is worried about what all the recent strangeness in Oakmyst Forest means. Should I need to leave Oakymst Forest, I may return via any mariner bell within the City of Qeynos.',1950008,'I have gathered the soil samples for Charlin. He hopes something will turn up from the tests.','Quests/OakmystForest/cause_for_investigation.lua',0,1,0,0,0),
(209,'A Citizen''s Request','Oakmyst Forest','Oakmyst Forest',10,0,'Lieutenant Charlin has received a request for help from the Qeynos Guard at the docks here in Oakmyst Forest. He has asked that I go in his place and help the dock worker named Bardrian Vorsuth. Should I need to leave Oakymst Forest, I may return via any mariner bell within the City of Qeynos.',1950008,'I found some sort of machinery that someone had set up in Oakmyst Forest. Though its purpose was not clear it was done so covertly and as such was probably an attempt of some sort of environmental sabotage.','Quests/OakmystForest/a_citizens_request.lua',0,1,0,0,0),
(210,'An Important Meeting','Oakmyst Forest','Oakmyst Forest',10,0,'One of Lieutenant Charlin''s scouts has brought news of a meeting that is going to take place regarding the mysterious machine that was intercepted by the dock workers. Lieutenant Charlin has reason to believe that we may capture whoever is behind some of the strange things going on in Oakmyst Forest. Should I need to leave Oakymst Forest, I may return via any mariner bell within the City of Qeynos.',1950008,'I interrupted the meeting just as planned. It was between a few gnolls and a gnome. The gnome ran off but the gnolls were slain. The information found on them will help deconstruct their plans in Oakmyst Forest.','Quests/OakmystForest/an_important_meeting.lua',0,1,0,0,0),
(211,'Clean Up','Oakmyst Forest','Oakmyst Forest',11,0,'With the information obtained from the meeting I interrupted, we''ve been able to pinpoint the location of three gnoll lieutenants in the area. Lieutenant Charlin has asked me to find them and take them out. Should I need to leave Oakymst Forest, I may return via any mariner bell within the City of Qeynos.',1950008,'I have slain all three of the gnoll lieutenants. With their deaths the Oakmyst Forest should be free of gnollish corruption for some time.','Quests/OakmystForest/clean_up.lua',0,1,0,0,0),
(212,'Reinforcements','Oakmyst Forest','Oakmyst Forest',11,0,'There are reports of increasing gnoll activity in The Caves. For the defense of Qeynos, I need to report to Consul Bree within The Caves and see what I can do to help. I can reach The Caves via any mariner bell within the City of Qeynos.',1950008,'I have spoken with Consul Bree.','Quests/OakmystForest/reinforcements.lua',0,1,0,0,0),
(213,'Offering Help','Willow Wood','Willow Wood',3,0,'Aelis suggested that I find Davyn Thornbranch and offer my help to him. If I go through the tunnel at the docks of the Willow Wood, I should find him just on the other side.',2370038,'I have spoken with Davyn and agreed to help him create his tribute. Aelis will guide me through the process.','Quests/WillowWood/offering_help.lua',0,1,0,0,0),
(214,'Tribute Leaves','Willow Wood','Willow Wood',4,0,'Aelis has asked that I collect some leaves to use in Davyn''s tribute. She said that I could find them in the Willow Wood on Dewdrop bushes.',2370038,'I have given Aelis the leaves she asked for and have spoken with Davyn. While Aelis works on the first part of the tribute, she has asked that I do a favor for Davyn.','Quests/WillowWood/tribute_leaves.lua',0,1,0,0,0),
(215,'A Task for Davyn','Willow Wood','Willow Wood',4,0,'Davyn informed me of a rabid wolf sighted in the Willow Wood; he asked me to find it and put it out of its misery. Aelis said that by helping Davyn with a problem, I will also contribute to the building of his tribute. I will get rid of the rabid wolf.',2370033,'I have slain the rabid wolf that was living in the Willow Wood as Davyn Thornbranch requested.','Quests/WillowWood/a_task_for_davyn.lua',0,1,0,0,0),
(216,'Tribute Flowers','Willow Wood','Willow Wood',5,0,'Aelis has asked that I collect some flowers to use in Davyn''s tribute. She said I would find them growing in the Willow Wood.',2370038,'I gave Aelis the flowers she requested. She will use them to help build Davyn''s tribute.','Quests/WillowWood/tribute_flowers.lua',0,1,0,0,0),
(217,'A Tribute for Ulinir','Willow Wood','Willow Wood',5,0,'Davyn appreciated my help on his tribute, but he felt that after all the work I did it was more my tribute than anyone else''s. Davyn has requested I take the tribute as my own and deliver it to Ulinir''s grave. Ulinir''s grave is in the Forest Ruins, north of the ruins where the river that runs under them terminates, just near the entrance to the beach.',2370033,'I have placed Ulinir''s tribute as Davyn Thornbranch requested. I hope that I inspire such friendship in others.','Quests/WillowWood/a_tribute_to_ulinir.lua',0,1,0,0,0),
(218,'A Split Heritage','Willow Wood','Willow Wood',3,0,'A Half Elf named Daelyn Twinstar has offered to help teach me about the Ayr''Dal and my heritage. He has asked me to speak with two residents of the Willow Wood and offer to help them in whatever tasks they are working on.',2370037,'After speaking with Gar and Lia I returned to Daelyn, he asked about how they treated me.','Quests/WillowWood/a_split_heritage.lua',0,1,0,0,0),
(219,'A Joined Heritage','Willow Wood','Willow Wood',4,0,'Daelyn Twinstar has given me another task that involves speaking to both a human and an elf. This time he hasn''t asked that I offer to help them, only that I speak to them.',2370037,'Daelyn promised to speak to me about Milo and Lyssia after I help him with an important task.','Quests/WillowWood/a_joined_heritage.lua',0,1,0,0,0),
(220,'Wisdom in the Wind','Willow Wood','Willow Wood',5,0,'Daelyn Twinstar has lost a number of pages in his latest essay. Though he wishes to discuss Milo and Lyssia with me he has asked that we postpone that conversation until he has his essay back together again. While he works on re-writing the pages he knows are destroyed he has asked that I search the village for the missing pages.',2370037,'I have found the missing pages of Daelyn Twinstar''s essay and we have spoken of Milo and Lyssia.','Quests/WillowWood/wisdom_in_the_wild.lua',0,1,0,0,0),
(221,'A Task for Daelyn','Willow Wood','Willow Wood',5,0,'Daelyn has asked that I deliver his latest work to a half elf named Elvic Garrett in the Forest Ruins. Daelyn says he can probably be found near the crumbling ruins.',2370037,'I have delivered Daelyn''s work to Elvic Garrett.','Quests/WillowWood/a_task_for_daelyn.lua',0,1,0,0,0),
(222,'Snake Slaying','Willow Wood','Willow Wood',7,0,'I met Hunter Vannil in the Willow Wood. He takes an interest in seeing to the safety of those people who are coming and going out of the Forest Ruins nearby. He asked if I would do a favor to make the area safer for the populace by killing eight rock adders.',2370032,'I eliminated eight rock adders to make the area safer for the populace of the Willow Wood.','Quests/WillowWood/snake_slaying.lua',0,1,0,0,0),
(223,'Components of Growth','Castleview Hamlet','Castleview Hamlet',3,0,'Vindain Greenfaith has asked that I collect a number of components to help create a more pleasant Castleview Hamlet. He wants to plant more Green Wisps, a type of plant, around the village. To do this in an expedient manner he has asked that I collect some Green Wisp seeds, some enriched soil, and some blessed water.',2360007,'I have collected the needed components to carry out Vindain''s plan.','Quests/Castleview/components_of_growth.lua',0,1,0,0,0),
(224,'Sowing Beauty','Castleview Hamlet','Castleview Hamlet',4,0,'Now that I have collected the needed components, Vindain has asked that I travel to the planter boxes around Castleview Hamlet and plant a Green Wisp in each box. The soil and water should help the plants grow faster than they otherwise would.',2360007,'I have planted all of the seeds. One seedling came to life and attacked me.','Quests/Castleview/sowing_beauty.lua',0,1,0,0,0),
(225,'Targeting Corruption','Castleview Hamlet','Castleview Hamlet',4,0,'Vindain has asked that I speak with Shae''Ahla here in Castleview Hamlet. He says she will be able to cleanse the sick Green Wisp. Once the Green Wisp is cleansed I should return to Vindain.',2360007,'I have cured the Green Wisp, but was attacked by a sprite when I did so.','Quests/Castleview/targeting_corruption.lua',0,1,0,0,0),
(226,'The Commune','Castleview Hamlet','Castleview Hamlet',5,0,'Vindain has asked that I speak with the spirit of the fallen sprite. He says it should be near the corrupted Green Wisp, and will likely show itself once I get near. Vindain says this may help us determine the sprite''s goals in corrupting the Green Wisp, but he also says it may help me understand why my actions were necessary.',2360007,'I have spoken with the fallen sprite. Though it was hard to get any concrete information, apparently something is going on in the Oakmyst Forest.','Quests/Castleview/the_commune.lua',0,1,0,0,0),
(227,'Sending Word','Castleview Hamlet','Castleview Hamlet',5,0,'Vindain has insisted that I travel to Oakmyst Forest and speak with Adalin Emerael. I need to tell him the news of what occurred in Castleview Hamlet.',2360007,'I have spoken with Adalin Emerael.','Quests/Castleview/sending_the_word.lua',0,1,0,0,0),
(228,'Feed the Sapling','Oakmyst Forest','Oakmyst Forest',8,4,'I spoke with Scholar Neola the dryad. She directed me to find an alchemist shop in the City of Qeynos that carries an arcane nutrient. She asks that I sprinkle this nutrient onto the treant sapling wandering Oakmyst Forest. She told me that the treant sapling tends to wander the western side of the forest, as that side gets the most sun. Should I need to return to Oakmyst Forest, I may do so via any mariner bell within the City of Qeynos.',1950051,'I found a magical plant food called Xoort''s Excel-o-gro and fed it to the treant sapling in Oakmyst Forest.','Quests/OakmystForest/feed_the_sapling.lua',0,1,0,0,0),
(229,'Judgement of the Dryads','Oakmyst Forest','Oakmyst Forest',8,4,'I have spoken to the Judge Eunomia of the dryad people in Oakmyst forest. She has asked me to execute her judgment upon the corrupted Sunshimmer Sprites here in the forest. I am to lower their population. And should I need to return to Oakmyst Forest, I may do so via any mariner bell within the City of Qeynos.',1950049,'I have served Judge Eunomia and the dryads of Oakmyst by lowering the population of the Sunshimmer Sprites, a corrupted form of fairies that began to infest the forest.','Quests/OakmystForest/judgement_of_the_dryads.lua',0,1,0,0,0),
(230,'Destroy the Corruption','Oakmyst Forest','Oakmyst Forest',13,6,'Having spoken to the ruler of the Oakmyst dryads, Empress Anassa, and I have learned that there is a corrupted evil plant known as Rotweed behind much of this woodlands tainting. I am headed to Teardrop Cave in Oakmyst where they say this being lurks. Should I need to return to Oakmyst Forest, I may do so via any mariner bell within the City of Qeynos.',1950050,'I encountered and defeated the twisted plant fiend Rotweed. Empress Anassa of the Oakmyst dryads was very appreciative.','Quests/OakmystForest/destroy_the_corruption.lua',0,1,0,0,0),
(231,'Glowmyst Juice','Oakmyst Forest','Oakmyst Forest',5,5,'Toppa Doppster is in Oakmyst Forest trying to obtain some glowmyst juice for her friends. Toppa is disgusted by the glowmyst beetles, however, and doesn''t want to touch them to get the juice. She has asked me to gather the glowmyst juice for her. And should I need to return to Oakmyst Forest, I may do so via any mariner bell within the City of Qeynos.',1950005,'I have given Toppa the glowmyst juice she wanted. She was very thankful.','Quests/OakmystForest/glowmyst_juice.lua',0,1,0,0,0),
(232,'Proof of Poachers','Oakmyst Forest','Oakmyst Forest',6,4,'I have word that Tracker Galera seeks proof of the existence of poachers in Oakmyst Forest. The rumor, or babble as they say, is that these poachers lurk the woods at night. I shall hunt them down and get proof. And should I need to return to Oakmyst Forest, I may do so via any mariner bell within the City of Qeynos.',1950053,'I hunted down the shady furriers and retrieved poached pelts of the Oakmyst creatures. I gave the pelts to Tracker Galera as proof of the poacher''s activity within the woods.','Quests/OakmystForest/proof_of_poachers.lua',0,1,0,0,0),
(233,'Runed Acorn','Oakmyst Forest','Oakmyst Forest',9,4,'While adventuring in Oakmyst Forest, I came across a peculiar grime covered acorn. After cleaning off the dirt I could see tiny runes carved on the husk that read, ''Wounds of chaos encircle me. Invisible mouths murmur my curse. I curl to seed, fleeing the festering soil. Child of Elddar, free my corrupted shell... cleanse this thicket of the corruption.'' I feel compelled to free the souls of these corrupted dryads. The only way to free them is to kill them. And should I need to return to Oakmyst Forest, I may do so via any mariner bell within the City of Qeynos.',0,'I have killed three corrupted dryads and released their souls to be reborn in the renewal of spring. I am still not sure, however, as to how they came to be corrupted.','Quests/OakmystForest/runed_acorn.lua',0,1,0,0,0),
(234,'An Ode To Oakmyst','Oakmyst Forest','Oakmyst Forest',10,4,'I have discovered a poem called &quot;An Ode to Oakmyst&quot; etched into a rock in the ground. It details a number of points of interest the writer visited in Oakmyst. Perhaps I will visit these sights someday. And should I need to return to Oakmyst Forest, I may do so via any mariner bell within the City of Qeynos.',0,'I visited all the points of interests hinted at within the poem called \"An Ode to Oakmyst\".','Quests/OakmystForest/an_ode_to_oakmyst.lua',0,1,0,0,0),
(235,'Druid''s Legacy','Oakmyst Forest','Oakmyst Forest',9,4,'I found an old note wrapped around the neck of a great bear in the Oakmyst forest. Apparently, it was written by an old druid who lived here in the forest. This druid left something behind for those like me that spend time in the forest. Should I need to leave Oakymst Forest, I may return via any mariner bell within the City of Qeynos.',0,'After following a couple of clues, I was able to find the tree that the druid, Phyndin Silverystream, marked on the map he left in the tree. It seems the token he left behind was an earring he used to wear.','Quests/OakmystForest/druids_legacy.lua',0,1,0,0,0),
(236,'Far Seas Requisition #OKF050 ','Oakmyst Forest','Oakmyst Forest',8,4,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and fill the order I can deliver the order to the client of the Far Seas Trading Co. and receive payment.',0,'I filled the Far Seas Requisition and delivered the goods to the client in the Qeynos Province District. I have been paid in full for this work, but the order was late.','Quests/OakmystForest/far_seas_requisition_okf050.lua',0,1,0,0,0),
(237,'Far Seas Requisition #OKF063 ','Oakmyst Forest','Oakmyst Forest',6,4,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and fill the order I can deliver the order to the client of the Far Seas Trading Co. and receive payment.',0,'I filled the Far Seas Requisition and delivered the goods to the client in the Qeynos Province District. I have been paid in full for this work, but the order was late.','Quests/OakmystForest/far_seas_requisition_okf063.lua',0,1,0,0,0),
(238,'Faeadaen''s Dinner Message','Castleview Hamlet','Castleview Hamlet',8,0,'Faeadaen, the entertainer, needs to work late and can''t make her dinner appointment with Innkeeper Valean. She asked if I could let Valean know for her.',2360022,'I gave Innkeeper Valean the message that Faeadaen won''t be able to join him for dinner tonight.','Quests/Castleview/faeadaens_dinner_message.lua',0,1,0,0,0),
(239,'Angelia''s Correspondence','Starcrest Commune','Starcrest Commune',8,1,'Angelia Clayton at the Inn in Starcrest is seeking someone to deliver a note to her sister, Karrie Clayton in Nettleville Hovel (under a merchant tarp to the right as you come out of the tunnel from the mariner bell).',2340029,'I delivered the note to Karrie Clayton.','Quests/StarcrestCommune/AngeliasCorrespondence.lua',0,1,0,0,0),
(240,'Bog Sludge Hunt','Starcrest Commune','Starcrest Commune',5,2,'Captain Santis of Starcrest is worried about the number of Bog Sludges in the Peat Bog being a threat to refugees coming into the city. He asked me if I could help out by slaying 10 of them to make the area a little safer.',2340018,'I was able to make the Peat Bog a little safer for others by getting rid of 10 Bog Sludges. I also made a little coin on the side thanks to the payment from Captain Santis.','Quests/StarcrestCommune/BogSludgeHunt.lua',0,1,0,0,0),
(241,'Building Fawn''s Garden','Starcrest Commune','Starcrest Commune',13,2,'I met Fawn Starstone, a lady in Qeynos'' Starcrest Commune, who would like to build a garden near her home. She asked me to gather a few items to help her get her garden started and I''ve agreed.',2340032,'I''ve gathered the items Fawn needs for her garden. She was so appreciative, she gave me a little gift for my efforts.','Quests/StarcrestCommune/BuildingFawnsGarden.lua',0,1,0,0,0),
(243,'Farnsby''s New Axe','Starcrest Commune','Starcrest Commune',6,2,'I met a man who had been cornered by two erudites intent on retrieving information about a scroll from him. When I spoke with him, he was actually somewhat disinterested with their line of questioning, but asked if I could retrieve an axe he had made by Arms Dealer Barrik.',2340022,'Farnsby Dunworth was quite pleased that I returned with his axe from the smith so quickly. I''m still a bit curious about that scroll the two erudites were pursuing though.','Quests/StarcrestCommune/FarnsbysNewAxe.lua',0,1,0,0,0),
(244,'Gathering Glowmyst','Starcrest Commune','Starcrest Commune',6,2,'Bartender Bermo asked if I could bring him more Glowmyst juice as his stock was running low. It certainly is a strange practice to add this stuff to a drink, but who am I to argue with a bartender? It definitely looks great!',2340025,'I returned to Bartender Bermo with all the juice he needed. Finding all ten beetles took quite some time, but in the end I persevered!','Quests/StarcrestCommune/GatheringGlowmyst.lua',0,1,0,0,0),
(245,'Kitty Wants to Play','Starcrest Commune','Starcrest Commune',6,2,'Molly, a young lady in Starcrest, owns a very energetic cat. It seems the cat stole a playing piece from a local King''s Field game and ran off with it. Molly was able to catch the cat long enough to recover the piece and asked me to return it to the game.',2340011,'I returned the playing piece that was missing from the King''s Field game in Starcrest. Vandis claims the reason why he was losing was because he didn''t have the pawn. He gave me a pet cage for the cat if it happens to go stealing pieces again.','Quests/StarcrestCommune/KittyWantstoPlay.lua',0,1,0,0,0),
(246,'Sobering Remedy','Starcrest Commune','Starcrest Commune',5,2,'Vondorinsarnoo has tasked me with retrieving several agents to assist him with the recovery process for a drunken citizen. He believes if he can just keep him sober long enough, he''ll be able to convince the man to face his problems.',2340023,'I retrieved the items Vondorinsarnoo required for the concoction. The mixture will undoubtedly be strong enough to bring an ogre to its knees, and should perform quite well in removing whatever contents that drunk''s stomach held, including the ale.','Quests/StarcrestCommune/SoberingRemedy.lua',0,1,0,0,0),
(247,'Erudite Debate','Starcrest Commune','Starcrest Commune',6,2,'I''m to take a letter across the village to Oomitelmora, the resident King''s Field champion. Orrinalanya mentioned he would be playing Vandis in a game, and likely beating him.',2340012,'The letter to Oomitelmora has been delivered. They seem to be in some sort of a theological debate. I believe there is more than meets the eye with those two.','Quests/StarcrestCommune/EruditeDebate.lua',0,1,0,0,0),
(249,'Dock Delinquency','Butcherblock Mountains','Butcherblock Mountains',20,0,'I''ve arrived at the Butcherblock Docks and spoken with Dockmaster Waulon. In addition to the hassle of coordinating the influx of new people and supplies into the region, he has had to deal with a host of problems brought on by the indigenous creatures in the area. Dockmaster Waulon has asked if I would assist him by culling some of the wildlife population.\r\n',1080008,'I''ve \"trimmed\" back the local wildlife population as per Dockmaster Waulon''s request. Hopefully he won''t have as many problems to deal with now. The Dockmaster was most appreciative of my efforts.\r\n','Quests/ButcherblockMountains/DockDelinquency.lua',0,1,0,0,0),
(255,'Coin for the Captain','Butcherblock Mountains','Butcherblock Mountains',21,0,'Dockmaster Waulon has asked that I give this sack of coins to Captain Stonnacky. The Dockmaster explained that the sack contains the payroll for the captain''s crew. The old ship captain can be found at the end of the docks, waiting for his beloved ship to arrive.\r\n',1080008,'After delivering the sack of coin to the venerable captain, I took some time to assist him in an errand. Now that I''ve completed his quest, I need to report back to Dockmaster Waulon.\r\n','Quests/ButcherblockMountains/CoinForTheCaptain.lua',0,1,0,0,0),
(258,'Groaning Bracers','Wailing Caves','Wailing Caves',17,1,'I''ve found an odd object- some mysterious bracers. I think there is more to this object than meets the eye.',0,'Applying a little effort I''ve been able to change the mysterious bracers into the Groaning Bracers.','Quests/WailingCaves/GroaningBracers.lua',0,1,0,0,0),
(262,'Fair Warnings Ignored','Nektropos Castle','Nektropos Castle',35,1,'I have been warned of the powerful Juggernaught in Nektropos Castle. I will assure that it falls before me like so many before it.',0,'Against the warnings, I have slain The Juggernaught and survived to tell the tale.','Quests/NektroposCastle/FairWarningsIgnored.lua',0,1,0,0,0),
(265,'The Number One Threat in Butcherblock','Butcherblock Mountains','Butcherblock Mountains',24,0,'I met a trapper named Coalbear who has probably spent a little too much time out in the wilderness. He''s certain that the biggest threat to this entire region is the bears who can be found wandering about in search of food. I''ve agreed to slay several bears for Coalbear in an attempt to settle his nerves. The greatest number of bears seem to be located in the eastern portion of the Highlands, near the druid rings.\r\n',1080139,'Trapper Coalbear should be most pleased. I have slain several bears and hopefully reduced their threat significantly.\r\n','Quests/ButcherblockMountains/TheNumberOneThreatInButcherblock.lua',0,1,0,0,0),
(266,'Schmitty''s Sandals','Butcherblock Mountains','Butcherblock Mountains',21,0,'I met a barbarian fisherman by the name of Schmitty McEricson. After assuring him I was not in the mood to fight, he confessed that he was quite distraught upon learning that he had lost his sandals. I have offered to gather several items commonly found here in the Butcherblock Bay so that Schmitty can craft some new sandals.\r\n',1080049,'It seems as though Schmitty never did lose his sandals. Instead they were simply under a pile of sand. As a token of appreciation, Schmitty gave me the sandals he crafted out of the parts I brought back to him.\r\n','Quests/ButcherblockMountains/SchmittysSandals.lua',0,1,0,0,0),
(267,'Captain Says!','Butcherblock Mountains','Butcherblock Mountains',20,0,'I met an old salty dog sea captain named Stonnacky. Apparently Captain Stonnacky needs to assemble his ship''s crew so that they can prepare the ship, The Terror of Timorous, to weigh anchor. Mistaking me for the ship''s bosun, Captain Stonnacky has asked me to deliver orders to the respective crew members. As a reward, I''ve been offered a week''s worth of sailor''s pay.\r\n',1081077,'I successfully delivered the orders to each of the respective crew members. The ship will soon be ready and the crew can pursue the dreaded pirate, Blackguard! I think Captain Stonnacky still believes that I am Bosun Oxeye.\r\n','Quests/ButcherblockMountains/CaptainSays.lua',0,1,0,0,0),
(268,'Nautical Disaster','Butcherblock Mountains','Butcherblock Mountains',22,0,'A ship sailing to the Butcherblock Mountains was attacked by aqua goblins. Amongst its passengers was an erudite sage who was carrying a valuable tome or at least was before the aqua goblins took it from him! Waulon has asked me to find the tome, which should be on one of the aqua goblin islands.\r\n',1080008,'After first finding the tome and then recovering the missing pages from the clutches of several aqua goblin wizards, I have returned it to Dockmaster Waulon. As per our agreement, I was paid handsomely for my efforts.\r\n','Quests/ButcherblockMountains/NauticalDisaster.lua',0,1,0,0,0),
(269,'Griffin Stations: Butcherblock','Butcherblock Mountains','Butcherblock Mountains',20,0,'I must discover the locations of all the griffin towers in the Butcherblock Mountains, so I can safely guide a griffin between each.\r\n',1080164,'I have found the location of each griffin tower in the Butcherblock Mountains.\r\n','Quests/ButcherblockMountains/GriffinStationsButcherblock.lua',0,1,0,0,0),
(270,'Seeking Brulten Hiltstill','Butcherblock Mountains','Butcherblock Mountains',24,0,'After completing a fair amount of work for Dockmaster Waulon. I need to seek out Brulten Hiltstill. To find him I need to take the trail that runs along the cliff face to the east of the docks. Once I reach the top of the cliff I should find Brulten near the griffin tower.\r\n',1080008,'I have found Brulten Hiltstill. He needs my help dealing with the Yarpsnarl kobolds.\r\n','Quests/ButcherblockMountains/SeekingBrultenHiltstill.lua',0,1,0,0,0),
(271,'Unusual Palate','Butcherblock Mountains','Butcherblock Mountains',21,0,'Researcher Eruwun has taken an interest in the rustfiends that wander the shore in Butcherblock Bay. He wants to collect the saliva glands from the rustfiends for study, and has offered to pay me to collect some for him.\r\n',1080007,'I have returned the saliva glands to Researcher Eruwun and collected payment for my services.\r\n','Quests/ButcherblockMountains/UnusualPalate.lua',0,1,0,0,0),
(272,'Thieving Runts','Butcherblock Mountains','Butcherblock Mountains',21,0,'Guard Daarwyn says that the aqua goblin runts nearby have been stealing supplies from the camp the sarnak have set up on the shore of Butcherblock. To help stem the thievery, Daarwyn is offering me a bounty for clearing some of the creatures out. I am to bring him ears as proof of my work.\r\n',1080006,'I have cleared out several of the aqua goblin runts, and have presented the ears as proof of my deeds.\r\n','Quests/ButcherblockMountains/ThievingRunts.lua',0,1,0,0,0),
(273,'Necessary Precautions','Butcherblock Mountains','Butcherblock Mountains',20,0,'Guard Tellik has expressed concern about the possibility that the dwarves will not find the sarnaks welcome at the Butcherblock Docks. Although some negotiations have already begun with the dwarves, Tellik would like me to take an agreement proposal to Assistant Deldry who may also be found at the docks.\r\n',1080006,'I have delivered the proposal to Assistant Deldry.\r\n','Quests/ButcherblockMountains/NecessaryPrecautions.lua',0,1,0,0,0),
(274,'Sarnak Sympathizer: Part 1','Butcherblock Mountains','Butcherblock Mountains',20,0,'The sarnak of Gorowyn are seeking the help of outsiders in their effort to defeat the Haoaeran spirocs who threaten to drive them off their own island. To this end, a young sarnak by the name of Raghunatha has come to the Butcherblock Mountains to appeal for help from the dwarves of Kaladim. The dwarves, however feel they have enough problems and will only lend help if the sarnak help them in their cause first. Seeing Raghunatha''s dilemma, I''ve agreed to help him complete all the tasks the dwarves has given him.',1080194,'The dwarves have a great many threats to deal with in Butcherblock Mountains, but hopefully, with my continued assistance they will agree to provide military and engineering support for the sarnak of Gorowyn.\r\n','Quests/ButcherblockMountains/SarnakSympathizerPart1.lua',0,1,0,0,0),
(275,'Dark Tides','Butcherblock Mountains','Butcherblock Mountains',25,0,'Griss Brumbaugh is growing increasingly worried about the Tidesylph sirens which infest the shores near the Butcherblock Mountains. More and more reports are coming that the normally controllable sirens seem to be dabbling in necromantic arts common to followers of Bertoxxulous. To this end I''ve been charged with slaying several of the Tidesylph ritualists who threaten to taint the entire tribe of Tidesylphs in necromancy.\r\n',1081075,'I returned to Griss Brumbaugh and let him know I have completed my current assignment.\r\n','Quests/ButcherblockMountains/DarkTides.lua',0,1,0,0,0),
(276,'The Kobold and the Beautiful','Butcherblock Mountains','Butcherblock Mountains',22,0,'Brulten Hiltstill, a seemingly sentimental old dwarf, is distraught at the sight of bands of kobolds invading his beloved homeland, the Butcherblock Mountains. He has asked me to slay several kobolds before they can organize themselves into a large force capable of attacking the dwarven outposts.\r\n',1081114,'I have slain several kobolds... Alas more and more seem to take the place of the fallen!\r\n','Quests/ButcherblockMountains/TheKoboldAndTheBeautiful.lua',0,1,0,0,0),
(277,'Muckflick Message Intercepted!','Butcherblock Mountains','Butcherblock Mountains',22,0,'I have suggested to Brulten that perhaps we could learn some more about Muckflick goblins and the Yarpsnarl kobolds if we retrieve one of the notes that the Muckflick runners are carrying. I should track down one of them as they pass through West Camp Yarpsnarl.\r\n',1081114,'I have pried a message from the dead hands of a Muckflick runner and delivered it to Brulten Hiltstill.\r\n','Quests/ButcherblockMountains/MuckflickMessageIntercepted.lua',0,1,0,0,0),
(278,'Seeking the Kilnkors','Butcherblock Mountains','Butcherblock Mountains',23,0,'Brulten Hiltstill has implored me to take the note I discovered on the body of the fallen Muckflick runner to the Kilnkor brothers. Specifically, I''ve been asked to seek out Jonedorn Kilnkor. He can be found in the westernmost dwarven fort. To find the fort I should follow the road northeast from the Highland Outposts.\r\n',1081114,'I have discovered the West Fort Irontoe and found Jonedorn Kilnkor. I have also given him the note from the Muckflick runner.\r\n','Quests/ButcherblockMountains/SeekingTheKilnkors.lua',0,1,0,0,0),
(279,'Feathers for Gherrana','Butcherblock Mountains','Butcherblock Mountains',23,0,'Gherrana Cobbleblork is building a gnomish flying contraption with her husband, Jondy. Gherrana is having a difficult time collecting Kragploom aviak feathers for her contraption, however. I''ve agreed to collect the feathers for her in exchange for a reward. I should look for Kragploom aviaks north from the Highlands Outpost.\r\n',1081120,'I brought back a pile of Kragploom aviak feathers for Gherrana. Now she can continue work on her flying contraption... or stuff a down pillow.\r\n','Quests/ButcherblockMountains/FeathersForGherrana.lua',0,1,0,0,0),
(280,'The Yarpsnarls','Butcherblock Mountains','Butcherblock Mountains',23,0,'Argro Durthor has asked for my help to secure the Butcherblock Mountains. East of his position he says I can find the Yarpsnarl kobolds. The kobolds are attempting to secure control of the Butcherblock Mountains. Argro would like me to kill a number of their lookouts and ravagers to keep them on the defensive.\r\n',1081147,'I have slain the kobolds for Argro. He was thankful for my help.\r\n','Quests/ButcherblockMountains/TheYarpsnarls.lua',0,1,0,0,0),
(281,'The Many Uses of Carapace','Butcherblock Mountains','Butcherblock Mountains',24,0,'Argro is trying to come up with ways to outfit a Kaladim reclamation army. He believes he can use the carapaces of the beetles native to the Butcherblock Mountains. He would like me to collect carapaces from the granite beetles that wander atop the cliffs, north of Argro''s location.\r\n',1081147,'I collected the beetle carapaces for Argro. He hopes to create some new armor from them and thanked me for acquiring them for him.\r\n','Quests/ButcherblockMountains/TheManyUsesOfCarapace.lua',0,1,0,0,0),
(282,'Irontoe Brigade Requisition Lists','Butcherblock Mountains','Butcherblock Mountains',23,0,'While Argro is busy trying to create some armor, he has asked me to travel to the mines just east of the Irontoe Outposts. Once there I am to find the dig foremen and collect their requisition lists.\r\n',1081147,'I got the requisition lists from the dig foremen for Argro.\r\n','Quests/ButcherblockMountains/IrontoeBrigadeRequisitionLists.lua',0,1,0,0,0),
(283,'A Family Recipe','Graystone Yard','Graystone Yard',3,1,'Mav Boilfist is in the middle of making some of her family''s signature brew. She has already started the first batch, but would like me to collect components for the next one. All of the components she needs can be found around Graystone Yard, but I will need to refer to the overflow shipping manifest she provided to find them. The components I need are: Frozen Cherries, yeast, and honey.',2350016,'I have collected the ingredients for Mav and returned them to her.','Quests/Graystone/a_family_recipe.lua',0,1,0,0,0),
(284,'For the Dogs','Butcherblock Mountains','Butcherblock Mountains',21,0,'Talvrae T''Zyth wants me to gather terratrodder meat for some plan she is cooking up for the kobolds. I should be able to find terratrodders down at the beach below the Highland Outposts.\r\n',1081107,'I was able to gather enough terratrodder meat for Talvrae T''Zyth. I can''t be sure what her plan is, but it looks like she''s getting ready to feed her pets rather than conduct any type of study.\r\n','Quests/ButcherblockMountains/ForTheDogs.lua',0,1,0,0,0),
(285,'Cheers!','Graystone Yard','Graystone Yard',4,1,'Mav says her first batch of brew is complete. She would like me to pour a jug of it. Once I have the brew she has asked me to take samples to a number of Graystone Yard residents who have expressed interest in tasting her family recipe.',2350016,'I have given some of Mav''s brew to those who wanted to try it. I then told Mav about their reactions, she seemed pleased.','Quests/Graystone/cheers.lua',0,1,0,0,0),
(286,'A Package','Graystone Yard','Graystone Yard',4,1,'Mav has news of a package that arrived for her. She is very excited about it and has asked me to pick it up from the shipping coordinator for her.',2350016,'I have collected Mav''s package for her.','Quests/Graystone/a_package.lua',0,1,0,0,0),
(287,'A Stone from Home','Graystone Yard','Graystone Yard',5,1,'Mav''s package was what she was expecting, a rock supposedly from Kaladim. She has trusted me with the rock and asked that I take it near the Stone of Kaladim and see if anything strange happens.',2350016,'I have returned Mav''s stone to her.','Quests/Graystone/a_stone_from_home.lua',0,1,0,0,0),
(288,'A Missing Husband','Graystone Yard','Graystone Yard',5,1,'Mav Boilfist is a bit concerned about her husband, Marv. She says he went to the Oakmyst Forest to pick up a shipment but hasn''t been back since. She would like me to go see if I can find him.',2350016,'I found Marv Boilfist in the Oakmyst Forest.','Quests/Graystone/a_missing_husband.lua',0,1,0,0,0),
(289,'A Time for Fighting','Graystone Yard','Graystone Yard',3,1,'Burk Stoneshatter has suggested that I pick a few fights around the Graystone Yard. He says brawling a bit will help establish myself around here, and the Qeynos guard expects it so I won''t run into any problems with the law. Burk has given me a list of targets and provided me with insults specifically crafted for each one. He says starting the fight is the easy part, finishing it is a bit tougher.',2350007,'I have gotten into three fights around Graystone Yard at the suggestion of Burk Stoneshatter.','Quests/Graystone/a_time_for_fighting.lua',0,1,0,0,0),
(290,'Late Shipment','Graystone Yard','Graystone Yard',4,1,'Burk has asked me to look into what has been keeping a package from arriving. He thinks there may be a hold up in the delivery, but would like me to check it out to be sure nothing has happened to his package.',2350007,'I have determined what has happened to Burk''s missing shipment. I may be able to work with the Shipping Coordinator in the Graystone Yard to get it back.','Quests/Graystone/late_shipment.lua',0,1,0,0,0),
(291,'In the Drink','Graystone Yard','Graystone Yard',5,1,'The Shipping Coordinator believes that the missing shipment is in the water. He has asked that I help by attaching a location buoy to each of the three crates that is now under water. After I attach the buoys, the Shipping Coordinator will work on getting the shipments back on dry land.',2350004,'I helped the Shipping Coordinator take care of the sunk cargo. I also found Burk''s shipment and got it to him.','Quests/Graystone/in_the_drink.lua',0,1,0,0,0),
(292,'Visiting a Friend','Graystone Yard','Graystone Yard',5,1,'Burk suggested I go meet a friend of his who has spent the last few days in the Oakmyst Forest. I am to enter Oakmyst and look for a barbarian named Jorn Sorefoot.',2350007,'I have spoken with Jorn Sorefoot.','Quests/Graystone/visiting_a_friend.lua',0,1,0,0,0),
(293,'Finding Bait','Graystone Yard','Graystone Yard',8,1,'I spoke with tacklemaster Moyna today about a possible job, and she sent me out to gather bait. I guess the fish really like centipedes, from the way Moyna tells it. Sounds delicious.',2350020,'Moyna praised me for a job well done after gathering up the centipedes she needed. She''s certain that the bait will last for at least a couple days, even with the amount of fishing Brice and Ubani do.','Quests/Graystone/finding_bait.lua',0,1,0,0,0),
(294,'A Mind of My Own','Butcherblock Mountains','Butcherblock Mountains',22,0,'I must place the dish Talvrae gave me near a kobold, in the hopes that it will eat the meal. Should one of the kobolds do this, I should have the power of suggestion over the creature, and be able to make him attack his packmates. Talvrae would like word on if the experiment is successful.\r\n',1081107,'It appears that Talvrae''s plan was a qualified success. In spite of her sour demeanor, she seemed genuinely pleased that the experiment went smoothly.\r\n','Quests/ButcherblockMountains/AMindOfMyOwn.lua',0,1,0,0,0),
(295,'Books Bound to Bring Knowledge','Nettleville','Nettleville',3,1,'Helain Conyers is a follower of Quellious. She is always seeking knowledge, and inner peace.',2330007,'Helain was very thankful for Andret''s books.','Quests/Nettleville/book_bound_to_bring_knowldege.lua',0,1,0,0,0),
(296,'Wind Blown Brell Serilis','Nettleville','Nettleville',4,1,'Andret Surtees warned me to be careful with the old Brell Serilis book. Now I must search for the pages I dropped around Nettleville.',2330007,'Helain was very happy to have the Followers of Brell Serilis book whole, again.','Quests/Nettleville/wind_blown_brell_serilis.lua',0,1,0,0,0),
(297,'Looking for Work is Hard Work','Nettleville','Nettleville',4,1,'Helain Conyers thought that some of her friends would have work for me.',2330007,'None of Helain''s friends had work for me, but Laudine had a lead for me.','Quests/Nettleville/looking_for_work_is_hard_work.lua',0,1,0,0,0),
(298,'Crate and Barrel','Nettleville','Nettleville',5,1,'Johfrit Gythell should have some work for me.',2330033,'Johfrit paid me for the work that I was able to do for him.','Quests/Nettleville/crate_and_barrel.lua',0,1,0,0,0),
(299,'A Budding Hunter','Nettleville','Nettleville',5,1,'Johfrit Gythell thinks Lieutenant Dawson in the Peat Bog is looking for some help. Hopefully, she is a bit nicer to work for than Johfrit. She shouldn''t be too far from the gate.',2330033,'I have spoken to Lieutenant Dawson.','Quests/Nettleville/a_budding_hunter.lua',0,1,0,0,0),
(300,'Ritual of Hearth','Nettleville','Nettleville',3,1,'Lakosha Maera has told me the basics of a ritual that helps acquaint one with their home. I am to gather soil from three spots in Nettleville. The spots I need to visit are the tree on the west end of The Nettleville Market Row, the tree near the entrance to the peat bog, and the gates to Qeynos.',2330053,'I have gathered the needed soil to complete Lakosha''s ritual. Within the gathered soil Lakosha found something disturbing, however.','Quests/Nettleville/ritual_of_hearth.lua',0,1,0,0,0),
(301,'Curious Findings','Nettleville','Nettleville',4,1,'Lakosha Maera didn''t recognize a substance in the soil I collected. In order to identify it she has asked that I speak with Spiritist Laharn Rahai, north west of the armor shop. Laharn should be able to identify the substance in the soil.',2330053,'The alchemist was unwilling to identify the substance in the soil. Because of this Laharn says we will need to take the time to do the test ourselves.','Quests/Nettleville/curious_findings.lua',0,1,0,0,0),
(302,'Required Components','Nettleville','Nettleville',4,1,'Laharn Rahai has asked that I collect a number of components to help determine the nature and origin of the substance found in the soil. I need to acquire Reactive Kesmith, some moss scrapings, and a Litsuth Bag. Laharn says all of these items can be found within Nettleville.',2330049,'After I collect all of Laharn''s needed components he performed his test. It turns out someone seems to be performing the Pa''Rok ceremony, in which one mourns for the dead. Unfortunately, according to Laharn, there are other compounds in the soil that may corrupt the ceremony.','Quests/Nettleville/required_components.lua',0,1,0,0,0),
(303,'Unfortunate Mistakes','Nettleville','Nettleville',5,1,'Lakosha Maera has asked that I find out where someone is attempting the Pa''Rok ritual and stop them before something bad happens. I should check the three locations where I originally gathered dirt: under the tree on the western end of The Nettleville Market Row, under the tree near the entrance to the Peat Bog, and near the gates into Qeynos.',2330053,'I found the person attempting the Pa''Rok ritual. I was too late to stop the ritual, but I did prevent the spirit that was summoned from harming anyone.','Quests/Nettleville/unfortunate_mistakes.lua',0,1,0,0,0),
(304,'To the Source','Nettleville','Nettleville',5,1,'Lakosha Maera has asked that I go speak with Botanist Lith in the Peat Bog. She has asked that I let him know of what has occurred in Nettleville regarding the soil samples and the summoned spirits.',2330053,'I have spoken with Botanist Lith.','Quests/Nettleville/to_the_source.lua',0,1,0,0,0),
(305,'Captain Elgrondeth''s Dilemma','Nettleville','Nettleville',12,1,'Knight-Captain Elgrondeth asked me to help him with a few tasks as he is short-handed on this shift. There are many reports coming in to him concerning various problems in the area. I will help him out.',2330030,'I have accomplished all the tasks laid out before me by Captain Elgrondeth. He was impressed by my abilities.','Quests/Nettleville/CaptainElgrondethsDilemma.lua',0,1,0,0,0),
(306,'A Dim Light','Butcherblock Mountains','Butcherblock Mountains',23,0,'Geldrani says he is trying to conduct an experiment, but he is missing a couple key components he needs to finish. He offered to pay me if I can locate a luminescent sphere for him. Though he wasn''t too specific on exactly what it looks like, he did mention that it would be in the possession of the kobold mystics. I have a feeling they won''t part with it willingly.\r\n',1081108,'I managed to find the sphere Geldrani was looking for. It was strange, because it didn''t have any weight to it, like it was simply a solid ball of warm light.\r\n','Quests/ButcherblockMountains/ADimLight.lua',0,1,0,0,0),
(307,'A Delivery','Beggars Court','Beggars Court',3,1,'A half elf named Thavian Destrus has enlisted me to join his cause. Though he didn''t tell me much, he did give me a sealed letter to deliver to a Lieutenant Cervaen. Thavian says I can find him upstairs in a building in the western end of the northern half of Beggar''s Court.',1370004,'I have delivered Thavian''s letter. After speaking with Lieutenant Cervaen and Delcairn Cervaen, they have offered me more work.','Quests/BeggarsCourt/a_delivery.lua',0,1,0,0,0),
(308,'Dirty Work','Tradeskill','Beggars Court',4,1,'Delcairn Sebastian has asked that I use the information that Thavian provided The Brotherhood to prevent Revlos from doing any further damage. Thavian learned of a short meeting that I can listen in on that will clue me in as to the location of Revlos'' debriefing. I should purchase some poison called Fate''s Whisper, listen to this conversation, and then poison the cups that will be present for the debriefing.',1370038,'I have poisoned the cups that will be used in Revlos'' interrogation.','Quests/BeggarsCourt/dirty_work.lua',0,1,0,0,0),
(309,'Toxic Glands for Erollisi''s Bane','Nettleville','Nettleville',6,1,'The vain Foster Graham has hired me to collect six toxic poison glands from the toxic bog slugs found in the local Peat Bog. He needs it to craft a face cream called Erollisi''s Bane.',2330025,'I have collected and delivered the six toxic glands for Foster Graham of Nettleville. While condescending at least he pays well.','Quests/Nettleville/toxic_glands_for_erollisis_bane.lua',0,1,0,0,0),
(310,'Vida Needs a New Broom','Nettleville','Nettleville',8,1,'Vida Sweeps, a young woman in Nettleville, asked me to pick up a new broom for her from a halfling named Tawli Whiskwind. She warned me that Tawli was going to be hard to find. Vida also offered to pay me with the strange blue stone she uncovered at her merchant tent while cleaning the rocks away.',2330011,'Vida seems happy with the new broom and put it to use right away. She gave me the dusty blue stone and suggested I may want to ask a mineral expert about it.','Quests/Nettleville/vida_needs_a_new_broom.lua',0,1,0,0,0),
(311,'Restocking Bog Faerie Wings','Nettleville','Nettleville',7,1,'Scribe Varion Smitelin is running low on Bog Faerie Wings. He asked if I would work for him temporarily to restock his supply by hunting for them in the Peat Bog. He said he only needs eight wings to get his supplies back to where he would like them.',2330056,'I was able to resupply Scribe Varion Smitelin with Bog Faerie Wings and he paid me for a job well done.','Quests/Nettleville/restocking_bog_faerie_wings.lua',0,1,0,0,0),
(312,'Refill the Oakmyst Spider Silk Jars','Nettleville','Nettleville',8,1,'I have decided to perform a good deed. I will refill Varion Smitelin''s Oakmyst spider silk jars. He seems too busy to do it himself.',2330090,'I refilled the Oakmyst spider silk jars and gave them to Scribe Varion Smitelin. Having not had the time to do it himself, he was very thankful.','Quests/Nettleville/refill_the_oakmyst_spider_silk_jars.lua',0,1,0,0,0),
(313,'Digging in the Yard','Butcherblock Mountains','Butcherblock Mountains',23,0,'Geldrani wants me to gather pure soil, as he is planning to plant something. Apparently, the kobolds unearth pure and nutritious soil as they dig into the mountain, so I am likely to find some around West Camp Yarpsnarl.\r\n',1081108,'I was able to gather the pure soil that Geldrani requested.\r\n','Quests/ButcherblockMountains/DiggingInTheYard.lua',0,1,0,0,0),
(314,'A Strange Mix','Butcherblock Mountains','Butcherblock Mountains',20,0,'Geldrani wants me to retrieve magically enhanced water, to help grow his strange plant. I can find some of this water near the druid ring here in Butcherblock.\r\n',1081108,'Geldrani now has the water from the druid rings, and evidently he is going to use it to help grow his plant. There''s something odd about his experiment, but he is quite evasive about it.\r\n','Quests/ButcherblockMountains/AStrangeMix.lua',0,1,0,0,0),
(315,'Reel Him In','Beggars Court','Beggars Court',4,1,'Delcairn and Cervaen have a plan to rid Beggar''s Court of Captain Rommuls. I will need to collect some components from around the city and bring them to Cervaen so that this plan can be carried out.',1370037,'Adjunct-Captain Rommuls has been captured by the Brotherhood. It is unlikely that he will survive much longer.','Quests/BeggarsCourt/reel_him_in.lua',0,1,0,0,0),
(316,'Meeting with Cayan','Starcrest Commune','Starcrest Commune',3,1,'Maareona Ludimintium has asked for my help in tracking down an undelivered relic. She believes this relic--whether or not it has actual power--can be used to undermine the work she has been doing in Qeynos to better the lives of her people. She has sent me to a man named Cayan Sable who she believes will be able to help.',2340006,'I have done a task for Cayan in exchange for certain information. According to him I will get this information from a merchant in Starcrest Commune.','Quests/StarcrestCommune/meeting_with_cayan.lua',0,1,0,0,0),
(317,'Thaen Sevellos','Beggars Court','Beggars Court',5,1,'Delcairn has learned that Thaen Sevellos is being held in a run-down building in the northwestern corner of Beggar''s Court. I need to go there and free Thaen.',1370038,'I have freed Thaen Sevellos.','Quests/BeggarsCourt/thaen_sevellos.lua',0,1,0,0,0),
(318,'Information Merchants','Starcrest Commune','Starcrest Commune',4,1,'Cayan Sable has gotten the information that Maareona needed. According to Cayan this information is being held by Zinun Loospakina, a merchant here in Starcrest Commune, in the guise of a small, bronze statuette. Once I have gotten this information I should bring it to Maareona.',2340017,'I have given Maareona the information she needed.','Quests/StarcrestCommune/information_merchants.lua',0,1,0,0,0),
(319,'One Last Request','Beggars Court','Beggars Court',5,1,'Delcairn Sebastian has asked that I speak with Inquisitor Thorson in the Sunken City. Though Thorson isn''t a member of The Ayr''Dal Brotherhood, Delcairn believes his goals and The Brotherhood''s are similar.',1370038,'I have found Inquisitor Thorson.','Quests/BeggarsCourt/one_last_request.lua',0,1,0,0,0),
(320,'Hidden Treasures','Starcrest Commune','Starcrest Commune',4,1,'Maareona believes the missing package may have gotten stuck in the waterway behind a grate prior to being dumped out into the Peat Bog. I should swim down and search for it and return it to Maareona if it is there.',2340006,'I have given Maareona the undelivered package.','Quests/StarcrestCommune/hidden_treasures.lua',0,1,0,0,0),
(321,'Confrontation','Starcrest Commune','Starcrest Commune',5,1,'I will need to confront the intended recipient of the package we intercepted. Cayan may know where to find him.',2340006,'Velderoth Malraen confronted me when I destroyed the Soul Spike. He did not retrieve the Soul Spike but he did escape.','Quests/StarcrestCommune/confrontation.lua',0,1,0,0,0),
(322,'Delivering News','Starcrest Commune','Starcrest Commune',5,1,'Maareona has asked that I convey the news of the heretic Velderoth Malraen, what occurred between us, and the Soul Spike to a friend of hers named Rujiarmo Oolamein. Maareona says he can be found in the Peat Bog.',2340006,'I have found Rujiarmo Oolamein and delivered the news.','Quests/StarcrestCommune/delivering_news.lua',0,1,0,0,0),
(323,'Helping a Friend','Baubbleshire','Baubbleshire',3,1,'Rondo Roundstew is worried about his friend Maela Meadows. Maela has helped Rondo deal with his own problems on numerous occasions and Rondo would like to return the favor. Unfortunately Maela isn''t very open about her own problems. Rondo hopes that she will be a bit more forthcoming with someone who she doesn''t already have a friendship with. He said she would be by the waterfall.',2380039,'Maela wasn''t very forthcoming, but Rondo has another plan to help her out.','Quests/Baubbleshire/helping_a_friend.lua',0,1,0,0,0),
(324,'Helping a Friend, Again','Baubbleshire','Baubbleshire',4,1,'Rondo''s new plan is to gather some Misty Thicket Shadebloom flowers from around the Baubbleshire. He is certain that if I give these flowers to Maela it will help her open up. I should collect a bouquet of these flowers and take them to Maela.',2380039,'After seeing the flowers Maela opened up and told me of her worries.','Quests/Baubbleshire/helping_a_friend_again.lua',0,1,0,0,0),
(325,'Helping Some ''Friends''','Baubbleshire','Baubbleshire',4,1,'Rondo believes that one thing can raise almost any halfling''s spirit: a prank. He has a list of people who he owes pranks to as they''ve done something to him in the past. He insists that it is all in good fun. Because Rondo has a reputation, he has asked me to help set up his ''friends'' for him.',2380039,'I have helped Rondo set his friends up for impending pranks. Rondo was absolutely giddy about it.','Quests/Baubbleshire/helping_some_friends.lua',0,1,0,0,0),
(326,'Paying Off a Sweet Debt','Baubbleshire','Baubbleshire',5,1,'Rondo says that the supplies needed to create the pies for the Prank Preparedness Kit have put him a little behind in the \"favor game.\" He has asked that I collect some honey so that he can give it to his \"suppliers.\" According to Rondo I can find bee hives in just about every tree in the Baubbleshire so the collection shouldn''t be too difficult.',2380039,'I have collected the honey for Rondo. He was very impressed with the amount I collected.','Quests/Baubbleshire/paying_off_a_sweet_debt.lua',0,1,0,0,0),
(327,'A Budding Prankster','Baubbleshire','Baubbleshire',5,1,'Rondo thought I did a good job helping him with his pranks earlier so he has given me some key information that will help me pull off a prank of my own. A halfling named Remmy in the Forest Ruins is apparently in a little bit of trouble with the law. If I pretend to be a member of the Qeynos guard I will be able to scare Remmy. Rondo says he probably won''t be too far from the gate, but will be avoiding the guards.',2380039,'I have played a practical joke on Remmy!','Quests/Baubbleshire/a_budding_prankster.lua',0,1,0,0,0),
(328,'Scraptastic!','Baubbleshire','Baubbleshire',3,1,'Neezer Grund is in need of more metal to use in his work. He has asked that I search the Baubbleshire for some scrap metal.',2380038,'I have collected the scrap metal for Neezer.','Quests/Baubbleshire/scraptastic.lua',0,1,0,0,0),
(329,'Nogginspark Reactors','Baubbleshire','Baubbleshire',4,1,'Neezer Grund has tasked me with collecting some Nogginspark Reactors for his work. He says they are tiny power generators that were created by a tinkerer by the name of Nogginspark. Though Nogginspark hasn''t been in the village in a long time, he does send up the reactors from time to time for his fellow tinkerers to use. The vessels that carry these reactors look like ordinary rats, but hang out near the entrance to the Catacombs.',2380038,'I have collected the Nogginspark Reactors and given them to Neezer Grund.','Quests/Baubbleshire/nogginspark_reactors.lua',0,1,0,0,0),
(330,'Neezer''s Survey','Baubbleshire','Baubbleshire',5,1,'Neezer Grund likes to study people as well as machines. He has asked that I speak to a number of people around the Baubbleshire and ask them a series of questions. He has asked that I keep track of the first word they utter in response to the question and report only that data back to him. He has asked that I speak with Drundo Parn in the tavern, Remo Zigg hiding in the eastern hills, and Fillzer Fuzzle who is also probably in the eastern hills.',2380038,'I have given Neezer the answers he was looking for.','Quests/Baubbleshire/neezers_survey.lua',0,1,0,0,0),
(331,'Getting to Know Poko','Baubbleshire','Baubbleshire',5,1,'Neezer Grund has asked that I speak with Poko Zing in the Forest Ruins and also deliver a small mechanical part to him. Neezer says that Poko will very likely have work for me.',2380038,'I have delivered the part to Poko Zing.','Quests/Baubbleshire/getting_to_know_poko.lua',0,1,0,0,0),
(332,'Badger Pelts for Diggs','Baubbleshire','Baubbleshire',5,1,'Armorsmith Diggs has promised me some heavy coin if I hunt badgers in the Forest Ruins. I get paid for collecting a bundle of ten badger pelts.',2380049,'I collected ten badger pelts for Armorsmith Diggs.','Quests/Baubbleshire/badger_pelts_for_diggs.lua',0,1,0,0,0),
(333,'Embers for Xoort','Baubbleshire','Baubbleshire',10,1,'Sage Xoort would like me to gather some embers from the fiery forgotten guardians. He gave me a metal canister to put the coals in when I get them.',2380043,'I gathered the coals for Xoort''s experimentation. Turns out to be a good thing that I did. Xoort gave me some coin for the job.','Quests/Baubbleshire/embers_for_xoort.lua',0,1,0,0,0),
(334,'Fight the Forgotten Guardians','Baubbleshire','Baubbleshire',10,1,'Marshal Surefoot has instructed me to slay the Forgotten Guardians of the Forest Ruins. I am to face no less than five and then return to tell my tale.',2380044,'I have faced and slain five Forgotten Guardians in the Forest Ruins per the orders of Marshal Surefoot. After telling him my tale of victory he was pleased and paid me for my service.','Quests/Baubbleshire/fight_the_forgotten_guardians.lua',0,1,0,0,0),
(335,'A Clear Understanding','Longshadow Alley','Longshadow Alley',3,1,'Aldera wants to be sure that I have a clear understanding of what to do and why we are doing it. She also felt it was important for me to learn the layout of Longshadow Alley.',1380006,'There are many ways in and out of Longshadow Alley and I am now familiar with them all. Being aware of all that can happen around one is vital to the Teir''Dal.','Quests/LongshadowAlley/a_clear_understanding.lua',0,1,0,0,0),
(336,'A Lesson to Learn','Longshadow Alley','Longshadow Alley',4,1,'Aldera V''Exxa needs me to collect some Shadow''s Kiss so we can teach Teah a lesson. She told me that it is a small flowery fungus that grows around the entrance to the Thieves'' Way in Longshadow Alley. The Thieves'' Way entrance should be in the northwestern section of town.',1380006,'I met a Teir''Dal woman named Aldera. She offered to teach me the proper ways of being Teir''Dal in exchange for helping her teach an improper Teir''Dal a lesson. The first step in this \"lesson\" was to collect some poisonous fungus for her, which I have done.','Quests/LongshadowAlley/a_lesson_to_learn.lua',0,1,0,0,0),
(337,'Brewing Trouble','Longshadow Alley','Longshadow Alley',4,1,'Aldera needs me to pick up another component for her. She has directed me to another Dark Elf named Kalraath. She mentioned that he may be located by the Freeport gates. I need to get an alchemical medium from him so Aldera can mix it with the Shadow''s Kiss I harvested.',1380006,'I was able to get the alchemical medium from Kalraath, and I have given it to Aldera. She seemed pleased by it, and started another one of her long winded conversations when I gave it to her.','Quests/LongshadowAlley/brewing_trouble.lua',0,1,0,0,0),
(338,'A Lesson Learned','Longshadow Alley','Longshadow Alley',5,1,'Aldera and I have finished mixing the poison together and are ready to teach Teah a lesson about greed, sloth, and the patience of the Teir''Dal.',1380006,'Everything I have been working on with Aldera has gone well and Teah has learned a lesson he will never forget.','Quests/LongshadowAlley/a_lesson_learned.lua',0,1,0,0,0),
(339,'Meet the Custodian','Graveyard','Graveyard',5,1,'Aldera V''Exxa would like me to meet someone who will be interested in furthering my education. Custodian Zaddar Sullissia is nearby in the Graveyard. I can reach the Graveyard by going through the door located by the entrance to the Thieves'' Way in Longshadow Alley.',1380006,'I''ve spoken with Custodian Zaddar Sullissia in the Graveyard and will learn more from this scholar.','Quests/LongshadowAlley/meet_the_custodian.lua',0,1,0,0,0),
(340,'A Puppy for Your Potions?','Scale Yard','Scale Yard',3,1,'Brood Matron Vrim Maltyk, a most stately Iksar has asked me to help retrieve a box of stolen alchemy components from a man named Melvin Dunford. I am to show Melvin the collar of his beloved puppy, Wittens, and demand that he tell us where the stolen goods are located. If he does not tell us... I shudder to think of what Vrim will do to Wittens!',1390003,'I''ve located the box of stolen alchemy components and returned them to Vrim. She is most pleased!','Quests/ScaleYard/a_puppy_for_your_potion.lua',0,1,0,0,0),
(341,'He Said, He Said','Scale Yard','Scale Yard',4,1,'Vrim tells me that Barbarians can be easily manipulated by the power of suggestion. I am to deceive two particular Barbarians and turn them against one another.',1390003,'Success! I have fooled the Barbarians and turned them agaisnt one another.','Quests/ScaleYard/he_said_he_said.lua',0,1,0,0,0),
(342,'Paying Homage to the Past','Scale Yard','Scale Yard',5,1,'Vrim has given me a crumbling tome written in Sebilisian, though I do not recognize many of the words written on its pages. A single ribbon of silk marks a section giving a brief history of the Iksar and mentions several acts that should be performed yearly as a remembrance of the fallen. Vrim has placed the items I will need for the ritual in her quarters. She lives up the stairs, just northeast of the Scale Yard Docks.',1390003,'I have completed the ritual described in the ancient tome.','Quests/ScaleYard/paying_homage_to_the_past.lua',0,1,0,0,0),
(343,'Kill or be Killed','Scale Yard','Scale Yard',6,1,'The weak are not tolerated in Freeport and should be weeded out of the population. Vrim has asked me to slay a Militia member named Anthony Glavias who has proven to be utterly incompetent.',1390003,'Anthony Glavias has been retired.','Quests/ScaleYard/kill_or_be_killed.lua',0,1,0,0,0),
(344,'Report to Enforcer Kurdek','Scale Yard','Scale Yard',6,1,'Brood Matron Vrim is most pleased at all I have done for her and has asked me to find Enforcer Kurdek, in the Sprawl. He should have some work I can do.',1390003,'I have spoken to Enforcer Kurdek.','Quests/ScaleYard/report_to_enforcer_kurdek.lua',0,1,0,0,0),
(345,'Stock Components','Butcherblock Mountains','Butcherblock Mountains',24,0,'',1080130,'','Quests/ButcherblockMountains/StockComponents.lua',0,1,0,0,0),
(346,'Wasp What I Can Do!','Scale Yard','Scale Yard',3,1,'Malachi Sleetspeer, a rather boisterous barbarian, has asked me to get rid of a local wasp colony, located near the Freeport Reserve. Doing so will prove my prowess and gain the respect of the residents of the Scale Yard.',1390004,'I have destroyed the wasps and their hive at Malachi''s request. Though they may not openly showit, I''m sure the residents of the Scale Yard appreciate my efforts.','Quests/ScaleYard/wasp_what_i_can_do.lua',0,1,0,0,0),
(347,'Sound Off!','Scale Yard','Scale Yard',4,1,'Malachi has taught me a fierce war cry! I shall test it out on the residents of the Scale Yard!',1390004,'Though not everyone was blindly intimidated by my menancing war cry, I did manage to frighten a rather... tenacious looking gnome into submission! I must practice on more people... after I gargle with some saltwater.','Quests/ScaleYard/sound_off.lua',0,1,0,0,0),
(348,'Battle on the Home Front','Scale Yard','Scale Yard',5,1,'Apparently Malachi leads a band of raiders who hunt orcs in the Commonlands. I must find out when Malachi and his brethren are to depart.',1390004,'Malachi may not be leading any raiding parties soon, but I''m sure we taught Issik a lesson!','Quests/ScaleYard/battle_on_the_home_front.lua',0,1,0,0,0),
(349,'What Happens in the Scale Yard Stays...','Scale Yard','Scale Yard',6,1,'It appears that my transgressions against Issik have not gone unnoticed! Malachi informed me that a pair of agents, most likely working for the Overlord, saw me destroy Issik''s furniture. At this very moment they are completing their report and getting ready to pass it along to their superiors! I must stop them before it''s too late. The agents were purportedly seen near Issik''s quarters.',1390004,'I arrived just in time! The gents were still there and I was able to dispatch them before they had a chance to submit their report.','Quests/ScaleYard/what_happens_in_the_scale_yard_stays.lua',0,1,0,0,0),
(350,'Go Visit The Sprawl','Scale Yard','Scale Yard',6,1,'I think Malachi trusts me as an ally now. That''s probably a good thing as it is always good to have someone watching your back in Freeport. He has asked me to speak with Enforcer Kurdek in the Sprawl.',1390004,'I have spoken to Enforcer Kurdek.','Quests/ScaleYard/go_visit_the_sprawl.lua',0,1,0,0,0),
(351,'Reliving the Past','Zek, the Orcish Wastes','Zek, the Orcish Wastes',31,31,'I met a member of the Cellus family of Qeynos, in the Orcish Wastes of all places. She''s trying to write her own memoirs as her ancestors have done, but is not sure she''s remembering the past correctly. She''s asked me to take on a task or two on her behalf in exchange for some coin.',1900056,'I''ve done what Ismena requested. Hopefully, she''ll now be able to get her memoirs written.','Quests/Zek/reliving_the_past.lua',0,1,0,0,0),
(352,'Teir''Dal Timber','Butcherblock Mountains','Butcherblock Mountains',22,0,'Ninoin D''syl, a beautiful yet cold-hearted Teir''Dal, is in a bind. Apparently the shipment of arrows she recently received were water-logged and thus ruined. I''ve agreed to harvest severed ash here in the Butcherblock Mountains so she can make new arrow shafts.',1080135,'Ninoin was pleased with the lumber I brought. As agreed, I was compensated for my efforts.','Quests/ButcherblockMountains/TeirDalTimer.lua',0,1,0,0,0),
(353,'Fletch Me More!','Butcherblock Mountains','Butcherblock Mountains',26,0,'It appears Ninoin D''syl has some additional work for me. This time she needs feathers to use for the fletching of her arrows. I''ve agreed to go hunt Kragploom aviaks for their feathers in exchange for a payment.',1080135,'Ninoin was pleased with the Kragploom feathers I brought her. As agreed, I was compensated for my efforts.','Quests/ButcherblockMountains/FletchMeMore.lua',0,1,0,0,0),
(354,'Straight and to the Point','Butcherblock Mountains','Butcherblock Mountains',27,0,'Once again, I''ve agreed to help Ninoin D''syl craft her replacement arrows. This time she needs material to craft the arrowheads from. She suggested I collect the weapons from fallen bugbears and bring them back to her.',1080135,'Ninoin was pleased with the bugbear weapons I brought back.','Quests/ButcherblockMountains/StraightAndToThePoint.lua',0,1,0,0,0),
(355,'Erudite Alchemy','Stonestair Byway','Stonestair Byway',3,1,'Vess Al''Ishni has mentioned quite a few things to me about the society here in the Stonestair Byway, distaste for the kerra included. He''d like me to gather up a few herbs and grind them in the alchemist''s shop.',1350010,'I''ve completed the mixture for Vess, but at this point, am unsure as to its use.','Quests/Stonestair/erudite_alchemy.lua',0,1,0,0,0),
(356,'Tweezing Kerra','Stonestair Byway','Stonestair Byway',4,1,'Vess has told me to bring the herbs out to an alchemist in the village named Sevri Il''Bethod. He mentioned that she should be standing up by the Inn.',1350010,'After tweezing several of the kerra, no doubt to their complete discomfort, I returned their fur to Sevri.','Quests/Stonestair/tweezing_kerra.lua',0,1,0,0,0),
(357,'Incantation Oration','Stonestair Byway','Stonestair Byway',4,1,'Sevri has asked that I return to Vess to find out what he needs from me. I suppose that she''s going to finish the mixture up on her own.',1350011,'Vess has taught me an incantation I''ll need to use to seal the entrance.','Quests/Stonestair/incantation_oration.lua',0,1,0,0,0),
(358,'Abolishing Curiosity','Stonestair Byway','Stonestair Byway',5,1,'Vess has asked that I be the one to complete the incantation with the mixture Sevri finished. This should seal off the small area which they''ve created to experiment in peace, without the curious kerra interfering.',1350010,'I''ve completed the incantation and the barrier looks to be intact. Vess, Sevri, and the others affiliated with the Abbatoirs should now have some privacy, away from the prying eyes of the Stonestair inhabitants.','Quests/Stonestair/abolishing_curiosity.lua',0,1,0,0,0),
(359,'Erudite Adventures','Stonestair Byway','Stonestair Byway',5,1,'Vess Al''Ishni has asked that I speak to Custodian Zaddar in the Graveyard. Perhaps he will have something for me to do.',1350010,'I''ve spoken with Custodian Zaddar in the Graveyard about tasks he may have.','Quests/Stonestair/erudite_adventures.lua',0,1,0,0,0),
(361,'A Lack of Information','Caves','Caves',10,0,'Consul Bree is looking for some updated information about the gnollish plans in the Caves. She has asked me to steal a plan book from the Dustpaw gnolls and decode it if necessary. Once she has more information she will be able to act with more confidence.',1970004,'I have found the book for Consul Bree.','Quests/Caves/ALackofInformation.lua',0,1,0,0,0),
(362,'Welcome to Norrath','Hallmark','Outpost of the Overlord',1,0,'I should speak with Tayil N''Velex. She is at the entrance of Sythor''s Spire in the center of the outpost.',0,'I have spoken to Tayil N''Velex.','Quests/OutpostOverlord/WelcometoNorrath.lua',0,1,0,0,0),
(363,'The Art of Combat','Outpost of the Overlord','Outpost of the Overlord',2,0,'Tayil N''Velex says I need to acquaint myself with combat.  I am to speak with Trainer Darg Frostwind in the northwestern area of the outpost. He will be able to teach me about combat.',2780038,'After speaking with Darg Frostwind I defeated a sparring partner in combat. Now that I have performed my initial training Tayil N''Velex will have more opportunities for me to help out in The Outpost of the Overlord.','Quests/OutpostOverlord/the_art_of_combat_evil.lua',0,1,0,0,0),
(364,'Seaside Stew','Outpost of the Overlord','Outpost of the Overlord',2,0,'Tayil N''Velex has informed me that the outpost was created for training purposes. Those who seek citizenship with Freeport can come here and hone their skills before entering the city. They had originally thought the island was uninhabited, but have since found out that they were wrong. A sect of the Tunarian Alliance, a Qeynosian faction, inhabits the island.  If the training outpost''s to be successful, the elves and humans need to be removed. I have been ordered to test out my combat skills and help out Chef Gorga outside the west gate.',2780038,'I reported to Chef Gorga and gathered some ingredients for her Seaside Stew. Livers! Upon returning to Tayil, I was rewarded for my efforts.','Quests/QueensColony/seaside_stew.lua',0,1,0,0,0),
(365,'Preventative Maintenance','Outpost of the Overlord','Outpost of the Overlord',3,0,'As our first step in driving the Tunarians on the island, we are going to try a subtle approach. We will weaken their resources so when the attack does come, they will be helpless against us. I need to seek out Assassin Vamir at a camp to the west in Seaside Glade. He should know what to do to start our subtle invasion.',2780038,'I reported to Assassin Vamir in Seaside Glade. It turns out the Tunarians on the island are masters of the animals here. To prevent them from gaining extra recruits when the attack happens, I helped to thin out the bears and hawks that they might use. I returned to Tayil after my missions with Vamir were complete and was rewarded.','Quests/OutpostOverlord/preventative_maintenance.lua',0,1,0,0,0),
(366,'Disruption for Distraction','Outpost of the Overlord','Outpost of the Overlord',4,0,'We have discovered that the Tunarian''s main source of income comes from a mine in the eastern Wilderwood. To set up our main assault, I am to cause havoc at this mine so that forces will be sent to the area while we flank them from the other side. I need to talk to Coercer Zlith at the camp in west Seaside Glade for more details.',2780038,'I talked with Coercer Zlith at the camp in Seaside Glade and was given details on how to cause the distraction at the Tunarian Mine. I attacked the mine and retrieved some ore samples for Tayil, and then took out some horse sentries for good measure. Zlith said that the distraction worked and forces were being sent to check on my havoc.  We should now be ready for our final assault.','Quests/OutpostOverlord/disruption_for_distraction.lua',0,1,0,0,0),
(367,'The Final Assault','Outpost of the Overlord','Outpost of the Overlord',6,0,'A larger plot has emerged. Adrium was not the leader of the Tunarians. I am to use the key I found to enter a cave to the north of Adrium''s tree house and confront the true leaders, the Circle of Elders. The precious gems from the Tunarian mine have also been stockpiled there, which is of interest to Tayil.',2780038,'I confronted the Circle of Elders and at the last second, Tayil appeared and wiped the last of them into oblivion. Tayil will take the riches back to the Overlord, but she gave me a weapon as a reward. I have done all I can to help Tayil and may now leave the island whenever I choose by speaking to the citizenship registrar on the southern dock.','Quests/OutpostOverlord/the_final_assault.lua',0,1,0,0,0),
(368,'Reporting for Duty','The Ruins','The Ruins',10,0,'I have arrived in the Ruins, an old section of Freeport now under attack by the orcs. I''ve reported to Captain Arellius of the Freeport Militia on the docks, who has ordered me to speak to Lieutenant Argosian at the first base camp. He will assign me tasks to help defend the city against the orc threat.',1270000,'I followed the orders of Captain Arellius, who had me report to Lieutenant Argosian at the first outpost in the Ruins. I will now be aiding him in his quest to battle the Brokentusk orcs.','Quests/TheRuins/ReportingForDuty.lua',0,1,0,0,0),
(369,'Pawns in the Game','The Ruins','The Ruins',10,0,'I''ve been ordered into the service of Lieutenant Argosian, a member of the Freeport Militia who commands the first outpost in the Ruins. He wishes me to head up the stairs to the south of the docks where some Brokentusk pawns are supposedly training for their invasion of Freeport. I must defend my city by disposing of these brutes once and for all.',1270019,'Following the orders of Lieutenant Argosian, I defeated a number of the Brokentusk pawns. They were relatively easy prey, so I will ask Argosian for a more challenging assignment.','Quests/TheRuins/PawnsInTheGame.lua',0,1,0,0,0),
(370,'Pounding the Enemy','The Ruins','The Ruins',14,0,'After helping to clear out orc pawns in the Ruins, Lieutenant Argosian feels I can aid the Freeport Militia further. I have been ordered to head to the north of the first outpost, where members of the Brokentusk clan are reportedly terrorizing the vagrant squatters that used to reside here. I must defeat more of these accursed orcs and thus aid in the defense of Freeport.',1270019,'I defeated a variety of Brokentusk orcs and kept the squatters safe in the Ruins. The threat is far from over, however.','Quests/TheRuins/PoundingTheEnemy.lua',0,1,0,0,0),
(371,'Prophet and Loss','The Ruins','The Ruins',14,0,'I have been working in the Ruins, following the orders of Lieutenant Argosian of the Freeport Militia. He is concerned that the Brokentusk orcs may be drawing power from an old shrine that is rumored to be located somewhere in the area. He wants me to find this shrine and defeat the prophets guarding it to determine whether some divine force is empowering the orc clan.',1270019,'I found the remains of an old shrine in the Ruins, but it does not seem to be giving any divine strength to the orcs. In fact, it seems to be a remnant of the lost community of Shoreside, which is what this area used to be called. I have reported back to Lieutenant Argosian of the Freeport Militia and told him what I found.','Quests/TheRuins/ProphetAndLoss.lua',0,1,0,0,0),
(372,'Requesting Further Orders','The Ruins','The Ruins',14,0,'I have been working in the Ruins, aiding Lieutenant Argosian at the first base camp. He has sent me on a number of missions to investigate the Brokentusk orcs, and now he has no further tasks for me. I am being ordered to return to Captain Arellius on the docks to see what else I can do to aid Freeport.',1270019,'I followed the orders of Lieutenant Argosian, who told me to report back to Captain Arellius at the docks in the Ruins. I will now see if I can be of further assistance in the defense of Freeport.','Quests/TheRuins/RequestingFurtherOrders.lua',0,1,0,0,0),
(373,'Stepping Up the Offensive','The Ruins','The Ruins',15,0,'After proving my worth by defeating members of the Brokentusk clan in the Ruins, Captain Arellius believes I may be of assistance to the Freeport Militia by taking on the Lonetusks. The captain ordered me to report to Lieutenant Imperidus for assignment. She can be found at the second Militia outpost, much deeper in the Ruins.',1270000,'I made my way through the Ruins and found the second Militia outpost, where I reported to Lieutenant Imperidus for duty.','Quests/TheRuins/SteppingUpTheOffensive.lua',0,1,0,0,0),
(374,'Lukur''s Antiques','Sunken City','Sunken City',6,0,'I need to find three ceremonial masks in the Sunken City.  I can reach the Sunken City by using any of the bells in and around the City of Freeport.',1240020,'I found the three ceremonial masks that Lukur needed.','Quests/SunkenCity/lukurs_antiques.lua',0,1,0,0,0),
(375,'Speckled Rattler Venom','The Commonlands','The Commonlands',10,1,'Gerun Pontian has asked that I help him earn money while he guards the gates to Freeport. In his spare time--of which he has a lot--he collects items in the Commonlands to sell to merchants in Freeport. He wants me to collect the venom from eight speckled rattlers outside the Freeport gates.',330014,'I collected the venom for Gerun and received my payment.','Quests/Commonlands/speckled_rattler_venom.lua',0,1,0,0,0),
(376,'A Flowing Conversation','Sunken City','Sunken City',4,1,'I need to speak to the iksar named Saydith Yarr and listen to everything he has to say.',1240024,'I have found and spoken to Saydith Yarr. He was a very disturbed fellow who gave me some basic background on the area. I will find out more details from Inquisitor Thorson, who is much more coherent.','Quests/SunkenCity/a_flowing_conversation.lua',0,1,0,0,0),
(377,'Spirits of the Night','Sunken City','Sunken City',6,1,'I must search the Sunken City by night and collect the spectral essences of the undead that haunt this place.',1240024,'I have obtained the essences of four undead beings in the Sunken City. It is my hope that studying these essences can help Investigator Thorson uncover the mysteries of this haunted place.','Quests/SunkenCity/spirits_of_the_night.lua',0,1,0,0,0),
(378,'Cataloging Local Critters','Sunken CIty','Sunken City',7,1,'I need to use the Catalogue Creature ability found in my Knowledge Book to obtain information on the local vermin.',1240024,'I successfully gathered information on several different kinds of creatures. Though a haunted place, the Sunken City is alive with small creatures... and some larger ones.','Quests/SunkenCity/cataloging_local_critters.lua',0,1,0,0,0),
(379,'Finding the Investigator','Sunken City','Sunken City',8,1,'I need to speak to Investigator Curfeld of the Dismal Rage.',1240024,'I have found Investigator Curfeld just where Thorson said he would be. Now I will see if the investigator needs my assistance.','Quests/SunkenCity/finding_the_investigator.lua',0,1,0,0,0),
(380,'Taking Back from the Blackshields','Sunken City','Sunken City',8,1,'I need to search barrels near the Blackshields to find the stolen research for Curfeld.',1240027,'I found Investigator Curfeld''s stolen research inside one of the Blackshields'' barrels and have returned the papers to Curfeld. Maybe now he won''t be so curt with me.','Quests/SunkenCity/taking_back_from_the_blackshields.lua',0,1,0,0,0),
(381,'Finding the Shrine','Sunken City','Sunken City',8,1,'I need to determine if anything remains of the shrine to Prexus.',1240027,'I found the remains of the shrine to Prexus, which was guarded by the remains of the fallen Darkfathom members. I heard a distinct hum, which indicated to me that the shrine still has some sort of power. I reported back to Investigator Curfeld and let him know.','Quests/SunkenCity/finding_the_shrine.lua',0,1,0,0,0),
(382,'Back to the Inquisitor','Sunken City','Sunken City',8,1,'I should return to Inquisitor Thorson and let him know that I have the research he needs.',1240027,'I took Investigator Curfeld''s journal to Thorson, but the book reveals some troubling information. It seems Curfeld is a Prexian who wants to recreate the old ritual that nearly destoyed Freeport! Something must be done to stop him!','Quests/SunkenCity/back_to_the_inquisitor.lua',0,1,0,0,0),
(383,'Time to Stop a Madman','Sunken City','Sunken City',8,1,'I must confront Investigator Curfeld and do whatever it takes to stop him.',1240024,'I defeated Investigator Curfeld in battle, ending the threat he posed to Freeport. Hopefully Thorson will be true to his word and let the Dismal Rage know that I helped uncover this plot. It would certainly help increase my standing with the Overlord.','Quests/SunkenCity/time_to_stop_a_madman.lua',0,1,0,0,0),
(384,'Searching for the Ruins','Sunken City','Sunken City',10,1,'I should make my way to the Freeport Ruins and speak to Captain Arellius.',1240024,'I found the Ruins and have reported to Captain Arellius. I will now see what duties she needs me to perform.','Quests/SunkenCity/searching_for_the_ruins.lua',0,1,0,0,0),
(385,'Exacting Revenge on the Crabs','Sunken City','Sunken City',5,1,'I can''t believe the remains of that little crab pinched me! His whole family is going to pay for that!',3034,'Many crabs were slain in retaliation for that pinch. I feel much better now.','Quests/SunkenCity/exacting_revenge_on_the_crabs.lua',0,1,0,0,0),
(386,'Exotic Soups','Longshadow Alley','Longshadow Alley',10,1,'I should start looking for the dusk sharks. I''ll need a big enough fin to bring back to Tilzak.',1240026,'Tilzak was pleased with the shark fin, and plans on trying his recipe right away.','Quests/SunkenCity/exotic_soups.lua',0,1,0,0,0),
(387,'Gerbard''s Coins','Sunken City','Sunken City',6,1,'I met Gerbard the Snitch in the Sunken City.  He is down on his luck and needs me to take some pirate coins from the cursed pirates nearby.  Five pirate coins should be plenty.',1240021,'I found the five pirate coins that Gerbard the Snitch needed.','Quests/SunkenCity/gerbards_coins.lua',0,1,0,0,0),
(391,'Anger-Fang','The Ruins','The Ruins',12,0,'Mardyp would like me to collect some orc fangs for him from the Ruins.  I can reach the Ruins by using any of the bells in and around the City of Freeport.',1270010,'I collected the orc fangs for Mardyp.','Quests/TheRuins/AngerFang.lua',0,1,0,0,0),
(392,'Knock the Fight Out of ''Em','The Ruins','The Ruins',15,1,'I must seek out the symbols in the Ruins that the orcs use to inspire themselves. Then I will defile these objects to crush their spirits.  I can reach the Ruins by using any of the bells in and around the City of Freeport.',1270031,'I followed the orders of Lieutenant Imperidus, defacing statues the Lonetusk orcs use to inspire their troops. I also threw dirt into their food and drained their supply of wine. Hopefully the lieutenant''s plan will work and my actions will have takens some of the fight out of the orcs.','Quests/TheRuins/KnocktheFightOutofEm.lua',0,1,0,0,0),
(393,'Vengeance for Shoreside','The Ruins','The Ruins',15,0,'In memory of the fallen citizens of Shoreside, I will take revenge upon the Lonetusk orcs in the Ruins.  I can reach the Ruins by using any of the bells in and around the City of Freeport.',1270031,'I killed Lonetusk orcs. Lots and lots of orcs. Lieutenant Imperidus and I both feel that we''re making progress against these foul beasts, but more must be done to ensure Freeport''s safety. The lieutenant has further orders for me that will hopefully help us turn the tide. Perhaps my efforts here have brought some measure of peace to the dead citizens of Shoreside.','Quests/TheRuins/VengeanceforShoreside.lua',0,1,0,0,0),
(394,'Identifying the Lonetusk Ally','The Ruins','The Ruins',13,1,'I must interrogate the orc prisoner in the Ruins to find out the identity of the Lonetusk''s new benfactor.  I can reach the Ruins by using any of the bells in and around the City of Freeport.',1270031,'I interrogated the orc prisoner and learned of a document the Lonetusk were guarding. I retrieved the document and returned it to Lieutenant Imperidus of the Freeport Militia, who determined that the Lonetusk and Brokentusk are being supplied by the Rujarkian orcs, a tribe operating out of the Clefts of Rujark in the Desert of Ro. This is important information that must be given to Captain Arellius at the docks.','Quests/TheRuins/IdentifyingtheLonetuskAlly.lua',0,1,0,0,0),
(395,'File a Final Report','The Ruins','The Ruins',13,1,'After completing a series of tasks for Lieutenant Imperidus in the Ruins, I have discovered that the orcs here are being supplied by another tribe called the Rujarkians. These powerful orcs operate out of the Desert of Ro area. The lieutenant was extremely alarmed by this and ordered me to return to Captain Arellius at the docks and tell her what I have learned. The lieutenant says I will be well rewarded for my efforts.',1270031,'I have informed the captain that the Rujarkians are supplying the orcs in the Ruins with weapons and armor.','Quests/TheRuins/FileaFinalReport.lua',0,1,0,0,0),
(398,'Beetle Shells','The Commonlands','The Commonlands',10,1,'Gerun has asked that I collect some shells from the small emerald beetles outside the gates to Freeport in the Commonlands.',330014,'Gerun paid me for the beetle shells I gave him.','Quests/Commonlands/BeetleShells.lua',0,1,0,0,0),
(399,'Armadillo Hides','The Commonlands','The Commonlands',12,1,'Gerun has some buyers set up for armadillo hides. He says I can find them west along the path, or along the wall that goes north toward the Siegelands. He needs ten hides.',330014,'I have given Gerun the armadillo hides. He thanked me and paid me my cut.','Quests/Commonlands/ArmadilloHides.lua',0,1,0,0,0),
(400,'Orcs and Ghosts','The Commonlands','The Commonlands',12,1,'Gerun has asked me to take care of one of his assignments. He would like me to travel north to the Siegelands and kill ten ghostly orcs that reside there.',330014,'I have slain the ghostly orcs for Gerun. He thanked me and paid me what he would''ve made for the task.','Quests/Commonlands/OrcsandGhosts.lua',0,1,0,0,0),
(401,'Rainus','The Commonlands','The Commonlands',12,1,'After helping Gerun Pontian with a number of small tasks just outside of Freeport he has sent me to someone who he thinks may be able to give me tasks worthy of my skill. He spoke of Rainus Canton in south-eastern Commonlands.',330014,'I found Rainus Canton.','Quests/Commonlands/Rainus.lua',0,1,0,0,0),
(402,'The Frenzy of the Bloodskulls','The Commonlands','The Commonlands',13,1,'Rainus Canton has been observing the Bloodskull orcs of the Commonlands for the Overlord. He has asked that I help him by taking out a number of their warriors and priests. He has also asked me to gather some samples of the frenzy root that the orcs collect.',330246,'I have collected the root samples for Rainus. He was appreciative.','Quests/Commonlands/TheFrenzyoftheBloodskulls.lua',0,1,0,0,0),
(403,'Bloodskull Intentions','The Commonlands','The Commonlands',15,1,'Rainus believes the orcs are currently without a leader and are acting on standing orders. He would like me to slay a number of the orc guards at the towers west of where he is. The guards, he claims, will have copies of the orc standing orders. He wants a copy of those orders.',330246,'I slew the tower guards, collected the orders, and returned them to Rainus.','Quests/Commonlands/BloodskullIntentions.lua',0,1,0,0,0),
(404,'Bloodskull Disruption','The Commonlands','The Commonlands',15,1,'Rainus has figured out that the orcs plan to attack the civilians who live south west of the Crossroads. He wants me to disrupt these orc camps, destroy their supplies, and blow up the siege tower they''re working on.',330246,'I have destroyed the orc supplies and siege tower and slain the orcs in the encampments. Rainus rewarded me for my work.','Quests/Commonlands/BloodskullDisruption.lua',0,1,0,0,0),
(405,'Captain Feralis','The Commonlands','The Commonlands',16,1,'The root samples I collected for Rainus were tested and treated to mimic the final solution the orcs drink. Rainus would like me to deliver these treated samples to Captain Feralis in the Crossroads.',330246,'I have given the treated root samples to Captain Feralis.','Quests/Commonlands/CaptainFeralis.lua',0,1,0,0,0),
(406,'Filling the Coffers','The Commonlands','The Commonlands',16,1,'Captain Feralis has offered me work. He has asked me to travel south west to the ratonga and kerran villages. Once there I am to collect taxes from each homeowner and bring the money back to him.',330184,'I have given the collected taxes to Captain Feralis.','Quests/Commonlands/FillingtheCoffers.lua',0,1,0,0,0),
(407,'Ventar T''Kal ','The Commonlands','The Commonlands',16,1,'Captain Feralis would like me to deliver the treated root samples that I brought him to Ventar T''Kal. He says Ventar will have work for me. Feralis says I can find Ventar north west of the Crossroads near some nomads.',330184,'I have delivered the treated root samples to Ventar.','Quests/Commonlands/VentarTKal.lua',0,1,0,0,0),
(408,'Orcs of the Ree','The Commonlands','The Commonlands',16,1,'Ventar T''Kal would like me to take the Bloodskull Frenzy Roots from Rainus and place them near the Ree orcs. He wants the orcs to try the roots and become addicted like the Bloodskull orcs. He believes this will draw the orcs from their underground lair and make them more vulnerable. Ventar would also like me to acquire an up to date copy of the Ree orders from their camp on the western shore of Dog Trapper Lake.',330214,'I corrupted the Ree orcs with the frenzy root. I also gave Ventar the up to date orders he wanted.','Quests/Commonlands/OrcsoftheRee.lua',0,1,0,0,0),
(409,'An Acquisition','The Commonlands','The Commonlands',16,1,'The orders I stole proved Ventar''s theory wrong. As it turns out the Ree orcs currently in the Commonlands are searching for some Shin''Ree treasure. Ventar wants me to find their runner and intercept him. I am either to take his shipping receipt to the docks and get their package myself, or kill him after he''s left the docks and take it from him.',330214,'I acquired the Ree package and brought it to Ventar. He was pleased.','Quests/Commonlands/AnAcquisition.lua',0,1,0,0,0),
(410,'Gifts from the Earth','The Commonlands','The Commonlands',16,1,'The note in the Ree package mentions that the Shin''Ree treasure is buried somewhere near where the Griffin Tower in the Commonlands now stands. Ventar has asked that I go there and find it.',330214,'I found the buried Shin''Ree treasure and brought it to Ventar. He was not surprised that it was locked.','Quests/Commonlands/GiftsfromtheEarth.lua',0,1,0,0,0),
(411,'The Skeleton Key','The Commonlands','The Commonlands',16,1,'Ventar says that a bloodied Shin''Ree orc hand is the only way to open the Shin''Ree treasure. He says I need to collect the bloody finger bones of the undead orcs outside of the Wailing Caverns so that we can use them to open the box.',330214,'The Shin''Ree \"treasure\" was an earring and something called \"The Code of the Shin''Ree.\" Ventar was quite disappointed, but still believes he can sell it to get some money. He gave the earring to me.','Quests/Commonlands/TheSkeletonKey.lua',0,1,0,0,0),
(412,'Returning to Captain Feralis','The Commonlands','The Commonlands',18,1,'Ventar mentioned that Captain Feralis has asked for my service again and I should go see him.',330199,'I have spoken with Captain Feralis.','Quests/Commonlands/ReturningtoCaptainFeralis.lua',0,1,0,0,0),
(413,'The Bloodskull Threat','The Commonlands','The Commonlands',19,1,'Tecera has learned that the Bloodskull orcs she has been tracking have settled down east of her location. She would like me to travel there and take out a number of their orcs and their leaders: Vurog Ma''gar and Jyrok the Stone. She would also like me to find Arnisu Tobian--who is posing as their prisoner--and retrieve his report.',330199,'I have brought Arnisu''s report to Tecera. She was pleased at my success.','Quests/Commonlands/TheBloodskullThreat.lua',0,1,0,0,0),
(414,'Tecera Valnos','The Commonlands','The Commonlands',17,1,'Captain Feralis would like me to help out Tecera Valnos, another one of his underlings. He says I can find her in the south western Commonlands, near the Hidden Canyon griffin station.',330184,'I have met up with Tecera Valnos.','Quests/Commonlands/TeceraValnos.lua',0,1,0,0,0),
(415,'Broken Equipment','The Commonlands','The Commonlands',17,1,'Tecera Valnos has asked for my help in dealing with the undead in the Ruins of Val''marr. She had set up arcanic sentries that would help inform her of the undead movement, but the sentries have all broken. She doesn''t believe the undead themselves broke the arcanic sentries, so she has asked me to repair them in such a way that their conceal spells will be active.',330199,'I have repaired and concealed all of the sentries. Tecera was very thankful.','Quests/Commonlands/BrokenEquipment.lua',0,1,0,0,0),
(416,'Bandit Sash Bounty','The Commonlands','The Commonlands',17,1,'Examine Borderland Bounty for Dervish Cutthroats, a chest drop from any monster in the zone. ',4524,'Starts with item 4524','Quests/Commonlands/BanditSashBounty.lua',0,1,0,0,0),
(417,'Proof is in the Pudding','The Commonlands','The Commonlands',15,1,'J.P. Feterman wants me to explore the Commonlands. I need to find The Graveyard entrance, a tower far to the southeast near a river, the killer wasp mound, The Wailing Caves, and Nektulos Forest.',330261,'I have explored the commonlands. I should return to J.P. Feterman at the Crossroads.','Quests/Commonlands/ProofisinthePudding.lua',0,1,0,0,0),
(418,'A Hunter''s Tool','The Commonlands','The Commonlands',17,1,'J.P. Feterman asked me to gather some components to help him rebuild his favorite bow.',330261,'I gathered the components that J.P. Feterman needed to reconstruct his bow.','Quests/Commonlands/AHuntersTool.lua',0,1,0,0,0),
(419,'Big Game Hunting','The Commonlands','The Commonlands',16,1,'J.P. wants me to help him complete his trophy collection. I need to bring him a fierce carrion hound skull, a Bloodskull mason''s pick, a plains elephant tusk, a rhinoceros horn, and a digger wasp stinger.',330261,'I gave the skull, pick, tusk, horn, and stinger to J.P. Feterman at the Crossroads.','Quests/Commonlands/BigGameHunting.lua',0,1,0,0,0),
(420,'Grizzlefang''s Mane','The Commonlands','The Commonlands',20,1,'J.P. Feterman has asked me to slay his nemesis, Grizzlefang. I should hunt for him near the druid rings to the west in the Commonlands.',330261,'I have killed Grizzlefang and given his mane to J.P. Feterman.','Quests/Commonlands/GrizzlefangsMane.lua',0,1,0,0,0),
(421,'The Mysterious Missing Shipment','The Commonlands','The Commonlands',12,1,'Brandus Levine, a rather unusual guard from Freeport, has asked for my help in tracking down a shipment of his that never made it to the Commonlands docks.',330149,'I found the \"shipment\" Brandus was referring to. He has been selling refugees back to a captain in the Far Seas Trading Company with their memories erased or altered.','Quests/Commonlands/TheMysteriousMissingShipment.lua',0,1,0,0,0),
(422,'A Friend in Need','The Commonlands','The Commonlands',12,1,'Nethet, an information broker, has asked me to help a friend of his who has apparently gotten himself in some trouble with a group named the Blackshield smugglers. He says they can be found north along the Commonlands coast and just past the griffin tower.',331135,'I''ve helped Nethet and his friend by killing assassins and fighting in a personal duel to the death with several thugs. Nethet paid me well, but it still does not quite make up for the dangerous position he put me in.','Quests/Commonlands/AFriendinNeed.lua',0,1,0,0,0),
(423,'Collecting On What Is Earned','The Commonlands','The Commonlands',13,1,'Brandus has told me I can collect the money from his last venture from a business partner named Anders Blackhammer. I am supposed to be able to find him at the Crossroads in the Commonlands and should tell him that Brandus sent me.',330149,'I shouldn''t have expected any less from someone like Brandus. Anders attacked me when I hailed him, the double crossing void spawn.','Quests/Commonlands/CollectingOnWhatIsEarned.lua',0,1,0,0,0),
(424,'Starting The Negotiations','The Commonlands','The Commonlands',17,1,'Brandus was understandably very upset about where he found his shipment and his pet sorcerer. To open the path to negotiations he has asked me to eliminate a few dozen Dervishes. After having a few of their own removed from the Commonlands they might be more willing to talk about trade and fair play.',330149,'I have removed quite a number of Dervishes from the Commonlands. After speaking with Brandus his temper seems to have dissipated some and in his clearer thinking he is working on the next step in the negotiations.','Quests/Commonlands/StartingtheNegotiations.lua',0,1,0,0,0),
(425,'Finishing the Negotiations','The Commonlands','The Commonlands',15,1,'It seems that my harassment of the dervishes was not enough to convince them to make a deal with Brandus. He was understandably upset and now appears to be looking for other ways to recover the shipment stolen from him.',330149,'I found the information Brandus was searching for and have uncovered a meeting between the Bloodskull orcs, the dervish cutthroats, and the sorcerer Brandus has been working with.','Quests/Commonlands/FinishingtheNegotiations.lua',0,1,0,0,0),
(426,'A Meeting Interrupted','The Commonlands','The Commonlands',15,1,'',330149,'','Quests/Commonlands/AMeetingInterrupted.lua',0,1,0,0,0),
(427,'A Lost Package','The Commonlands','The Commonlands',17,1,'Examine a twine bound package, a chest drop from dervish negotiators while on the quest A Meeting Interrupted. ',2133,'starts w/ item 2133','Quests/Commonlands/ALostPackage.lua',0,1,0,0,0),
(428,'Dirty Sneaky Rats!','The Commonlands','The Commonlands',14,1,'It seems a band of dregs ratonga stole this hunter''s journal. The hunter would like me to find the ratonga that stole the journal and kill it, and return with the journal.',1,'I found the journal that the dregs sneak stole and returned it to the Master Hunter, she was pleased and offered to teach me what it means to be a true hunter, when I''m ready... Whenever that may be.','Quests/Commonlands/DirtySneakyRats.lua',0,1,0,0,0),
(429,'Hyena Jerky','The Commonlands','The Commonlands',11,1,'Mooshga has asked me to collect fifteen gnarled carrion hound ears. I should look near the Dog Pond to the east.',331133,'I collected fifteen Gnarled Carrion Hound Ears and returned to Mooshga.','Quests/Commonlands/HyenaJerky.lua',0,1,0,0,0),
(430,'Seafood Surprise','The Commonlands','The Commonlands',14,1,'Mooshga wants me to collect ten huge freshwater crab claws. I should look to the southeast along the river.',331133,'I collected ten huge freshwater crab claws and returned them to Mooshga.','Quests/Commonlands/SeafoodSurprise.lua',0,1,0,0,0),
(431,'Crack Pot','The Commonlands','The Commonlands',14,1,'I need to collect five iron clusters from around the Commonlands for Mooshga.',331133,'I gave the five iron clusters to Mooshga.','Quests/Commonlands/CrackPot.lua',0,1,0,0,0),
(432,'Wisp-er Sweet Nothings','The Commonlands','The Commonlands',14,1,'Mooshga has offered to make me some of her yummy wisp tofu if I gather a bunch of wisp essence. Mooshga said I could find wisps by the fallen statue north of the Crossroads, near the Freeport Station.',331133,'I collected ten wisp essences and returned to Mooshga.','Quests/Commonlands/Wispersweetnothings.lua',0,1,0,0,0),
(433,'Rhino-rific','The Commonlands','The Commonlands',16,1,'Mooshga is preparing to make rhino muffins, but she is lacking the key ingredient. Mooshga needs three-toed rhino feet. She has offered to make me some of her muffins if I get her the missing ingredient. I can find rhinoceros to the west near watering holes or grazing near the druid rings.',331133,'I collected ten three-toed rhino feet and returned to Mooshga.','Quests/Commonlands/Rhinorific.lua',0,1,0,0,0),
(434,'O'' Mugwump Where Art Thou?','The Commonlands','The Commonlands',16,1,'Moogsha wants me to find her brother Mugwump in Nektulous Forest and get some of her special herbs. He can be found near the main bridge from The Commonlands.',331133,'I brought Mooshga back the special herbs from her brother.','Quests/Commonlands/OMugwumpWhereArtThou.lua',0,1,0,0,0),
(435,'Overlord''s Omelet','The Commonlands','The Commonlands',15,1,'Mooshga wants me to collect three green speckled vulrich eggs. I should hunt for vulriches near a lake.',331133,'I collected three green speckled vulrich eggs and returned to Mooshga.','Quests/Commonlands/OverlordsOmelet.lua',0,1,0,0,0),
(436,'Pachyderm Punch','The Commonlands','The Commonlands',16,1,'Mooshga needs you to collect five pristine elephant tusks for her pachyderm punch. I should hunt for plains elephants to the west along the river.',331133,'I collected five pristine elephant tusks for Mooshga.','Quests/Commonlands/PachydermPunch.lua',0,1,0,0,0),
(437,'Mushroom Madness','The Commonlands','The Commonlands',20,1,'Mooshga wants me to collect twelve dark forest caps from Nektulos Forest for her stew. I should look for them in the areas around the bridge on either side of the river. She said to look for big mushrooms with bright purple tops.',331133,'I collected twelve dark forest caps for Mooshga.','Quests/Commonlands/MushroomMadness.lua',0,1,0,0,0),
(438,'Commonlands Creature Cataloging','The Commonlands','The Commonlands',20,1,'Read Commonlands Creature Catalog, purchased from Navarius Orvalis in The City of Freeport or Indis Surion in Qeynos Capitol District. ',5453,'Item 5453','Quests/Commonlands/CommonlandsCreatureCataloging.lua',0,1,0,0,0),
(439,'Dealing with the Bloodskulls','The Commonlands','The Commonlands',14,1,'REPEATABLE UPTO 5X',330244,'','Quests/Commonlands/DealingwiththeBloodskulls.lua',0,1,0,0,0),
(440,'Potion Making','The Commonlands','The Commonlands',13,1,'I''ve offered my help to an alchemist named Arconicus at the crossroads. He wants me to collect some ingredients for a potion he is making.',330180,'I''ve collected the ingredients Arconicus needed for his potion. Apparently he is making a growth potion of some sort, but was too busy to elaborate any further.','Quests/Commonlands/PotionMaking.lua',0,1,0,0,0),
(441,'Trouble About','The Commonlands','The Commonlands',15,1,'Captain Vertas has tasked me with eliminating an orc emissary in the Commonlands. I should look for him in one of the towers near the southeastern orc encampments.',330178,'I returned to Captain Vertas with the note I received off the orc emissary.','Quests/Commonlands/TroubleAbout.lua',0,1,0,0,0),
(442,'More than Meets the Eye','The Commonlands','The Commonlands',16,1,'Captain Vertas wants me to scout the dervish camps located far to the west.',330178,'I scouted the dervish camps and reported to Captain Vertas.\r\n','Quests/Commonlands/MorethanMeetstheEye.lua',0,1,0,0,0),
(443,'Proving Your Worth','The Commonlands','The Commonlands',17,1,'I need to kill four dervish heretics, three dervish outlanders, two dervish cutthroats, and one dervish thaumaturge for Captain Vertas here in the Commonlands.',330178,'I have removed some of the dervish threat in the Commonlands for Captain Vertas.','Quests/Commonlands/ProvingYourWorth.lua',0,1,0,0,0),
(444,'Confusion is the Key','The Commonlands','The Commonlands',18,1,'I need to find the dervish forward camp and switch the orders for Captain Vertas.',330178,'I was successful in my mission to switch the dervish orders for Captain Vertas.','Quests/Commonlands/ConfusionistheKey.lua',0,1,0,0,0),
(445,'One Final Task','The Commonlands','The Commonlands',20,1,'I need to eliminate the dervish commander, Ralio, near the Dervish forward camp to the west of the Crossroads.',330178,'I killed the dervish commander, Ralio, in The Commonlands.','Quests/Commonlands/OneFinalTask.lua',0,1,0,0,0),
(446,'Zarvonn''s Legacy','The Commonlands','The Commonlands',15,9,'Having been told an interesting story about Zarvonn the Mad Mage, I''ve decided to investigate it further. Perhaps I may be able to solve the mystery as to his centuries-old disappearance.\r\n',330185,'Though it has taken a while, my determination to locate the whereabouts of Zarvonn the Mad Mage has paid off. I have a mark that will allow me to journey to where Zarvonn may have fled centuries ago. All I need to do is to look closely into the stone at the top of his former towe\r\nr.','Quests/Commonlands/ZarvonnsLegacy.lua',0,1,0,0,0),
(447,'A Rat Divided','The Commonlands','The Commonlands',15,1,'Ferink wants me to find and speak with Amoora at the kerran camp. I should look for her across the river to the south west.',330046,'I returned to Ferink after speaking with Amoora.','Quests/Commonlands/ARatDivided.lua',0,1,0,0,0),
(448,'Can''t We All Just Get Along?','The Commonlands','The Commonlands',16,1,'Ferink wants you to speak with Amoora''s fathe, Jaharin, and his mother, Riki, on his behest',330046,'I spoke to both Jaharin and Riki and returned to Ferink.','Quests/Commonlands/CantWeAllJustGetAlong.lua',0,1,0,0,0),
(449,'The Lovebirds'' Roost','The Commonlands','The Commonlands',17,1,'Ferink wants me to find Jojo in the Seafarer''s Roost in the City of Freeport.',330046,'I returned to Ferink after giving the necklace to Riki.','Quests/Commonlands/TheLovebirdsRoost.lua',0,1,0,0,0),
(450,'A Hard Man to Please','The Commonlands','The Commonlands',18,1,'I need to help Ferink defend Amoora and her family from the orc onslaught.',330046,'I have defended Amoora and her family from the orc attack.','Quests/Commonlands/AHardMantoPlease.lua',0,1,0,0,0),
(451,'ZaZa''s Little Problem','Temple Street','Temple Street',22,1,'ZaZa suspects her husband is not being faithful to her. She''s been married before and knows the signs. She wants to concoct a potion to test her theory about his fidelity, and I''ve agreed to help her gather the ingredients.',330051,'The ingredients are gathered and ZaZa will know soon whether or not her current husband is faithful. I think.','Quests/Commonlands/ZaZasLittleProblem.lua',0,1,0,0,0),
(452,'Smugglers'' Secrets','The Commonlands','The Commonlands',13,1,'I was recruited by a Seafury Buccaneer named Tiff Squeelunkle, to go investigate who and what is funding the growth of the Blackshield Smugglers.',330213,'Although the mystery behind the Blackshield Smugglers'' growth was not solved, I survived the task and Tiff rewarded me for the help I was able to provide.','Quests/Commonlands/SmugglersSecrets.lua',0,1,0,0,0),
(453,'Crates on the Nerves','The Commonlands','The Commonlands',15,1,'Tiff Squeelunkle, the Seafury Buccaneer that recruited me earlier, has asked that I continue to investigate who and what is funding the growth of the Blackshield Smugglers in the Commonlands.\r\nStage 1',330213,'Tiff was very interested in the Thexian connection with the Blackshield Smugglers'' growth. But I was just interested in the rewards she gave me.','Quests/Commonlands/CratesontheNerves.lua',0,1,0,0,0),
(454,'Plain ''Ole Disease?','The Commonlands','The Commonlands',15,1,'Springview Healer Hanif has multiple interests with the lepers in Northern Commonlands. As he is tending to their suffering he is also studying this particularly virulent pox.',330135,'Healer Hanif rewarded me in exchange for my help in his studies concerning the particularly virulent strain of leprosy. He seemed excited that it may be one of the poxes come from the Plane of Disease, long since dormant.','Quests/Commonlands/PlainOleDisease.lua',0,1,0,0,0),
(455,'Training Will Get You Everywhere','The Sprawl','The Sprawl',7,1,'I need to speak to Trainer Durbok in the Sprawl, who is teaching combat to the Giantslayers.  I can reach the Sprawl by using any of the bells in and around the City of Freeport.',1260017,'I spoke with Trainer Durbok, who feels that the Giantslayers are not focused enough on their training. He feels that their leader, Brutemaster Tarden, is responsible for this failing. Enforcer Kurdek has been notified and is none too happy about it.','Quests/TheSprawl/TrainingWillGetYouEverywhere.lua',0,1,0,0,0),
(456,'Leafy Surprise','World Event','GMHall',1,1,'Guide Freddums has asked for some help gathering some tea leaves.',0,'You have assisted Guide Freddums with gathering tea leaves.','Quests/GMHall/TestQuest.lua',0,1,0,0,0),
(457,'Lucky Lure','Antonica','Antonica',15,0,'Blarton Blumble has lost his favorite fishing lure. He says that he was walking along the beach cliffs to the north of Windstalker Village in Antonica when he hurt his leg and lost the lure. I should start my search in that area.',120163,'I have retrieved Blarton''s lost fishing lure and returned it to him. He seemed very happy about it. I wonder if he needs help with anything else.','Quests/Antonica/LuckyLure.lua',0,1,0,0,0),
(458,'There Mite be Trouble','Antonica','Antonica',10,0,'I am going to help Farmer Walcott stomp out some of the mites that plague his crops outside of the North Gate of Qeynos.',120078,'I have slain a number of the pesky klicnik mites that plagued the crops of Farmer Walcott outside of the North Gates of Qeynos.','Quests/Antonica/there_mite_be_trouble.lua',0,1,0,0,0),
(463,'Civil Service','Antonica','Antonica',10,0,'While looking for a bit of adventure I came across Knight-Lieutenant Alesso, who guards the gates. He said I could serve Qeynos by ridding Antonica of its vermin: rats, snakes and beetles.',120083,'I''ve lowered the vermin population quite a bit out in Antonica. Knight-Lieutenant Alesso was pleased with my efforts and paid me for my service to Qeynos.','Quests/Antonica/qeynosian_civil_service.lua',0,1,0,0,0),
(464,'Achoo! Antonican Pepper','Antonica','Antonica',11,0,'Get pepper from Merchant Novak for Matsy. She is out by the Coldwind lighthouse, near the docks.',120280,'I helped Matsy finish her cooking by fetching some more pepper from Merchant Novak. She seemed very busy. I wonder if she needs any more help.','Quests/Antonica/AchooAntonicanPepper.lua',0,1,0,0,0),
(465,'Blub, Blub - Something Smells Fishy','Antonica','Antonica',13,0,'Matsy has dispatched me to gather some Coldwind fish from local waters so she can make another wonderful batch of stew.',120280,'I have returned the Coldwind fish to Matsy.','Quests/Antonica/Blub,Blub-SomethingSmellsFishy.lua',0,1,0,0,0),
(466,'Killing With Kindness, One Barbarian at a Time','Antonica','Antonica',10,1,'I need to take this stew to Aroof, the drunken barbarian who has been carousing downstairs.',120280,'I gave a drunken barbarian named Aroof some stew on behalf of Matsy.','Quests/Antonica/KillingwithKindness,OneBarbarianataTime.lua',0,1,0,0,0),
(467,'Care Package for Blarton','Antonica','Antonica',10,1,'Matsy has asked me to deliver these cookies to her injured cousin, Blarton Blumble, over in Windstalker Village. To get there, I should follow the road east and head north at the fork.',120280,'The cookies seemed to make Blarton a much happier halfling.','Quests/Antonica/CarePackageforBlarton.lua',0,1,0,0,0),
(468,'Spicy Meat Pie','Antonica','Antonica',13,0,'Matsy has asked me to venture out and gather some ingredients for an experimental dish. I need a bit of wolf meat, bird meat, and bear meat for her creation.',120280,'I have gathered the ingredients Matsy needs for her dish.','Quests/Antonica/SpicyMeatPie.lua',0,1,0,0,0),
(469,'Mail Delivery for Matsy','Antonica','Antonica',18,0,'Matsy has asked me to deliver a letter to Jacques, the postman in the Thundering Steppes. Apparently he can be found near the gate to Antonica.',120280,'I have delivered Matsy''s letter to Jacques in the Thundering Steppes.','Quests/Antonica/MailDeliveryforMatsy.lua',0,1,0,0,0),
(470,'The Keep of the Ardent Needle','Antonica','Antonica',13,0,'Captain Eitoa has sent me out to the middle of Antonica to check the Keep of the Ardent Needle, one of the few pristine keeps in the area. She mentioned it would be found north of the mountain range cutting Antonica in two, but west of the tower of the Oracles.',120069,'Captain Eitoa''s suspicions were unfounded, yet for a moment she still seemed concerned. Guard Loxley''s work defending the tower remains unquestioned, and the keep remains clear of any form of wrong-doing.','Quests/Antonica/TheKeepOfTheArdentNeedle.lua',0,1,0,0,0),
(471,'Gnoll Report','Antonica','Antonica',18,0,'Captain Eitoa requires a report from Captain Beltho as to his progress with the gnolls. Apparently, the Qeynosian soldiers are concerned with the rapid growth of the gnolls.',120069,'Not only have I returned the report to Captain Eitoa, I''ve also discovered the origin of the gnoll presence in Antonica. Perhaps I can venture inside later. Who knows what waits within? The entrance has thought to have been sealed for ages.','Quests/Antonica/GnollReport.lua',0,1,0,0,0),
(472,'A Captain''s Communique: Eitoa to Sturman','Antonica','Antonica',20,0,'I have offered my help to Captain Eitoa once again. She needed to get a message delivered out to Captain Sturman at Bridge Keep in the Thundering Steppes to the East. She was going to send a couple of her men but they''re all stretched out as thin as possible already to guard against gnoll attacks. Eitoa asked that I deliver the message to Captain Sturman for her and I agreed to help.',120069,'I took the message to Captain Sturman. He was not happy to hear that he was unable to get reinforcements or replacements for his tired men in Bridge Keep. I let Captain Eitoa know of the situation in the Thundering Steppes.','Quests/Antonica/ACaptainsCommunique.lua',0,1,0,0,0),
(473,'Outland Brigade Reports','Thundering Steppes','Thundering Steppes',25,0,'I spoke again with Captain Sturman and offered my help to his Outland Brigade. He asked if I would collect the reports from his five scouts out in the area and return them to him so that he can assess the current danger his forces face.',2490194,'I was able to recover the five reports and return them to Sturman. It appears that one of his men, Scout Dinardo, is missing. I fear the worst concerning his safety.','Quests/ThunderingSteppes/OutlandBrigadeReports.lua',0,1,0,0,0),
(474,'History of the Ayr''Dal, Part I','Antonica','Antonica',10,1,'This tome covers several periods of half-elf history and is a written version of a fireside tale.',0,'I have visited several sites and pondered their meaning, reading more of this tome along the way. Soon I shall have enough experience to consider Part Two.','Quests/Antonica/history_of_the_ayrdal_part_i.lua',0,1,0,0,0),
(475,'History of the Ayr''Dal, Part II','Thundering Steppes','Thundering Steppes',20,1,'This tome covers several periods of half-elf history and is a written version of a fireside tale.',0,'I have visited several sites and pondered their meaning, reading more of this tome along the way. Soon I shall have enough experience to consider Part Three.','Quests/ThunderingSteppes/history_of_the_ayrdal_part_ii.lua',0,1,0,0,0),
(476,'History of the Ayr''Dal, Part III','The Feerrott','The Feerrott',30,1,'This tome covers several periods of half-elf history and is a written version of a fireside tale.',0,'I have finished reading this history tome. Perhaps I understand more than I did before.','Quests/TheFeerrott/history_of_the_ayrdal_part_iii.lua',0,1,0,0,0),
(477,'History of the Barbarians, Part I','Antonica','Antonica',1,1,'This tome covers several periods of barbarian history and is a written version of a fireside tale.',0,'I have visited several sites and pondered their meaning, reading more of this tome along the way. Soon I shall have enough experience to consider Part Two.','Quests/Antonica/history_of_the_barbarians_part_i.lua',0,1,0,0,0),
(478,'Combustible Gnome','Wailing Caves','Wailing Caves',17,1,'Upon entering the Wailing Caves I came across a rather explosive character. A gnome by the name of Cog Burn wanted me to slay thirty or so undead orcs. Not knowing anyone else in the neighborhood, I chose to help him.',2580001,'It sure was a lot of work, but well worth the reward. I wonder what it was that he was going to give me at first. Hmm, I may never know.','Quests/WailingCaves/CombustibleGnome.lua',0,1,0,0,0),
(479,'Once Upon an Isle Dreary','Antonica','Antonica',12,5,'I met a poet called Quallium and have decided to help him retrieve his lost poems. The four scrolls he desires are now in the hands of the dankfur gnolls on the isles.',120215,'I retrieved all four poems from the gnolls on the isles. I gave the poems to Quallium.','Quests/Antonica/once_upon_an_isle_dreary.lua',0,1,0,0,0),
(480,'The Stolen Chest','Thieves Way','Thieves Way',5,1,'I found a bounty that promises a reward for the return of a stolen chest. Darkblade brigands are believed to be responsible for the stolen goods. I should kill Darkblade brigands if I am to retrieve the chest and return it to Anrean Velvinna in the Beggar''s Court.',0,'I found a bounty that promised a reward for the return of a stolen chest. After I recovered the chest from the Darkblade brigands, I returned it to Anrean Velvinna. She awarded me some money for returning the chest.','Quests/ThievesWay/TheStolenChest.lua',0,1,0,0,0),
(481,'The Spirit''s Release','Thieves Way','Thieves Way',7,5,'I have found a magic stone that contains the spirit of a former Darkblade rogue. The spirit within has pleaded with me to avenge their death and free their spirit. I''ve agreed to kill the Netherot Chanters who are responsible for the rogue''s imprisonment.',0,'I found a magic stone that contained the spirit of a former Darkblade rogue. The spirit was freed when I killed the Netherot Chanters. The power of the stone is now mine.','Quests/ThievesWay/the_spirits_release.lua',0,1,0,0,0),
(482,'The Darkblade Dagger','Thieves Way','Thieves Way',9,6,'I found a call to duty hidden within the hilt of a Darkblade dagger. The order mentions promise of reward, delivered through the dagger itself, to those who slay no less than ten diseased ratonga. I will slay ten ratonga and perhaps reap the benefits of fulfilling this duty.',0,'I found a call to duty hidden within the hilt of a Darkblade dagger. In the hope of benefiting from this order and gaining the rewards it promised, I killed ten diseased ratonga. The fulfillment of the duty by my hand awakened an enchantment that had been stored within the blade.','Quests/ThievesWay/the_darkblade_dagger.lua',0,1,0,0,0),
(483,'Chuggle''s Toolbox','Thieves Way','Thieves Way',11,1,'I found an empty toolbox among the corpse of a gnome mender that seems to have belonged to someone named Chuggle. There may be a reward if I can find the tools that were in this box and return them to this Chuggle person.',0,'I found all the tools that belonged in the toolbox. Fortunately they were all still in the Thieves'' Way. Chuggle was very grateful to get the tools back and gave me a Tinkered Neck Warmer that he completed with the returned tools.','Quests/ThievesWay/chuggles_toolbox.lua',0,1,0,0,0),
(484,'Xaliea''s Request','Outpost of the Overlord','Outpost of the Overlord',6,1,'Priestess Xaliea, a dark elf near Ebb Tide''s Alehouse, is unhappy that she is stuck mending wounds while she would rather be out adventuring. In order to live vicariously through my adventures, she has asked me to bring her three bone chips from some of the local skeletons.',2780019,'I defeated some of the local skeletons and gave Priestess Xaliea the three bone chips. This seemed to satisfy her lust for adventure.','Quests/OutpostOverlord/xalieas_request.lua',0,1,0,0,0),
(485,'The Return of the Light','Heritage','The Commonlands',22,6,'I found a strange burned out lightstone on the remains of a wisp that I defeated out in the Commonlands. The stone is very different from the other lightstones I''ve seen in these parts. Maybe I can find someone who thinks it is valuable and get some coin for it.',0,'It looks like I now have in my possession a legendary Greater Lightstone. By following the directions of Cannix Silverflame, I was able to increase the power of the lightstone gradually. Cannix says this object has some importance among his people, too bad he isn''t around anymore so I can ask him about it...','Quests/Commonlands/the_return_of_the_light.lua',0,1,0,0,0),
(486,'A Deepice Mystery','Frostfell Wonderland Village','Frostfell Wonderland Village',50,1,'Jingle, a Frostfell elf within the Frostfell Wonderland Village, doesn''t know what, or who, caused the village and the inhabitants to be locked within a deep freeze. She has asked for my help in getting to the bottom of this mystery, and freeing the victims of the icy spell.',0,'Jarok Frostpetal, a frost fae dedicated to E''ci, was behind the deep freeze spell that had taken hold of Frostfell Wonderland Village. His intentions may have been well intended, but his execution left a little to be desired, especially since it would have involved some chilling ramifications. He was satisfied that the village will remain a sanctuary for those that wish to be close to the magic of E''ci.','Quests/Frostfell/a_deepice_mystery.lua',0,1,0,0,0),
(487,'The Secret Ship','Outpost of the Overlord','Outpost of the Overlord',5,4,'Bobble Whirlwidget is charged with building a secret ship for the Overlord. Word has it that the Wobblecog family of Qeynos is on the verge of perfecting a ship that travels underwater. The Overlord mustn''t let Qeynos gain the upper hand. Bobble is researching a creature called the nautilus to try and recreate the methods it uses to become bouyant in the sea. I need to search Sandstalker Bay for these nautili.',0,'I was able to collect all of the nautili that Bobble needed for his research into creating an underwater ship. Those Qeynosians will have a run for their money now!','Quests/OutpostOverlord/the_secret_ship.lua',0,1,0,0,0),
(488,'Aquatic Research Notebook','Outpost of the Overlord','Outpost of the Overlord',4,1,'I found a research notebook that was apparently left behind by a hireling that was to collect specimens for Sythor the All-Seeing. I decided I could finish the work and collect the bracelet reward. It looks like these are all animals that would live in the water. Looks like it is time for a swim!',0,'I talked to Sythor the All-Seeing at the top of his tower at outpost. Apparently his apprentice, Ludz, was an irresistible treat for the sandstalkers. He gave me the reward that he had originally planned to give to Ludz.','Quests/OutpostOverlord/aquatic_research_notebook.lua',0,1,0,0,0),
(489,'In the Name of Prestige','Outpost of the Overlord','Outpost of the Overlord',3,1,'Charles Arker asked me to help him find and piece together a note he found on one of the many Tunarian spies in the area. It looks like he had already located the first two pieces of this puzzle. Working together, we may be able to piece this together and stop these infidels.',2780075,'Though I located some of the notes'' scattered pieces, I wasn''t able to locate every piece. Neither was Charles Arker, though he still believes this note has some significance. It''s frustrating to realize that the Tunarians are planning something, yet we are unable to completely solve the riddle. Perhaps in time, more will be made clear to me.','Quests/OutpostOverlord/in_the_name_of_prestige.lua',0,1,0,0,0),
(490,'In the Name of Honor','Outpost of the Overlord','Outpost of the Overlord',4,1,'Charles Arker is here from Freeport to make a name for himself before his marriage. It seems part of this name-making included falling in love with one of the Tunarian spies -- a most unsuitable and distasteful situation. Charles cannot bring himself to kill the Tunarian and asked me to find her and take care of things for him. Her name is Laena; she could be anywhere on this island so I will need to hunt carefully.',2780075,'When I located the wood elf that captivated Charles Arker''s imagination, she was already dead but in ghostly form. To make sure that Laena doesn''t come back to haunt him, I made sure she will never rise again. Arker seemed surprised, perhaps even dismayed, but Laena''s death will only make him stronger.','Quests/OutpostOverlord/in_the_name_of_honor.lua',0,1,0,0,0),
(491,'The Tunarian Plot','Outpost of the Overlord','Outpost of the Overlord',4,1,'This parchment scrap found on ghostly wood elf Laena is part of the same note that Charles Arker has been trying to piece together. With luck and initiative on my side, I''m sure that I will be the one to solve the puzzle and thereby receive the Overlord''s thanks.',0,'The \"Tunarian Plot\" turned out to be nothing more than Charles Arker ineptly arranging a meeting with that Tunarian wood elf, Laena. He confessed to me that he''d only been trying to get back all the pieces of this note before word got back to his family. I helped cover his tracks by destroying all the parchment pieces we gathered.','Quests/OutpostOverlord/the_tunarian_plot.lua',0,1,0,0,0),
(492,'Checking on Charles','Outpost of the Overlord','Outpost of the Overlord',5,1,'After I burnt Charles Arker''s notes, a Field Investigator named Zherran Tzizzink approached and asked me to help with a little investigation into Charles'' activities on behalf of his fiancee. Looks like word''s gotten around about Charles'' infatuation for that Tunarian wood elf. All I need to do is check around and see whether Charles'' reputation is trashed or if he''s good enough for his wedding to go through as planned.',2780096,'I spoke with several of the Freeportians here at the Outpost of the Overlord. Charles Arker seems to have left very little impression, even with those who are at the same camp as he is! Guess the lack of luster to his name is not going to stop the wedding plans for him. I can only wish him all the best.','Quests/OutpostOverlord/checking_on_charles.lua',0,1,0,0,0),
(493,'Hit Them Where it Hurts','Caves','Caves',11,0,'Consul Bree would like me to move deeper into gnoll territory and hit them hard. There is an armory on the second level of the Caves where the gnolls create their armor, Bree would like me to travel to the armory and halt the gnoll''s armor production. Additionally, the gnolls have a large amount of machine components stashed all throughout the Caves. Bree believes that striking these targets now, before they''re put to use, will end up paying off in the long run.',1970004,'I have interrupted work in the armory and destroyed a number of machine components for Bree.','Quests/Caves/HitThemWhereItHurts.lua',0,1,0,0,0),
(494,'Elements of a Ritual','Caves','Caves',13,0,'Consul Bree has a plan to lure out Zen''Durath, the leader of the Rockpaw gnolls. To do this I will need to collect a number of items required for the ritual that will call him forth.',1970004,'Now that I have gotten all of the items required for the ritual, I will be able to summon Zen''Durath.','Quests/Caves/ElementsOfARitual.lua',0,1,0,0,0),
(495,'High Shaman of the Rockpaw','Caves','Caves',14,0,'With the summoning staff provided by Consul Bree I will be able to summon Zen''Durath. Once he is slain the power that the Rockpaw held over the other gnoll clans will fade, and the clans will begin to fight amongst themselves again. This will ensure the safety of Qeynos.',1970004,'I have slain Zen''Durath.','Quests/Caves/HighShamanOfTheRockpaw.lua',0,1,0,0,0),
(496,'An Explosive Idea','Caves','Caves',12,0,'Emma Torque has an idea to take advantage of the gnoll''s wasteful mining techniques. According to her, wherever the gnolls mine they leave behind powdered minerals. These piles of mineral powder contain an explosive powder that can be used to make up for the lack of support she is getting from the city to do her job down here. If I collect a large amount of explosive powder for her she has a plan that will stop the gnollish diggers and lure out Fulkoir Haggleton, the gnome maintaining the machines being used by the gnolls.',1970007,'I have collected the explosive powder that Emma required.','Quests/Caves/AnExplosiveIdea.lua',0,1,0,0,0),
(497,'Destroying the Foundation','Caves','Caves',14,0,'With the powder I collected Emma was able to create some very large charges that will be used for the destruction of the gnoll''s digging machines. Emma doesn''t know their precise locations, but she says they will be hard to miss. Once I start destroying the machines, Emma says Fulkoir is likely to show himself. He needs to be stopped.',1970007,'I have destroyed the gnoll''s digging machines and killed the gnome responsible for providing them with this technology.','Quests/Caves/DestroyingTheFoundation.lua',0,1,0,0,0),
(498,'A Note from the Qeynos Quartermaster','Antonica','Antonica',12,0,'The note from the Quartermaster informed me that I should speak with Matsy Rollingpin in Antonica.',0,'I have spoken with Matsy.','Quests/Caves/ANoteFromTheQeynosQuartermaster.lua',0,1,0,0,0),
(499,'Studies in Speciation','Caves','Caves',10,0,'Kahla Ulno is studying the creatures in the Caves. She has asked for my help in obtaining a number of samples to further study.',1970026,'I have given Kahla the samples she asked for. She thanked me for my help.','Quests/Caves/StudiesInSpeciation.lua',0,1,0,0,0),
(500,'The Gnollish Menace','Caves','Caves',13,1,'Lieutenant Delsun has explained the fighting force of the gnolls within the Caves. She has asked for my help in the battle with them. She has asked that I kill a number of the gnollish soldiers and some of their minions.',1970005,'I have done what Lieutenant Delsun asked of me.','Quests/Caves/TheGnollishMenace.lua',0,1,0,0,0),
(501,'Alabaster for the Mages','Caves','Caves',8,0,'I came across a chunk of alabaster in the caves. I think that if I can gather a few more samples of it, the mages in the Three Towers will pay well for them.',0,'I found someone at the Three Towers who was willing to take the alabaster off of my hands. Elspeth had need of the alabaster for creating wands.','Quests/Caves/AlabasterForTheMages.lua',0,1,0,0,0),
(502,'Far Seas Direct Requisition CVS0276','Caves','Caves',8,0,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and fill the order I can deliver the order to the client of the Far Seas Trading Co. and receive payment. This particular order calls for white spiderling chitin and white spider silk. The rare white spider silk found only in a few places in Antonica is highly prized for its texture, durability and innate arcane properties. The chitin found on young white spiderlings also contains some mild arcane properties and is often used in elixirs, potions and spellcrafting.',0,'I filled the Far Seas Requisition and delivered the goods to the client in Nettleville. I have been paid in full for this work, but the order was late.','Quests/Caves/FarSeasDirectRequisitionCVS0276.lua',0,1,0,0,0),
(503,'Far Seas Direct Requisition CVS0431','Caves','Caves',10,0,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and fill the order I can deliver the order to the client of the Far Seas Trading Co. and receive payment. This particular order calls for ten cave serpent dorsal fins. It is said that the fins of these particular cave serpents can be made into an elixir that cures many common ailments.',0,'I filled the Far Seas Requisition and delivered the goods to the client in Nettleville. I have been paid in full for this work, but the order was late.','Quests/Caves/FarSeasDirectRequisitionCVS0431.lua',0,1,0,0,0),
(504,'Gathering Rock Samples','Baubbleshire','Baubbleshire',13,0,'I met a gnomish geologist who''s quite interested in the surrounding rock formations. He''s actually very interested in the formations in the caves, so he asked if I would be so kind as to gather some samples for him within specific mines in the Caves. Of course, I agreed.',2380036,'The caves are actually quite amazing, I''m glad that Quardifle had me go investigate them and gather the samples. There are all sorts of underground life in there as well; bats, snakes, spiders, and even living rock formations.','Quests/Baubbleshire/GatheringRockSamples.lua',0,1,0,0,0),
(505,'Bag of Parts','Baubbleshire','Baubbleshire',5,0,'I found a bag full of cogs and sprockets while in the Baubbleshire. There was a receipt in the bag with the name Algan Tinmizer, I''m going to see if I can find Algan Tinmizer and return this bag of parts.',0,'Algan Tinmizer was very pleased that I had found and returned his bag of assorted parts. He gave me a small reward to thank me.','Quests/Baubbleshire/BagOfParts.lua',0,1,0,0,0),
(506,'Bring on the Clockworks','Baubbleshire','Baubbleshire',6,0,'Bizzrinn Clamorclang is in charge of maintaining the clockwork guardians for the vault.',2380041,'I was able to collect all of the parts, grease and fuel needed by Bizzrinn Clamorclang for his clockwork guardians at the Baubbleshire bank, and was rewarded for my efforts.','Quests/Baubbleshire/BringOnTheClockworks.lua',0,1,0,0,0),
(507,'Reclaiming the Bog','The Peat Bog','The Peat Bog',8,0,'Lieutenant Dawson has asked for my help cleaning up the Peat Bog. Despite oddities she has heard reported, she would like me to start with something somewhat standard and kill some ravenous bog slugs in addition to some of the fungus men that have been sighted around the Peat Bog.',1980012,'I have completed the small task for Lieutenant Dawson.','Quests/PeatBog/ReclaimingTheBog.lua',0,1,0,0,0),
(508,'Mysterious Machine','The Peat Bog','The Peat Bog',8,0,'Lieutenant Dawson has heard reports of some kind of machine in the water in the Peat Bog. She has asked that I attempt to find it. If I do find it she has asked that I place an arcanic beacon on it, which will ensure that the observation teams will find and fully investigate it.',1980012,'I have found the machine that Lieutenant Dawson heard about. While I was hooking the beacon up I was attacked by a gnoll. After killing the gnoll I was able to attach the beacon.','Quests/PeatBog/MysteriousMachine.lua',0,1,0,0,0),
(509,'Ambushed','The Peat Bog','The Peat Bog',9,0,'A number of research teams in the Peat Bog have been ambushed by unknown attackers. Lieutenant Dawson has asked that I investigate the ambush sites to see if I can find anything that may point to who is responsible.',1980012,'I found evidence of gnolls at one of the ambush sites.','Quests/PeatBog/Ambushed.lua',0,1,0,0,0),
(510,'On the Move','The Peat Bog','The Peat Bog',10,0,'Lieutenant Dawson has gotten word that the gnolls are moving their machines out of the Peat Bog. She doesn''t know if this is a retreat or movement in preparation for another attack elsewhere, but she wants those machines stopped. Her reports suggest that the gnolls will be moving west along the southern edge of the Peat Bog and that there will be three machines total.',1980012,'I have killed the gnolls were trying to get the machines out of the Peat Bog.','Quests/PeatBog/OnTheMove.lua',0,1,0,0,0),
(511,'A Final Foe','The Peat Bog','The Peat Bog',11,0,'Lieutenant Dawson believes the gnoll presence in the Peat Bog can be eliminated by taking out the local leader, Dentfang. From the southwestern corner of the Peat Bog Dentfang should be north.',1980012,'I have slain Dentfang. Lieutenant Dawson was very pleased with my work.','Quests/PeatBog/AFinalFoe.lua',0,1,0,0,0),
(512,'Reinforcements','The Peat Bog','The Peat Bog',11,0,'There are reports of increasing gnoll activity in The Caves. For the defense of Qeynos, I need to report to Consul Bree within The Caves and see what I can do to help.',1980012,'I have spoken with Consul Bree.','Quests/PeatBog/Reinforcements.lua',0,1,0,0,0),
(513,'Muck Slime','The Peat Bog','The Peat Bog',6,0,'Ferius Mentus is looking for frogs in an attempt to create a method to deter Qeynosian ogres from eating halflings and gnomes. He has asked me to collect ten frogs for him.',1980005,'I have given Ferius his frogs. He was very pleased.','Quests/PeatBog/MuckSlime.lua',0,1,0,0,0),
(514,'Bog Sludge Hunt','The Peat Bog','The Peat Bog',5,0,'Captain Santis of Starcrest is worried about the number of Bog Sludges in the Peat Bog being a threat to refugees coming into the city. He asked me if I could help out by slaying 10 of them to make the area a little safer.',1980028,'I was able to make the Peat Bog a little safer for others by getting rid of 10 Bog Sludges. I also made a little coin on the side thanks to the payment from Captain Santis.','Quests/PeatBog/BogSludgeHunt.lua',0,1,0,0,0),
(515,'Far Seas Direct Requisition PBG0162','The Peat Bog','The Peat Bog',6,0,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and return the resources I shall earn the payment for labor. This particular order has peat bog slugs listed for Tanaira in Starcrest Commune. I''m sure she has some strange use for these slugs, I wonder what it could be.',0,'I filled the Far Seas Requisition and delivered the goods to the client in Starcrest Commune. I have been paid in full for this work, but the order was late.','Quests/PeatBog/FarSeasDirectRequisitionPBG0162.lua',0,1,0,0,0),
(516,'Far Seas Direct Requisition PBG0295   ','The Peat Bog','The Peat Bog',7,0,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and return the resources I shall earn the payment for labor. This order calls for six pairs of muck toad legs and one jar of silt sucker jelly. I wonder if this order is for jelly basted toad legs, a recipe found in the Qeynos villages.',0,'I filled the Far Seas Requisition and delivered the goods to the client in Starcrest Commune. I have been paid in full for this work, but the order was late.','Quests/PeatBog/FarSeasDirectRequisitionPBG0295.lua',0,1,0,0,0),
(517,'Information Acquisition','The Peat Bog','The Peat Bog',8,0,'Rujiarmo Oolamein has asked me to speak with a courier on his behalf. He is afraid the guards may follow him too closely if he does anything suspicious. He says the information the courier has may help the Qeynos Guard determine what is happening in the Peat Bog, but he doesn''t want his source to be compromised.',1980024,'I have spoken with Rujiarmo''s contacts. Rujiarmo believes the information will best be handled by the Qeynos guard and so I have delivered it to Lieutenant Dawson.','Quests/PeatBog/InformationAcquisition.lua',0,1,0,0,0),
(518,'The Unfortunate Earth','The Peat Bog','The Peat Bog',8,0,'Nareh Lith has asked that I collect some mud samples and the stomach contents of slugs and sludges in the Peat Bog. He is concerned about the recent changes and would like to see if he can discover anything that may be of use to the Qeynos Guard.',1980001,'I have given Nareh Lith what he requested. A quick test on the substances worried Nareh, he believes he''s found minerals that suggest foreign substances being introduced into the environment of the Peat Bog. Nareh is worried that these substances originated in the Caves.','Quests/PeatBog/TheUnfortunateEarth.lua',0,1,0,0,0),
(519,'Outlying Qeynos Creature Cataloging','Multiple Zones','Multiple Zones',13,0,'I am trying to catalog some creatures I read about in the Outlying Qeynos creature guide. When I''m not busy cataloging, I can store the book in my house to show off my culture and learning.',0,'I''ve successfully catalogued all the creatures in the Outlying Qeynos creature guide.','Quests/SouthQeynos/OutlyingQeynosCreatureCataloging.lua',0,1,0,0,0),
(520,'News for Germain','Forest Ruins','The Forest Ruins',8,0,'Lieutenant Germain of the Qeynos Guard has asked for my help. A scout, Del Varun, has not reported back and Germain is concerned. His last task put him on the western end of the ruins, near the pond.',1960005,'I found Del Varun''s satchel. In it there was a log that detailed a strange area north of the pond near where Del Varun was. At this location there were some plants shrouded by a strange, colorful aura.','Quests/ForestRuins/NewsForGermain.lua',0,1,0,0,0),
(521,'Favors','Forest Ruins','The Forest Ruins',9,0,'Lieutenant Germain was concerned with the plant sample I gathered. He has asked that I speak with Poko Zing and have the sample analyzed so that we might figure out what is making the plants glow and where they came from.',1960005,'I collected the rubble and bark samples as Poko asked. His findings regarding the leaf suggest that it has been magically altered to hide something.','Quests/ForestRuins/Favors.lua',0,1,0,0,0),
(522,'Returning to the Disturbance','Forest Ruins','The Forest Ruins',10,0,'Now that I have Poko''s nullification powder Germain has asked me to return to the site of the strange plants and see if the powder has any effect on the plants.',1960005,'The powder revealed a hidden camp, in it I found clues that I brought to Lieutenant Germain.','Quests/ForestRuins/ReturningToTheDisturbance.lua',0,1,0,0,0),
(523,'Uncover the Caches','Forest Ruins','The Forest Ruins',10,0,'Lieutenant Germain has learned that caches with weapons, armor, and tools have been hidden around the Forest Ruins in the same manner as the camp that Del Varun found. He has asked that I find and destroy them.',1960005,'I have destroyed the gnoll caches within the Forest Ruins.','Quests/ForestRuins/UncoverTheCaches.lua',0,1,0,0,0),
(524,'Tasks aboard the Far Journey','Hallmark','FarJourneyFreeport',1,1,'After recovering from being rescued from the seas, you find yourself aboard the Far Journey and have been given tasks to complete in return for your rescue.',270000,'I completed all the tasks assigned to me by Captain Varlos aboard the Far Journey.','Quests/FarJourneyFreeport/TasksaboardtheFarJourney.lua',0,0,0,0,0),
(525,'If I Had A Hammer','Tradeskill','Oakmyst Forest',5,0,'The local mender has offered to show me how to use some of the harvests I gathered to craft a small lucky charm using his anvil.',1950127,'I spoke to the tradeskill tutor to learn more about starting a career in crafting.','Quests/OakmystForest/if_i_had_a_hammer.lua',0,1,0,0,0),
(526,'Booze in the Drink','Oakmyst Forest','Oakmyst Forest',5,1,'Marv Boilfist has lost a large number of kegs in the water near the docks in western Oakmyst. He has asked me to travel there and try to fish the kegs out for him.',1950025,'I have found Marv''s kegs for him. One keg I brought back wasn''t one of Marv''s, but was a keg of Blackburrow Stout. I reported this to the Qeynos Guard at Marv''s suggestion.','Quests/OakmystForest/booze_in_the_drink.lua',0,1,0,0,0),
(527,'Calcified Bone of the Tortured ','Vermins Snye','Vermins Snye',15,1,'I found a very strong arm bone among the remains of Lika the Tortured while down in the Vermin''s Snye. Hopefully, I can find a good use for it. I''d hate for it to go to waste.',0,'I was able to get a weapon made by Dylan Ironforge from the calcified bone. I talked to Brawler Bently about the object and he directed me to Dylan. He said Dylan owed him a favor and he''d do the work for me to even the score.','Quests/VerminsSnye/CalcifiedBoneOfTheTortured.lua',0,1,0,0,0),
(528,'Forgotten Shroud ','Vermins Snye','Vermins Snye',15,1,'I''ve discovered a burial shroud on one of the denizens of the catacombs. It seems to me that the best way to go about taking care of this is to speak with the priests of life, for they often place bodies down here after the spirit leaves the husk behind.',0,'As I replaced the shroud over the tomb of Lord Mrallon, it faded quickly into nothingness. It seems as though it was enchanted to prevent dust and decay from entering the coffin.','Quests/VerminsSnye/ForgottenShroud.lua',0,1,0,0,0),
(529,'Deadeye','Vermins Snye','Vermins Snye',20,1,'I found a bow shaft that looks like it was once a mighty bow. Perhaps with enough effort, I can restore it to its former glory.',0,'I''ve manage to restore this bow to its former glory. Creating a fine bowstring to match its magical nature, I''ve named the bow Deadeye.\r\n','Quests/VerminsSnye/Deadeye.lua',0,1,0,0,0),
(530,'The Bloodsaber Raid','Vermins Snye','Vermins Snye',15,2,'I have found a plan to attack the Irontoe estate in Qeynos. The main diversionary force in the plan are the Bloodsaber proficients, which reside in Vermin''s Snye. I should put a stop to them and ruin their plans.',2000033,'I have slain the Bloodsaber proficients and put a stop to the plan to attack the Irontoe estate.','Quests/VerminsSnye/TheBloodsaberRaid.lua',0,1,0,0,0),
(531,'A Strange Delivery','Vermins Snye','Vermins Snye',15,1,'Someone must have received a shipment of ravenous cubes, which has obviously gone wrong and gotten loose in Vermin''s Snye. I have decided to destroy these creatures, for the safety of my fellow citizens.',0,'I have eradicated many of the ravenous cubes in Vermin''s Snye. Who would send such creatures here?','Quests/VerminsSnye/a_strange_delivery.lua',0,1,0,0,0),
(532,'Ruins of Varsoon: Investigation of the Mausoleum','Antonica','Antonica',20,1,'While exploring the deeper areas of the catacombs, I met a man named Zaen Kalystir. He wishes me to explore the ancient tomb that until recently held Varsoon, apparently a lich of significant might. Stories of the dead speaking to the living there have passed to his ears, and he wishes me to investigate these rumors.',2000015,'I managed to return safely to Zaen Kalystir, despite being accosted by the undead inside the tomb. The dead spoke of Varsoon, but strangely, they mentioned he might be trapped again. This does bear further investigation.','Quests/VerminsSnye/ruins_of_varsoon_investigation_of_the_mausoleum.lua',0,1,0,0,0),
(533,'Clearing Remmy''s Name','The Forest Ruins','The Forest Ruins',7,1,'Remmy has asked that I help clear his name. He is being blamed for the theft of food from the guard''s storage shed here in the Forest Ruins. He is afraid of being arrested and has asked that I investigate the shed on his behalf. He wants me to find some kind of clue that can clear his name and then present that evidence to the guards.',1960016,'I found evidence suggesting the gnolls had broken into the guard''s food. This interested Lieutenant Germain a great deal.','Quests/ForestRuins/Clearing_Remmys_Name.lua',0,1,0,0,0),
(534,'Ruins of Varsoon: Revealing the Entrance','Thundering Steppes','Thundering Steppes',20,2,'After completing the first task Zaen had for me, he''s now sent me out to go look for the ruins Varsoon has fled to. Though he gave me a general location, the Thundering Steppes and perhaps a clue through the description of the undead, it will still take some doing to find something which has been hidden for so long.',2000015,'Zaen has discharged me to go investigate Varsoon''s lair and interrupt the lich''s plans. I''m not certain how well this fits with the babbling of the undead I heard in Varsoon''s old tomb. I am curious as to whether Zaen may possess an ulterior motive. I will just have to explore the former Keep of Immortality in depth and discern the truth for myself.','Quests/VerminsSnye/ruins_of_varsoon_revealing_the_entrance.lua',0,1,0,0,0),
(535,'Serving the Prime Healer','Vermins Snye','Vermins Snye',15,1,'I spoke with a gnome by the name of Brother Garvis in the Vermin''s Snye. He was looking for people to help him do the work of the Prime Healer. I volunteered to help him and he tasked me with collecting a large amount of venom sacs from grave lech''s and giant burrowers.',2000002,'It was a long and hard job but I was able to do the work Brother Garvis asked me to perform. The venom sacs will go a long way in creating serums to heal the poisoned and sick.','Quests/VerminsSnye/ServingThePrimeHealer.lua',0,1,0,0,0),
(536,'Rats? What Rats?','Vermins Snye','Vermins Snye',15,1,'The rats in Vermin''s Snye are really growing in epic proportions. I think I should slay some of these things before they decide to enter the streets of the city and attack an innocent citizen.',0,'I have exterminated quite a few of the large tomb vermin, I hope that helps some.','Quests/VerminsSnye/Ratswhatrats.lua',0,1,0,0,0),
(537,'The Shriller Catcher','Vermins Snye','Vermins Snye',13,1,'I''ve found a note from some person who has quit their job as exterminator in the sewers. The rabid shrillers in Vermin''s Snye are in need of culling, I suppose I should do it and help Qeynos.',0,'I have slain many of the rabid shrillers in Vermin''s Snye.','Quests/VerminsSnye/TheShrillerCatcher.lua',0,1,0,0,0),
(540,'Bullying the Bully  ','The Sprawl','The Sprawl',8,1,'Enforcer Kurdek, a member of the Dreadnaughts who works in the Sprawl, sent me to gather information on how the Giantslayer gang is progressing. It turns out they aren''t very dedicated, and it seems their leader is to blame. Kurdek has sent me to confront this leader, a barbarian named Brutemaster Tarden, and intimidate him into doing a better job. I should tell him that I am a member of the Dreadnaughts so that he shows me the proper respect. Kurdek says I can use whatever means are necessary to get Tarden back in line. Brutemaster Tarden can be found patrolling near the Giantslayers.',1260017,'I confronted the leader of the Giantslayers, a barbarian named Brutemaster Tarden. He didn''t show me much respect, but after using Dreadnaught tactics to rough him up a bit, he wisened up. Enforcer Kurdek seemed very pleased with my performance.','Quests/Sprawl/bullying_the_bully.lua',0,1,0,0,0),
(541,'Investigating the Black Magi','The Sprawl','The Sprawl',10,1,'After checking up on the Giantslayers, Enforcer Kurdek in the Sprawl wants me to try and figure out what the Black Magi are up to. He has sent me to search for someone named Tikkeri, a ratonga who apparently works deep in the Black Magi''s stronghold. I should question Tikkeri and try and fool her into thinking that I know about something called \"the wheel.\"',1260017,'I found Arcanish Tikkeri deep inside the Sprawl and tried to trick her by pretending that I had information about some kind of wheel. She saw through my plan, but not before I found out about some organization called \"the Marked.\" I let Enforcer Kurdek know what I found out, and he will let the Dreadnaughts know so that the matter can be investigated more fully.','Quests/Sprawl/investigating_the_black_magi.lua',0,1,0,0,0),
(542,'Dominating the Dervish  ','The Sprawl','The Sprawl',9,1,'After investigating the Giantslayers and the Black Magi, Enforcer Kurdek in the Sprawl has asked me to take on the Dervish. This gang, which operates out of the Commonlands, poses a great danger to Freeport. I should take no prisoners. It''s time to teach the Dervish who are in charge here.',1260017,'I defeated a lot of Dervish, but they seem to have established a strong foothold here in the Sprawl. Hopefully my efforts will help the Dreadnaughts maintain control and keep them out of Freeport proper.','Quests/Sprawl/dominating_the_dervish.lua',0,1,0,0,0),
(543,'Heading to the Ruins','The Sprawl','The Sprawl',10,1,'After helping Enforcer Kurdek oversee the rival gangs in the Sprawl, he told me to report to Captain Arellius in the area known as the Ruins. This will further my reputation in Freeport and perhaps even help me gain status with the Overlord. I should make my way to the Ruins and see if I can be of help to Captain Arellius. Kurdek recommends that I can reach the Ruins by using any of the bells in and around the City of Freeport.',1260017,'I found the Ruins and have reported to Captain Arellius. I will now see what duties she needs me to perform.','Quests/Sprawl/heading_to_the_ruins.lua',0,1,0,0,0),
(544,'Driving Back the Dervish ','The Sprawl','The Sprawl',9,1,'Liege Aquila of the Freeport Milita is stationed in the Sprawl. He has recruited me to help stem the rise of a criminal organization called the Dervish, whose members are infesting some of the burned-out buildings here. I need to defeat these crooks in battle and show that Freeport will not tolerate their presence.',1260003,'I fought back against the Dervish in the Sprawl. So far they seem to be contained, but their numbers are significant. I fear this battle will be ongoing.','Quests/Sprawl/driving_back_the_dervish.lua',0,1,0,0,0),
(545,'Show ''Em Who''s Boss  ','The Sprawl','The Sprawl',11,1,'Trainer Durbok, a member of the Dreadnaughts working in the Sprawl, is busy training the Giantslayers how to improve their combat skills. However, members of rival gangs are interfering with his efforts. He wants me to eliminate some of the competition and will reward me for my work.',1260016,'I have defeated the enemies of the Dreadnaughts and taught those rival gangs a lesson. The Sprawl should be a bit more orderly thanks to my efforts.','Quests/Sprawl/show_em_whos_boss.lua',0,1,0,0,0),
(546,'The Door Knocker','Graveyard','Graveyard',6,1,'I spoke with an Erudite named Zaddar Sullissia in the Freeport Graveyard. He claims to be the custodian for the Academy of Arcane Science. He has tasked me with finding the tombs of the fallen Knights of Truth and ensuring that they are still sealed. I should travel along the road and look for a plaque that denotes where each knight has been laid to rest.',1250002,'After spending time with Zaddar in the graveyard, he has taught me much of Freeport''s history.','Quests/Graveyard/the_door_knocker.lua',0,1,0,0,0),
(547,'Paying a Visit ','Graveyard','Graveyard',6,1,'Custodian Zaddar has asked me to speak with a dark elf named Varacus T`Kur. He mentioned that the Academy has already given word to Varacus that help was coming, so he should be expecting me. Varacus stands near the house of the Keepers of Ethernere to the southwest, just past the ruins of the Tower of Marr.',1250002,'I have found Varacus and spoken to him.','Quests/Graveyard/paying_a_visit.lua',0,1,0,0,0),
(548,'Finding The Pages','Graveyard','Graveyard',7,1,'Zaddar sent me to Varacus, one of the Keepers of Ethernere, to collect pages of an ancient tome. However, the pages have disappeared, and now it falls onto my shoulders to track them down. According to Varacus, these pages may be scattered about the graveyard, and some may even be in the possession of the undead that wander this region. I should look near the ruins of the nearby tower. It would also be worth checking near the graves of the fallen knights. I should also slay as many undead as I can to see if they have any of the pages.',1250038,'I was able to track down all seven pieces of parchment and successfully delivered them to Zaddar.','Quests/Graveyard/finding_the_pages.lua',0,1,0,0,0),
(549,'Testing the Ward','Graveyard','Graveyard',7,1,'Zaddar needs me to take an unholy relic to the ruins of the Tower of Marr in the graveyard and see if the ward is still holding strong, preventing any sort of divine influence there. I should head to the southwest toward the ruins of the Tower of Marr near the Keepers of Ethernere.',0,'I found out firsthand that the ward is weakening. It seems the residual power of Marr still holds sway here.','Quests/Graveyard/testing_the_ward.lua',0,1,0,0,0),
(550,'Obtaining an Ancient Staff','Graveyard','Graveyard',8,1,'Zaddar has instructed me to seek out Varacus once more to obtain the Staff of Ethernere. Zaddar feels that this staff will be needed when attempting to reseal the magical ward binding the undead to the graveyard.',0,'I''ve obtained the ancient staff used by the Keepers of Ethernere and passed it along to Zaddar.','Quests/Graveyard/obtaining_an_ancient_staff.lua',0,1,0,0,0),
(551,'The Book of the Dead','Graveyard','Graveyard',8,1,'Zaddar needs me to find the Book of the Dead, an ancient tome used by necromancers to summon the dead and place curses on the unfortunate. Zaddar feels that this antiquated tome of undead magic still exists within the graveyard and must be found to repair the ward. I must search the graveyard for this tome, starting with those scoundrel grave robbers that make a habit of unearthing the dead. These grave robbers typically work at night, so I should seek them out then.',0,'I''ve found one of the last known copies of the Book of the Dead and I''ve returned it to Zaddar as instructed.','Quests/Graveyard/the_book_of_the_dead.lua',0,1,0,0,0),
(552,'Repairing the Ward ','Graveyard','Graveyard',9,1,'Now that I have brought the Staff of Ethernere and the Book of the Dead to Zaddar, he requires my services one last time. In order for the magical ward to be renewed, I must recite the incantations in unison with Zaddar.',0,'I''ve come a long way with Zaddar here in the graveyard and it''s been an interesting adventure. I hope that by repairing the ward and keeping the undead bound to the graveyard, the Overlord will take notice of my actions and maybe reward me one day.','Quests/Graveyard/repairing_the_ward.lua',0,1,0,0,0),
(553,'Reporting to the Ruins','Graveyard','Graveyard',10,1,'After repairing the ward in the Graveyard with Custodian Zaddar, he told me to report to Captain Arellius in the area known as the Ruins. This area on the outskirts of Freeport is apparently under attack, and I must help the Freeport Militia defend the city. I can use any of the city''s mariner''s bell to travel to the Ruins.',0,'I found the Ruins and have reported to Captain Arellius. I will now assist in the defense of Freeport.','Quests/Graveyard/reporting_to_the_ruins.lua',0,1,0,0,0),
(554,'Journal of Elkare ','The Elddar Grove','The Elddar Grove',17,1,'I''ve been sent to retrieve an old tome from a tree where druids of the god Karana hid it over a century ago. I''m to find the tome hidden in an ancient oak tree in the middle of the fields just outside of Qeynos.',2070043,'Strangely, I was ambushed by brigands just before I could reach the tree mentioned by Wesaelan. There must be a spy within the ranks of the druid order in the Elddar Grove, for there is no other way I can think of that they could have known I would be coming.','Quests/ElddarGrove/journal_of_elkare.lua',0,1,0,0,0),
(555,'Recovery of the Bloodsaber Plans ','The Elddar Grove','The Elddar Grove',18,8,'Wesaelen Brookshadow has found more information about the remnants of the Bloodsabers. He suspects that those operating in some of the deeper parts of the catacombs may possess plans that hint as to their furthered plans within the city. I must now retrieve those plans if possible.',2070043,'I managed to recover a set of the plans from the Bloodsabers in the Vermins'' Snye. When I returned to Wesaelen with the letter I''d found, he told me to seek out Captain Eitoa, and give her the information that I have so far.','Quests/ElddarGrove/recovery_of_the_bloodsaber_plans.lua',0,1,0,0,0),
(556,'In Search of the Sepulcher of Jahnda','Access','Vermins Snye',20,8,'I stumbled upon an odd fellow lurking in Vermin''s Snye. This fellow mistook me for a dangerous man named Ronicus and blurted out something about a place in Vermin''s Snye called the Sepulcher of Jahnda. Whatever this rumored place is I am compelled to find it.',0,'I discovered the Tomb of Lord Tonmerk. It is rumored to be the secret entrance into the hidden mausoleum called the Sepulcher of Jahnda.','Quests/VerminsSnye/In_search_of_the_sepulcher_of_jahnda.lua',0,1,0,0,0),
(557,'Bloodsaber Brew ','Vermins Snye','Vermins Snye',15,1,'It''s amazing what you can find down here in these catacombs. I found a bottle half full of Bloodsaber brew off a Bloodsaber proficient. It''s pretty good I think I''ll try and get my hands on some more of this brew.',0,'I was able to find enough partial bottles to fill five full bottles. Not bad if I do say so myself.','Quests/VerminsSnye/BloodsaberBrew.lua',0,1,0,0,0),
(558,'Outlaw Specialists','Vermins Snye','Vermins Snye',15,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/VerminsSnye/OutlawSpecialists.lua',0,1,0,0,0),
(559,'Zombie Pincushion   ','Vermins Snye','Vermins Snye',15,1,'I found a throwing dagger in one of the zombies I had just dispatched. It was covered in the festering rot of the zombie for far too long for it to be of any use, but if I look long enough I''m sure I could find one that is useable.',0,'I finally found one of the throwing daggers I had been looking for. It was covered with zombie rot, but at least it''s serviceable.','Quests/VerminsSnye/ZombiePincushion.lua',0,1,0,0,0),
(560,'Coin of an Adept ','Vermins Snye','Vermins Snye',15,1,'It''s amazing what you can find down here in these catacombs. I found a rather unusual coin on one of the Bloodsaber adepts. Maybe I can find more.',0,'I have found many more of the coins the Bloodsaber adepts carry, I wonder what purpose they server.','Quests/VerminsSnye/CoinOfAnAdept.lua',0,1,0,0,0),
(561,'Tomb Guard''s Chair  ','Vermins Snye','Vermins Snye',15,1,'After a run in with a crumbling tomb guard down here in the Vermin''s Snye, I had found pieces to a chair that I believe if I can fix if I can find some replacement parts.',0,'I was able to find the pieces I needed to rebuild the tomb guard''s chair. I could use this in my home if I so desired.','Quests/VerminsSnye/TombGuardsChair.lua',0,1,0,0,0),
(562,'Ravenous Report','Vermins Snye','Vermins Snye',15,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/VerminsSnye/RavenousReport.lua',0,1,0,0,0),
(563,'Bark Like a Gnoll','Language','Multiple Zones',1,1,'I have discovered a gnoll rune with Norrathian and Gnoll languages on it. If I gather more of these Chirannite Threat Totems I might get an understanding of the gnoll language.',0,'I have studied a great amount of gnoll runes written in both Norrathian and Gnollish. I now understand the language of the gnolls.','Quests/MultipleZones/BarkLikeAGnoll.lua',0,1,0,0,0),
(564,'Population Control','Vermins Snye','Vermins Snye',15,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/VerminsSnye/PopulationControl.lua',0,1,0,0,0),
(565,'Little Pests','Vermins Snye','Vermins Snye',15,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/VerminsSnye/LittlePests.lua',0,1,0,0,0),
(566,'Teir''Dal Turncoats ','Racial','City of Freeport',1,1,'Once I assured Dyymona K''Vexx, the dark elf mentor in northern Freeport, that I was a true Teir''Dal and thus a superior child of Hate, she opened up to me, and began to explain the current situation within Longshadow Alley involving Nerian Arasai and the Thexian threat. She then entrusted me with killing Thexians and obtaining torture instruments from within the area.',5590238,'Dyymona K''Vexx was pleased with my accomplishments within Longshadow Alley, but she warned me against letting the fun I had experienced overshadow the lesson to be learned. We Teir''Dal are deceitful, opportunistic and power hungry by nature, but we must temper these useful and admirable traits with patience and measure the consequences.','Quests/Freeport/TeirDalTurncoats.lua',0,1,0,0,0),
(567,'Crazy is as Crazy Does  ','The Serpent Sewer','The Serpent Sewer',20,1,'You''d be amazed at what you can find down here in these sewers. Looks like I found someone''s dirty laundry list. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheSerpentSewer/CrazyIsAsCrazyDoes.lua',0,1,0,0,0),
(568,'Murkwater Uniform','The Serpent Sewer','The Serpent Sewer',19,1,'While roaming the Serpent''s Sewers of Freeport I came across a ratonga by the name of Cicero Puer. This ratonga asked if I would gather the pieces that make up the Murkwater uniform.',0,'I''ve given the ratonga the Murkwater uniform, now he''s busy scheming who knows what. Anyway, he stuck to his end of the bargain, and that''s all that matters.','Quests/TheSerpentSewer/MurkwaterUniform.lua',0,1,0,0,0),
(569,'Back and Forth ','The Serpent Sewer','The Serpent Sewer',20,1,'Cicero, the ratonga down in the Serpent''s Sewer, has told me that if I help him get rid of a crazy gnome he''d tell me where I can find a room known as the Serpent''s Lair. He says this room is filled with treasure.',0,'Well after killing a crazy gnome and playing love letter messenger, Cicero finally gave me directions to the Serpent''s Lair. I only hope the place was worth the trouble.','Quests/TheSerpentSewer/BackAndForth.lua',0,1,0,0,0),
(570,'Paper Puzzle','Vermins Snye','Vermins Snye',15,1,'I found a scrap of paper and I believe it''s a piece from a journal. If I can find the rest of the pieces then I can read the entry.',0,'I found the remaining scraps and was able to piece the page together. It turns out it was someone''s shopping list. Well that''s what I get for being nosy I guess.','Quests/VerminsSnye/PaperPuzzle.lua',0,1,0,0,0),
(571,'Big Pests','Vermins Snye','Vermins Snye',15,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/VerminsSnye/BigPests.lua',0,1,0,0,0),
(572,'Vibias Wailing Cave Ingredients','City of Freeport','City of Freeport',13,1,'Vibia Valens has asked me to gather some ingredients from the Wailing Caves. The ingredients are two primordial seep glands and the venom sac of a spider named Soulspike.',1440065,'I have successfully collected two primordial seep bile samples and the venom sac from Soulspike the spider queen of the Wailing Caves. Vibia rewarded me with a dagger and some coin for a job well done.','Quests/Freeport/VibiasWailingCaveIngridients.lua',0,1,0,0,0),
(573,'Search for the Missing','World Event','World Event',25,1,'A strange creature has managed to find its way into the city. It calls itself a froglok, once chosen by the deity Mithaniel Marr. Apparently, its race was split during the Sundering, and the half in the Feerrott captured not long after. Now he seeks to find his lost companion.',5590139,'After speaking with I.O. Gezlowe, I managed to hunt down the froglok. Perhaps the shaman didn''t catch on with what I did to its mate. It certainly doesn''t seem to have. One thing is for certain, Lucan doesn''t want this relic of a race among the living.','Quests/Freeport/SearchForTheMissing.lua',0,1,0,0,0),
(574,'Battle of Wits','City of Freeport','City of Freeport',1,1,'The gnomes are silly things. They possess an admirable intellect, but lack the ability to see things through properly. This absent-mindedness could prove dangerous to Freeport, and we ratonga are the only ones that are clever enough to solve the problems the gnomes cause. Sneel Valiyn has asked that I decipher the writings of the gnomes on the walls of Temple Street, and fix their malfunctioning machines.',5590218,'I was able to solve the equations left by the gnomes in Temple Street, simplistic as they were. With my quick thinking, I was able to defeat the inferior ones assembled by the gnomes themselves, which will pose no threat to Freeport now.','Quests/Freeport/BattleOfWits.lua',0,1,0,0,0),
(575,'Deadly Legacy','City of Freeport','City of Freeport',1,1,'Sneel indicated that we ratonga are far more important than most other races realize. WE know this, of course, but getting THEM to listen is next to impossible. However, now that the roekillik have returned, we must inform the other races of the disaster that awaits all. I will need to arm myself with knowledge, and be ready for whatever might come.',5590218,'I eliminated some of the false roekillik who showed up in Freeport, trying to frighten others with their charade. However, their arrival in the city is a stark reminder to us - the roekillik are still out there, and they would like nothing more than to find a way into the cities of Norrath.','Quests/Freeport/DeadlyLegacy.lua',0,1,0,0,0),
(576,'They''re Here...','City of Freeport','City of Freeport',1,1,'While I was gone, Sneel heard about a few citizens of Freeport who seem to have fallen incurably ill. This doesn''t bode well, and he has asked that I investigate to see what might be wrong. With all that has happened lately, I should be on my guard.',5590218,'That was frighteningly close - the roekillik HAD broken into Freeport, and were beginning to unleash their own diabolical plans. It might not have been the Dark Agenda, but it''s clear they are testing the civilized races of Norrath. Hopefully our evidence will convince the Overlord of the seriousness of this situation - if not, I doubt any of the ratonga will remain in Freeport, and the citizens will find themselves facing the Roekillik without us.','Quests/Freeport/TheyreHere.lua',0,1,0,0,0),
(577,'Barbarian Justice','City of Freeport','City of Freeport',1,1,'Selyse Brazenroot, the barbarian mentor in western Freeport, told me how the Scale Yard was the Freeport neighborhood where our fellow Northmen lived, until they were forcibly removed when the region was turned back into a prison. Many Halasian antiques and heirlooms were left behind and are being hoarded by corrupt guards in Scale Yard.',5590142,'Selyse Brazenroot, the barbarian mentor in Freeport, was pleased that I was able to recover so many Halasian antiques and heirlooms that were left behind within Scale Yard.','Quests/Freeport/BarbarianJustice.lua',0,1,0,0,0),
(578,'The Hidden New Halasian','The City of Freeport','City of Freeport',1,1,'Selyse Brazenroot, the barbarian mentor in western Freeport, told me of some Northmen living in Freeport have been preaching a message of defection, encouraging others to move to New Halas! She has a list of suspects, and a plan that involves me, which should reveal the culprit.',5590142,'Selyse Brazenroot, the barbarian mentor in Freeport, appreciated my attempt to flush out the barbarian encouraging others to move from Freeport to New Halas, despite her doubts that I found the individual.','Quests/Freeport/TheHiddenNewHalasian.lua',0,1,0,0,0),
(579,'Bargaining in Beggar''s Court  ','City of Freeport','City of Freeport',1,1,'Selyse Brazenroot, the barbarian mentor in western Freeport, warned me that The Overlord is aware of the rising popularity in barbarian relocation to New Halas, and has commanded The Militia to deal with it. She would rather coerce them into behaving then be forced to kill so many of our brethren. She thinks I''m the perfect one to identify the true leader of the movement and convince them to change their mind!',5590142,'Selyse Brazenroot, the barbarian mentor in Freeport, was proud to hear that I had identified the would-be betrayer as Clan Chief Malachi Sleetsaber, and cleaved some sense into him, convincing him to reverse his prior messages and use his charisma and title to convince our barbarian brethren to stay within Freeport, instead.','Quests/Freeport/BargainingInBeggarsCourt.lua',0,1,0,0,0),
(580,'In The Name Of Hate','City of Freeport','City of Freeport',1,1,'Dyymona K''Vexx, the dark elf mentor in northern Freeport, told me of a contingent of captured Thexians who had been set to toiling out in the Commonlands for the Overlord, improving Freeport''s defenses. It is no surprise that they escaped their human guards. Now it is up to me to hunt them down and reclaim the tomes of Hate-based Arcanum they stole.',5590238,'After regaining the stolen tomes of arcanum and delivering a missive, Dyymona K''Vexx complimented me on my dependability, saying, \"It is rare to find another Teir''Dal whom you can trust, implicitly.\"','Quests/Freeport/InTheNameOfHate.lua',0,1,0,0,0),
(581,'The Enemy in Our Midst	','City of Freeport','City of Freeport',20,1,'Serris has the names of a handful of Freeport arms vendors who are selling their wares indiscriminately. She has asked me to confront the merchants named Jan MacGetz and Met Sleeth and acquire their ledgers, by any means necessary.',5590121,'I was able to \"convince\" Jan MacGetz and Met Sleeth to give me their ledgers. Now the Freeport Militia will be able to find out who they''ve been supplying with weapons.','Quests/Freeport/TheEnemyinOurMidst.lua',0,1,0,0,0),
(582,'The Search for Bloodskull Valley','The Commonlands','The Commonlands',15,1,'The survivor of an expedition gave me some sort of ring that might be useful against orcs if socketed with the jewels of the orc officers here within the commonlands. Such a strange looking ring, it seems rather worthless. Let''s see what happens once I''ve placed all of the gems into the ring.',330328,'Well, I managed to socket this ring with the gems and it''s come to life. Since I don''t know who to take this to in Freeport, I might as well hang onto it for safe keeping.','Quests/Commonlands/TheSearchForBloodskullValley.lua',0,1,0,0,0),
(583,'Bone Dust','Graveyard','Graveyard',6,1,'Durkix Kizzkin is trying to create a bone-mud golem of some kind. He has asked that I help him by collecting a large number of bone fragments that he can use to grind into powder for use with his golem. He only wants fragments from the old, decaying bones from the undead around here.',1250037,'I have collected the bone fragments for Durkix. He thanked me for my help.','Quests/Graveyard/BoneDust.lua',0,1,0,0,0),
(584,'Rusty Symbol of Marr','Graveyard','Graveyard',9,1,'It looks like I found an old symbol of the god Mithaniel Marr. I doubt any merchant will pay for such a rusty metal trinket. Maybe there is someone who is looking for such a thing...',1440056,'I sold the symbol of Marr to Missionary G`Zule in Freeport. Turns out he needed it to advance in his order.','Quests/Graveyard/RustySymbolOfMarr.lua',0,1,0,0,0),
(3000,'Suspicious Activity','Antonica','Antonica',13,0,'Tyllia Navar is observing gnoll activity in southwestern Antonica and has asked for my help. She has asked that I slay some of the Sabertooth neophytes and runts that run along the coast south of her location. She has also asked that I search the boat they have been using to ferry supplies between the mainland and their islands.',121435,'I did as Tyllia asked and slew the gnolls. Unfortunately there was nothing in the boat.','Quests/Antonica/SuspiciousActivity.lua',0,1,0,0,0),
(3001,'Bathezid Apprentice Craftsman Work Requisition','Tradeskill','Unknown',72,72,'The army has an urgent need for supplies. Grab the order and get to work!',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3002,'Bathezid Apprentice Outfitter Work Requisition','Tradeskill','Unknown',72,72,'The army has an urgent need for supplies. Grab the order and get to work!',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3003,'Bathezid Apprentice Scholar Work Requisition','Tradeskill','Unknown',72,72,'The army has an urgent need for supplies. Grab the order and get to work!',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3004,'Riliss Apprentice Craftsman Work Order','Tradeskill','Unknown',72,72,'Unexpected flooding near one of the temporary camps has destroyed many of their supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3005,'Riliss Apprentice Outfitter Work Order','Tradeskill','Unknown',72,72,'Unexpected flooding near one of the temporary camps has destroyed many of their supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3006,'Riliss Apprentice Scholar Work Order','Tradeskill','Unknown',72,72,'Unexpected flooding near one of the temporary camps has destroyed many of their supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3007,'Bathezid Journeyman Craftsman Work Requisition','Tradeskill','Unknown',74,74,'This comes direct from the local regiment, they need to increase their stock of available supplies.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3008,'Bathezid Journeyman Outfitter Work Requisition','Tradeskill','Unknown',74,74,'This comes direct from the local regiment, they need to increase their stock of available supplies.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3009,'Bathezid Journeyman Scholar Work Requisition','Tradeskill','Unknown',74,74,'This comes direct from the local regiment, they need to increase their stock of available supplies.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3010,'Riliss Journeyman Craftsman Work Order','Tradeskill','Unknown',74,74,'The supply sergeants have requisitioned a large order to resupply their outposts. The shipment is leaving soon, so please get directly to work.',0,'I have created all of the items required to help the Riliss troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3011,'Riliss Journeyman Outfitter Work Order','Tradeskill','Unknown',74,74,'The supply sergeants have requisitioned a large order to resupply their outposts. The shipment is leaving soon, so please get directly to work.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3012,'Riliss Journeyman Scholar Work Order','Tradeskill','Unknown',74,74,'The supply sergeants have requisitioned a large order to resupply their outposts. The shipment is leaving soon, so please get directly to work.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3013,'Bathezid Senior Craftsman Work Requisition','Tradeskill','Unknown',76,76,'Our troops on the front line urgently need the items on this order.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3014,'Bathezid Senior Outfitter Work Requisition','Tradeskill','Unknown',76,76,'Our troops on the front line urgently need the items on this order.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3015,'Bathezid Senior Scholar Work Requisition','Tradeskill','Unknown',76,76,'Our troops on the front line urgently need the items on this order.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3016,'Riliss Senior Craftsman Work Order','Tradeskill','Unknown',76,76,'Supplies at the front are running low. I hope I can trust you to ensure this order gets filled promptly and to the expected quality levels.',0,'I have created all of the items required to help the rilissians. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3017,'Riliss Senior Outfitter Work Order','Tradeskill','Unknown',76,76,'Supplies at the front are running low. I hope I can trust you to ensure this order gets filled promptly and to the expected quality levels.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3018,'Riliss Senior Scholar Work Order','Tradeskill','Unknown',76,76,'Supplies at the front are running low. I hope I can trust you to ensure this order gets filled promptly and to the expected quality levels.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3019,'Bathezid Master Craftsman Work Requisition','Tradeskill','Unknown',78,78,'The enemy has captured a shipment of our supplies. Our troops are in pursuit, but in the meantime, we urgently need these items replaced.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3020,'Bathezid Master Outfitter Work Requisition','Tradeskill','Unknown',78,78,'The enemy has captured a shipment of our supplies. Our troops are in pursuit, but in the meantime, we urgently need these items replaced.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3021,'Bathezid Master Scholar Work Requisition','Tradeskill','Unknown',78,78,'The enemy has captured a shipment of our supplies. Our troops are in pursuit, but in the meantime, we urgently need these items replaced.',0,'I have created all of the items required to help the Di''Zok army','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3022,'Riliss Master Craftsman Work Order','Tradeskill','Unknown',78,78,'We''re planning some troop movements and need to stock up on some essentials. Just work your way down the list.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3023,'Riliss Master Outfitter Work Order','Tradeskill','Unknown',78,78,'We''re planning some troop movements and need to stock up on some essentials. Just work your way down the list.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3024,'Riliss Master Scholar Work Order','Tradeskill','Unknown',78,78,'We''re planning some troop movements and need to stock up on some essentials. Just work your way down the list.',0,'I have created all of the items required to help the Di''Zok troops','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3025,'A Quick Afternoon Meal (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'The catering order was given a rush priority. It should be easy for me to complete it on time but I should start right away.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3026,'A Little Groundwork (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'This work order was given a rush priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3027,'Defensive Trees (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'This work order was given a rush priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3028,'Hand Me My Hat and Boots (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'This work order was given a rush priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3029,'Scout''s Honor (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'This work order was given a rush priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3030,'Scribbling is an Art (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'This work order was given a rush priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3031,'Shielding the Masses (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'This work order was given a rush priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3032,'The Long Reach of a Blade (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'This work order was given a rush priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3033,'Art of the Fight (Rush Order)','City Tradeskill Tasks','Unknown',20,20,'This work order was given a rush priority. the fighters in the field need training and quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3034,'A Greater Cause (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3035,'Armor is a Virtue (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3036,'Bags and Unbroken Bones (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3037,'Carbonite in Flight (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3038,'Fast Forged Carbonite (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3039,'Faydark and Ashes (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3040,'That Stew Looks Fishy To Me (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3041,'The Natural Beauty of Agate (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3042,'The Quill is Mightier than the Dagger (Rush Order)','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3043,'Devout Wishes for Success (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. The shipment leaves soon so please work quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3044,'Dexterity is Key (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. The shipment leaves soon so please work quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3045,'Exploring the Culinary Horizon (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. The shipment leaves soon so please work quickly.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3046,'Furnished Storage (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. The shipment leaves soon so please work quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3047,'Golden Opportunities (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. the shipment leaves soon so please work quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3048,'It Even Comes With a Bow (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. The shipment leaves soon so please work quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3049,'Potions and Poisons are Greater (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. The shipment leaves soon so please work quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3050,'The Pointy End Goes That Way (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. The shipment leaves soon so please work quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3051,'These Scrolls Take Time! (Rush Order)','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. The shipment leaves soon, so please work quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3052,'A Second Shot (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3053,'Copyright Insurance (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3054,'Head and Feet Above the Rest (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3055,'Pirate Payback (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3056,'Pirated Produce (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3057,'Shielded Insurance (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3058,'Sweet, Sweet Melody (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3059,'Swords in Short Order (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3060,'Wall to Wall Work (Rush Order)','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled, and now it''s a rush job.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3061,'A Flood of Food (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3062,'A Little Rusty (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3063,'Armed With But a Rusty Blade (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3064,'Potion Problem (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3065,'Straight as an Arrow (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3066,'Sunken Scrolls (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3067,'Tarnished Silver (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3068,'Warped Wood (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3069,'Water-logged Leather (Rush Order)','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3070,'A Hearty Breakfast (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3071,'Better Than a Stone (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3072,'Far Seas Fighting (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3073,'Far Seas Finery (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3074,'Far Seas Furnishing (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3075,'Resupply the Sparkle (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3076,'Some Night Writing (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'the Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3077,'Superb Distillation (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3078,'Without a Devout (Rush Order)','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts. The ship leaves this evening, so put a rush on this order.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3079,'A Letter of Recommendation (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3080,'A Sage''s Work is Never Done (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3081,'A Sealed Setting (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3082,'Linen and Leather by Letter (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3083,'Sealed Shields (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3084,'Shields by Sealed Script (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3085,'Swords by Sealed Order (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3086,'Things at Steak (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3087,'This One is a Bear (Rush Order)','City Tradeskill Tasks','Unknown',40,40,'This rush job just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3088,'All That Glitters Is Not Gold (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3089,'Blowfish To Go (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3090,'Looming Questions (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3091,'Questionable Brew (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3092,'Questionable Decorating (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3093,'Questionable Market (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3094,'Secretive Designs (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3095,'Staffing Up (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3096,'Suspicious Weaponsmithing (Rush Order)','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our  ''NO questions asked'' policy',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3097,'A Little Personal Protection (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3098,'Blood From a Stone (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'the guild is counting on you for this order. the customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3099,'Can''t Throw This One Away (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3100,'Dinner for Four (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3101,'How Will I Know Their Size (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3102,'Impressive Designs (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3103,'Personal Mixture (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3104,'Personally Commissioned (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'the guild is counting on you for this order. the customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3105,'Point Made (Rush Order)','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3106,'A Melody (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3107,'Baker''s Half-Dozen (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3108,'Chipping Away at the Stone (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3109,'Desert Exotics (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3110,'Don''t Lose Your Edge (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. A artisan''s work is never done and there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3111,'Essence of Conflict (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3112,'Scholarly Scribblings (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3113,'They Keep the Sand Out (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3114,'Time to Get Defensive (Rush Order)','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. A artisan''s work is never done and there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3115,'For a Charm of Powerful Trouble','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3116,'For a Charm of Powerful Trouble (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This ONE should be easy FOR your kind OF talent AND ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3117,'Mark My Words (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3118,'Nacre Talent (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3119,'Some Talented Tailoring (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This ONE should be easy FOR your kind OF talent AND ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3120,'Speedy Seafood (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This ONE should be easy FOR your kind OF talent AND ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3121,'Talented Technique (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This ONE should be easy FOR your kind OF talent AND ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3122,'The Straight and Narrow (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This ONE should be easy FOR your kind OF talent AND ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3123,'They Said It Should Be Easy (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This ONE should be easy FOR your kind OF talent AND ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3124,'Where is a Genie When You Need One (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'This ONE should be easy FOR your kind OF talent AND ability. It''s a rush job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3125,'A Little Research Never Hurt Anyone (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3126,'Culinary Creations By Courier (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3127,'Cut Out the Middleman (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3128,'Dervish Done Right (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3129,'Fire Burn, and Cauldron Bubble (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3130,'My Precious! (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3131,'Proper Protection Done Personally (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3132,'Tailor-made Tranquility (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3133,'Wooden Weapons to Order (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please make haste with your craft to make sure this is done quickly.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3134,'A Job Well Done (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3135,'A Quick Lesson in Time Management (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order, another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3136,'Hold on to Your Seat (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3137,'Just Cap it Off (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3138,'Just Make it Round (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3139,'Preparations for a Perfect Picnic (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3140,'Round About the Cauldron Go (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3141,'Superior Swords, Successful Savings (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3142,'Topaz to Order (Rush Order)','City Tradeskill Tasks','Unknown',60,60,'Another work order another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3143,'A Cut Above the Rest (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3144,'A Little Extra Security (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3145,'Call it Art D''Aire (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3146,'Come Out Smelling Like a Rose (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3147,'Honed to Perfection (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3148,'In the Cauldron Boil and Bake (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3149,'Professional Courtesy (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3150,'Tastes Just Like Chicken (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3151,'These Formulas Don''t Come Cheap (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3152,'Adamant Adamantine (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3153,'Armed and Dangerous (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3154,'Demanding Dragon Work (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3155,'Double, Double, Toil and Trouble (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3156,'High Demand Fashion (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3157,'Plate (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3158,'Polished to Perfection (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3159,'Powerful Paper (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3160,'Quality Quickly and in Quantity (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3161,'Essential Essences (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3162,'Guards, Guards! (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3163,'Outlying Furnishings (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3164,'Protecting the Front Line (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3165,'Protective Accoutrements (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3166,'Sagacious Supplies (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3167,'Stabbing and Slashing (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3168,'Succulent Meals (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3169,'Tops and Toes (Rush Order)','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3170,'Cloaking Devices (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3171,'Cranberry Delight (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3172,'Exploratory Spellcraft (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3173,'Furnishing the Guards (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3174,'Kunzite Is Forever (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3175,'Men At Arms (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3176,'Spelling the Guard (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3177,'Staff Shortages (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3178,'The Night Watch (Rush Order)','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3179,'Better Living Through Chemistry (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3180,'Desserts and Drinks (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3181,'Dressing for Business (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3182,'Fifth Armament (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3183,'Games for All Occasions (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request for a few furnishings for some new guard posts that are under construction.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3184,'Grave Misgivings (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3185,'Knock On Wood (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3186,'Pointy End Goes Into Other Guy (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3187,'Supplying the Scouts (Rush Order)','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3188,'A Leg to Stand On (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3189,'Arms Race (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3190,'Dressed for Adventure (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3191,'Essential Attacks (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3192,'Harvest Tools for Sale (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3193,'Mage''s Best Friend (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3194,'Paintings for Trade (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3195,'Rogue Talk (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3196,'Seafood Surprise (Rush Order)','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3197,'Alchemical Essences (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3198,'Cabilisian Cuisine (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3199,'Evening Wear (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3200,'Hand To Hand (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3201,'Office Works (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3202,'Predators'' Protection (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3203,'Protective Coating (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3204,'Redwood Requests (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3205,'Spells of Mass Destruction (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3206,'A Pointed Reminder (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3207,'Bashers And Boots (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3208,'Essential Essences (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3209,'Fine Footwork (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3210,'Home Decor Basics (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3211,'Mum Knows Best (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3212,'Sage Advice (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3213,'Shielded Order (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3214,'Tuned Runes (Rush Order)','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3215,'A Bit Too Sharp (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3216,'A Divided Order (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3217,'Arrows For All (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3218,'Rune Like Brell (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3219,'Running The Gauntlet (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3220,'Scrolling Along (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3221,'Threading The Needle (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3222,'Warrior Essentials (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3223,'With A Marr Cherry On Top (Rush Order)','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3224,'Bedroom Essentials (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request for a few furnishings for some new guard posts that are under construction.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3225,'Cap On Demand (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3226,'Head And Shoulders (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3227,'On The Rune (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3228,'Only Cheese Should Be This Sharp (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3229,'Palmfruit For The Soul (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3230,'Putting Pen to Paper (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3231,'The Essential Crusader (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3232,'Totems ''n Things (Rush Order)','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3233,'Alchemical Efforts (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3234,'Cooking With Bamboo (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3235,'Legging It (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3236,'Pantaloon Provisions (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3237,'Parched Parchment (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3238,'Runes and Ruination (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3239,'Rusty Replacements (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3240,'Sumac Stylings (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3241,'Taking A Bow (Rush Order)','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3242,'A Pointed Order (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3243,'Ammo For All (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3244,'Cuirass Trouble (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3245,'Tailored Tunics For All (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3246,'Tea For Two (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3247,'The Bachelor Decorator''s Sumac Essentials (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3248,'The Pen Is Mightier (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3249,'Time Is Of The Essence (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3250,'You Can Rune But You Can''t Hide (Rush Order)','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3251,'A Pointed Reminder (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3252,'Combined Homes (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3253,'Essential Essences (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3254,'Fine Footwork (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3255,'Hobnailed Handiwork (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3256,'Midnight Harvest (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3257,'Sage Advice (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3258,'Shielded Order (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3259,'Tuned Runes (Rush Order)','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3260,'A Bit Too Sharp (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3261,'A Dragon''s Touch (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3262,'Arrows For All (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3263,'Bracer for Impact (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3264,'Just a Flick of the Wrist (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3265,'Mmm, Meat Pie (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3266,'Rune Like Brell (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3267,'Scrolling Along (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3268,'Warrior Essentials (Rush Order)','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3269,'Bedroom Essentials (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request for a few furnishings for some new guard posts that are under construction.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3270,'Cap On Demand (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3271,'Head And Shoulders (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3272,'On The Rune (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3273,'Only Cheese Should Be This Sharp (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3274,'Putting Pen to Paper (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3275,'Seasonal Delicacies (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3276,'The Essential Crusader (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3277,'Time to Staff Up (Rush Order)','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3278,'A Balanced Diet (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3279,'Alchemical Efforts (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3280,'Boots About Town (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3281,'Footloose (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3282,'Gone Clubbing (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3283,'Great Spells of Fire (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3284,'Scouting About (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3285,'The Essential Elf (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3286,'Weapons Watch (Rush Order)','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3287,'Bluejacket is the new Black (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3288,'Brewing Up Success (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3289,'Cosy Abodes (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3290,'Essential Skills (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3291,'Long Shot (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3292,'Making a Point (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3293,'No End Of Greaves (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3294,'Runeing Away (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3295,'Sage Pages (Rush Order)','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3296,'Bornite is a Tank''s Best Friend (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3297,'Bows and Idols (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3298,'Cloaking In (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3299,'Cocktail Hour (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3300,'Essence of the Abyssal (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3301,'It''s In The Bag (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3302,'Scroll Up (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3303,'Splitiron Booty (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3304,'Throwing Splitiron to the Wind (Rush Order)','City Tradeskill Tasks','Unknown',100,100,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3305,'Faith Bringer (Rush Order)','City Tradeskill Tasks','Unknown',105,105,'The local guard need to restock these important supplies.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3306,'A Head for Smithing (Rush Order)','City Tradeskill Tasks','Unknown',106,106,'The local guard need to restock these important supplies.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3307,'A Morsel of Magic (Rush Order)','City Tradeskill Tasks','Unknown',106,106,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3308,'Celestial Scrawling (Rush Order)','City Tradeskill Tasks','Unknown',106,106,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3309,'Crafting Valor (Rush Order)','City Tradeskill Tasks','Unknown',106,106,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3310,'Embroider Divinity (Rush Order)','City Tradeskill Tasks','Unknown',106,106,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3311,'Entwood Ya Do It (Rush Order)','City Tradeskill Tasks','Unknown',106,106,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3312,'Force of War (Rush Order)','City Tradeskill Tasks','Unknown',106,106,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3313,'One or the Aether (Rush Order)','City Tradeskill Tasks','Unknown',106,106,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3314,'A Rivalry (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'The local guard need to restock these important supplies.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3315,'Dawn Rider (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'The local guard need to restock these important supplies.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3316,'Gems of All Colors (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3317,'Meals by Norrathian Light (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3318,'Observations by Norrath Light (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3319,'Pledge of the Blade (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3320,'Really Wracked Wares (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3321,'Seru Architect (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3322,'Straightest of Warped Woods (Rush Order)','City Tradeskill Tasks','Unknown',120,120,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3323,'Far Seas Alchemical Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3324,'Far Seas Arcana Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3325,'Far Seas Artificing Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3326,'Far Seas Culinary Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3327,'Far Seas Fletching Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3328,'Far Seas Metalshaping Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3329,'Far Seas Metalworking Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3330,'Far Seas Sculpting Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3331,'Far Seas Tailoring Requisition 54 (Rush Order)','City Tradeskill Tasks','Unknown',54,54,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3332,'Far Seas Alchemical Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3333,'Far Seas Arcana Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3334,'Far Seas Artificing Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3335,'Far Seas Culinary Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3336,'Far Seas Fletching Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3337,'Far Seas Metalshaping Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3338,'Far Seas Metalworking Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3339,'Far Seas Sculpting Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3340,'Far Seas Tailoring Requisition 59 (Rush Order)','City Tradeskill Tasks','Unknown',59,59,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3341,'Far Seas Alchemical Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3342,'Far Seas Arcana Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3343,'Far Seas Artificing Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3344,'Far Seas Culinary Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3345,'Far Seas Fletching Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3346,'Far Seas Metalshaping Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3347,'Far Seas Metalworking Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3348,'Far Seas Sculpting Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3349,'Far Seas Tailoring Requisition 64 (Rush Order)','City Tradeskill Tasks','Unknown',64,64,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3350,'Far Seas Alchemical Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3351,'Far Seas Arcana Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3352,'Far Seas Artificing Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3353,'Far Seas Culinary Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3354,'Far Seas Fletching Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3355,'Far Seas Metalshaping Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3356,'Far Seas Metalworking Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3357,'Far Seas Sculpting Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3358,'Far Seas Tailoring Requisition 69 (Rush Order)','City Tradeskill Tasks','Unknown',69,69,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3359,'Far Seas Alchemical Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3360,'Far Seas Arcana Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3361,'Far Seas Artificing Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3362,'Far Seas Culinary Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3363,'Far Seas Fletching Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3364,'Far Seas Metalshaping Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3365,'Far Seas Metalworking Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3366,'Far Seas Sculpting Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3367,'Far Seas Tailoring Requisition 74 (Rush Order)','City Tradeskill Tasks','Unknown',74,74,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3368,'Far Seas Alchemical Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3369,'Far Seas Arcana Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3370,'Far Seas Artificing Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3371,'Far Seas Culinary Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3372,'Far Seas Fletching Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3373,'Far Seas Metalshaping Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3374,'Far Seas Metalworking Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3375,'Far Seas Sculpting Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3376,'Far Seas Tailoring Requisition 79 (Rush Order)','City Tradeskill Tasks','Unknown',79,79,'The Far Seas Requisition awaits your services.',0,'I created the items required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3377,'Apprentice Work','City Tradeskill Tasks','Unknown',15,15,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3378,'Fizzlepop Service for Two','City Tradeskill Tasks','Unknown',15,15,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3379,'Outfitting the Outfit','City Tradeskill Tasks','Unknown',15,15,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3380,'A Quick Afternoon Meal','City Tradeskill Tasks','Unknown',20,20,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3381,'Defensive Trees','City Tradeskill Tasks','Unknown',20,20,'This work order was given priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3382,'The Long Reach of a Blade','City Tradeskill Tasks','Unknown',20,20,'This work order was given priority. It shouldn''t be too hard to complete but don''t waste your time.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3383,'A Little Groundwork','City Tradeskill Tasks','Unknown',20,20,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3384,'Art of the Fight','City Tradeskill Tasks','Unknown',20,20,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3385,'Hand Me My Hat and Boots','City Tradeskill Tasks','Unknown',20,20,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3386,'Scout''s Honor','City Tradeskill Tasks','Unknown',20,20,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3387,'Scribbling is an Art','City Tradeskill Tasks','Unknown',20,20,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3388,'Shielding the Masses','City Tradeskill Tasks','Unknown',20,20,'This work order was given an official stamp, do well and it could reflect favorably upon you.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3389,'A Greater Cause','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3390,'Armor is a Virtue','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3391,'Bags and Unbroken Bones','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3392,'Carbonite in Flight','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3393,'Fast Forged Carbonite','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3394,'Faydark and Ashes','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3395,'That Stew Looks Fishy To Me','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3396,'The Natural Beauty of Agate','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3397,'The Quill is Mightier than the Dagger','City Tradeskill Tasks','Unknown',24,24,'This comes direct from the local guard, they need to increase their stock of available supplies.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3398,'Devout Wishes for Success','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3399,'Dexterity is Key','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3400,'Exploring the Culinary Horizon','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3401,'Furnished Storage','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3402,'Golden Opportunities','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3403,'It Even Comes With a Bow','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. ',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3404,'Potions and Poisons are Greater','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3405,'The Pointy End Goes That Way','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order. ',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3406,'These Scrolls Take Time!','City Tradeskill Tasks','Unknown',29,29,'Some of our explorers out in the wilderness need the items on this order.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3407,'A Second Shot','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3408,'Copyright Insurance','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3409,'Head and Feet Above the Rest','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3410,'Pirate Payback','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3411,'Pirated Produce','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3412,'Shielded Insurance','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3413,'Sweet, Sweet Melody','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3414,'Swords in Short Order','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3415,'Wall to Wall Work','City Tradeskill Tasks','Unknown',30,30,'Pirates made off with the cargo from one of our ships. Insurance paid for the losses but the order still needs to be filled.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3416,'A Flood of Food','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3417,'A Little Rusty','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3418,'Armed With But a Rusty Blade','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3419,'Potion Problem','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3420,'Straight as an Arrow','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3421,'Sunken Scrolls','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3422,'Tarnished Silver','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3423,'Warped Wood','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3424,'Water-logged Leather','City Tradeskill Tasks','Unknown',34,34,'Flooding in the storehouses destroyed many of the local supplies. We need to restock so it is up to every skilled crafter to do their part.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3425,'A Hearty Breakfast','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3426,'Better Than a Stone','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3427,'Far Seas Fighting','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3428,'Far Seas Finery','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3429,'Far Seas Furnishing','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3430,'Resupply the Sparkle','City Tradeskill Tasks','Unknown',39,39,'the Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3431,'Some Night Writing','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3432,'Superb Distillation','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3433,'Without a Devout','City Tradeskill Tasks','Unknown',39,39,'The Far Seas Trading Company has asked for a large order to resupply their outposts.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3434,'A Letter of Recommendation','City Tradeskill Tasks','Unknown',40,40,'This job just came in by sealed letter. You are the best available to ensure the work is completed with the quality we expect.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3435,'A Sage''s Work is Never Done','City Tradeskill Tasks','Unknown',40,40,'This job just came in by sealed letter. You are the best available to ensure the work is completed with the quality we expect.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3436,'A Sealed Setting','City Tradeskill Tasks','Unknown',40,40,'This job just came in by sealed letter. You are the best available to ensure the work is completed with the quality we expect.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3437,'Linen and Leather by Letter','City Tradeskill Tasks','Unknown',40,40,'This job just came in by sealed letter. You are the best available to ensure the work is completed with the quality we expect.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3438,'Sealed Shields','City Tradeskill Tasks','Unknown',40,40,'This job just came in by sealed letter. You are the best available to ensure the work is completed with the quality we expect.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3439,'Shields by Sealed Script','City Tradeskill Tasks','Unknown',40,40,'This order just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3440,'Swords by Sealed Order','City Tradeskill Tasks','Unknown',40,40,'This order just came in by sealed letter. You''re the best ONE FOR the job TO ensure it gets done ON TIME AND WITH the quality you''re known for.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3441,'Things at Steak','City Tradeskill Tasks','Unknown',40,40,'This job just came in by sealed letter. You are the best available to ensure the work is completed with the quality we expect.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3442,'This One is a Bear','City Tradeskill Tasks','Unknown',40,40,'This job just came in by sealed letter. You are the best available to ensure the work is completed with the quality we expect.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3443,'All That Glitters Is Not Gold','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3444,'Blowfish To Go','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3445,'Looming Questions','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3446,'Questionable Brew','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3447,'Questionable Decorating','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3448,'Questionable Market','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3449,'Secretive Designs','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3450,'Staffing Up','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3451,'Suspicious Weaponsmithing','City Tradeskill Tasks','Unknown',44,44,'Just work down the checklist on this one. the customer was adamant about our ''NO questions asked'' policy.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3452,'A Little Personal Protection','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3453,'Blood From a Stone','City Tradeskill Tasks','Unknown',49,49,'the guild is counting on you for this order. the customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3454,'Can''t Throw This One Away','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3455,'Dinner for Four','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the catering order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3456,'How Will I Know Their Size','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3457,'Impressive Designs','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3458,'Personal Mixture','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3459,'Personally Commissioned','City Tradeskill Tasks','Unknown',49,49,'the guild is counting on you for this order. the customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3460,'Point Made','City Tradeskill Tasks','Unknown',49,49,'The guild is counting on you for this order. The customer is someone they want to impress so you were asked for personally.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3461,'A Forged Melody','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3462,'Baker''s Half-Dozen','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3463,'Chipping Away at the Stone','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3464,'Desert Exotics','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3465,'Don''t Lose Your Edge','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. A artisan''s work is never done and there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3466,'Essence of Conflict','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3467,'Time to Get Defensive','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. A artisan''s work is never done and there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3468,'Mark My Words','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3469,'Nacre Talent','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3470,'Some Talented Tailoring','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3471,'Speedy Seafood','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3472,'Talented Technique','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability. It''s a repetitive job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3473,'The Straight and Narrow','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability. It''s a repetitive job, but the pay is good.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3474,'They Said It Should Be Easy','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3475,'Where is a Genie When You Need One','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3476,'A Little Research Never Hurt Anyone','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please take care with your craft to make sure this is done properly.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3477,'Culinary Creations By Courier','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please take care with your craft to make sure this is done properly.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3478,'Cut Out the Middleman','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please ensure this is done to our usual standards of quality.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3479,'Dervish Done Right','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please take care with your craft to make sure this is done properly.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3480,'Fire Burn, and Cauldron Bubble','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please take care with your craft to make sure this is done properly.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3481,'My Precious!','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please take care with your craft to make sure this is done properly.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3482,'Proper Protection Done Personally','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please take care with your craft to make sure this is done properly.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3483,'Tailor-made Tranquility','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please take care with your craft to make sure this is done properly.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3484,'Wooden Weapons to Order','City Tradeskill Tasks','Unknown',59,59,'This order was delivered personally by certified courier. Please ensure this is done to our usual standards of quality.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3485,'A Job Well Done','City Tradeskill Tasks','Unknown',60,60,'Another work order just arrived and you are in time to collect. Honest work is difficult but there is little as rewarding as a job well done.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3486,'A Quick Lesson in Time Management','City Tradeskill Tasks','Unknown',60,60,'Another work order just arrived and you are in time to collect. Honest work is difficult but there is little as rewarding as a job well done.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3487,'Hold on to Your Seat','City Tradeskill Tasks','Unknown',60,60,'Another work order just arrived and you are in time to collect. Honest work is difficult but there is little as rewarding as a job well done.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3488,'Just Cap it Off','City Tradeskill Tasks','Unknown',60,60,'Another work order just arrived and you are in time to collect. Honest work is difficult but there is little as rewarding as a job well done.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3489,'Just Make it Round','City Tradeskill Tasks','Unknown',60,60,'Another work order, another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3490,'Preparations for a Perfect Picnic','City Tradeskill Tasks','Unknown',60,60,'Another work order just arrived and you are in time to collect. Honest work is difficult but there is little as rewarding as a job well done.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3491,'Round About the Cauldron Go','City Tradeskill Tasks','Unknown',60,60,'Another work order just arrived and you are in time to collect. Honest work is difficult but there is little as rewarding as a job well done.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3492,'Superior Swords, Successful Savings','City Tradeskill Tasks','Unknown',60,60,'Another work order, another gold piece. Honest work is difficult but the pay is there.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3493,'Topaz to Order','City Tradeskill Tasks','Unknown',60,60,'Another work order just arrived and you are in time to collect. Honest work is difficult but there is little as rewarding as a job well done.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3494,'Scholarly Scribblings','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3495,'They Keep the Sand Out','City Tradeskill Tasks','Unknown',50,50,'Keep your nose to the grindstone. An artisan''s WORK IS NEVER done AND there''s always more where this came from.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3496,'For a Charm of Powerful Trouble','City Tradeskill Tasks','Unknown',54,54,'This one should be easy for your kind of talent and ability.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3497,'A Cut Above the Rest','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3498,'A Little Extra Security','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3499,'Call it Art D''Aire','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3500,'Come Out Smelling Like a Rose','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3501,'Honed to Perfection','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3502,'In the Cauldron Boil and Bake','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3503,'Professional Courtesy','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3504,'Tastes Just Like Chicken','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3505,'These Formulas Don''t Come Cheap','City Tradeskill Tasks','Unknown',64,64,'Some very important people are watching your work within the guild. This order was to be only entrusted with your expertise.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3506,'Adamant Adamantine','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3507,'Armed and Dangerous','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order on time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3508,'Demanding Dragon Work','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3509,'Double, Double, Toil and Trouble','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3510,'High Demand Fashion','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3511,'Plate','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3512,'Polished to Perfection','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3513,'Powerful Paper','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3514,'Quality Quickly and in Quantity','City Tradeskill Tasks','Unknown',69,69,'Your work is in high demand. Quality and quantity seem to be the order of the day.',0,'I have created all of the items necessary to complete the catering order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3515,'Essential Essences','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3516,'Guards, Guards!','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3517,'Outlying Furnishings','City Tradeskill Tasks','Unknown',71,71,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3518,'Protecting the Front Line','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3519,'Protective Accoutrements','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3520,'Sagacious Supplies','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3521,'Stabbing and Slashing','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3522,'Succulent Meals','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3523,'Tops and Toes','City Tradeskill Tasks','Unknown',71,71,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3524,'Cloaking Devices','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3525,'Cranberry Delight','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3526,'Exploratory Spellcraft','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3527,'Furnishing the Guards','City Tradeskill Tasks','Unknown',73,73,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3528,'Kunzite Is Forever','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3529,'Men At Arms','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3530,'Spelling the Guard','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3531,'Staff Shortages','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3532,'The Night Watch','City Tradeskill Tasks','Unknown',73,73,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3533,'Better Living Through Chemistry','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3534,'Desserts and Drinks','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3535,'Dressing for Business','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3536,'Fifth Armament','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3537,'Games for All Occasions','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request for a few furnishings for some new guard posts that are under construction.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3538,'Grave Misgivings','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3539,'Knock On Wood','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3540,'Pointy End Goes Into Other Guy','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3541,'Supplying the Scouts','City Tradeskill Tasks','Unknown',75,75,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3542,'A Leg to Stand On','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3543,'Arms Race','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3544,'Dressed for Adventure','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3545,'Essential Attacks','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3546,'Harvest Tools for Sale','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3547,'Mage''s Best Friend','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3548,'Paintings for Trade','City Tradeskill Tasks','Unknown',77,77,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3549,'Rogue Talk','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3550,'Seafood Surprise','City Tradeskill Tasks','Unknown',77,77,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3551,'Alchemical Essences','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3552,'Cabilisian Cuisine','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3553,'Evening Wear','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3554,'Hand To Hand','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3555,'Office Works','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3556,'Predators'' Protection','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3557,'Protective Coating','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3558,'Redwood Requests','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3559,'Spells of Mass Destruction','City Tradeskill Tasks','Unknown',79,79,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3560,'A Pointed Reminder','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3561,'Bashers And Boots','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3562,'Essential Essences','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3563,'Fine Footwork','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3564,'Home Decor Basics','City Tradeskill Tasks','Unknown',81,81,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3565,'Mum Knows Best','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3566,'Sage Advice','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3567,'Shielded Order','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3568,'Tuned Runes','City Tradeskill Tasks','Unknown',81,81,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3569,'A Bit Too Sharp','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3570,'A Divided Order','City Tradeskill Tasks','Unknown',83,83,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3571,'Arrows For All','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3572,'Rune Like Brell','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3573,'Running The Gauntlet','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3574,'Scrolling Along','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3575,'Threading The Needle','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3576,'Warrior Essentials','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3577,'With A Marr Cherry On Top','City Tradeskill Tasks','Unknown',83,83,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3578,'Bedroom Essentials','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request for a few furnishings for some new guard posts that are under construction.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3579,'Cap On Demand','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3580,'Head And Shoulders','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3581,'On The Rune','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3582,'Only Cheese Should Be This Sharp','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3583,'Palmfruit For The Soul','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3584,'Putting Pen to Paper','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3585,'The Essential Crusader','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3586,'Totems ''n Things','City Tradeskill Tasks','Unknown',85,85,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3587,'Alchemical Efforts','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3588,'Cooking With Bamboo','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3589,'Legging It','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3590,'Pantaloon Provisions','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3591,'Parched Parchment','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3592,'Runes and Ruination','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3593,'Rusty Replacements','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3594,'Sumac Stylings','City Tradeskill Tasks','Unknown',87,87,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3595,'Taking A Bow','City Tradeskill Tasks','Unknown',87,87,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3596,'A Pointed Order','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3597,'Ammo For All','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3598,'Cuirass Trouble','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3599,'Tailored Tunics For All','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3600,'Tea For Two','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3601,'The Bachelor Decorator''s Sumac Essentials','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3602,'The Pen Is Mightier','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3603,'Time Is Of The Essence','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3604,'You Can Rune But You Can''t Hide','City Tradeskill Tasks','Unknown',89,89,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3605,'A Pointed Reminder','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3606,'Bashers And Boots','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3607,'Essential Essences','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3608,'Feed the Masses','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3609,'Fine Footwork','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3610,'Home Decor Basics','City Tradeskill Tasks','Unknown',91,91,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3611,'Sage Advice','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3612,'Shielded Order','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3613,'Tuned Runes','City Tradeskill Tasks','Unknown',91,91,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3614,'A Bit Too Sharp','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3615,'A Divided Order','City Tradeskill Tasks','Unknown',93,93,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3616,'Arrows For All','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3617,'Forewarned is Forearmed','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3618,'Provisioning Matters','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3619,'Rune Like Brell','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3620,'Scrolling Along','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3621,'Threading The Needle','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3622,'Warrior Essentials','City Tradeskill Tasks','Unknown',93,93,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3623,'Alchemical Efforts','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3624,'Bedroom Essentials','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request for a few furnishings for some new guard posts that are under construction.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3625,'On The Rune','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3626,'Only Cheese Should Be This Sharp','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3627,'Putting Pen to Paper','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3628,'Running the Gauntlet','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3629,'Takes the Cake','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3630,'Time to Staff Up','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3631,'Wondrous Wraps','City Tradeskill Tasks','Unknown',95,95,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3632,'A Balanced Diet','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3633,'Alchemical Efforts','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3634,'Boots About Town','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3635,'Footloose','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3636,'Gone Clubbing','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3637,'Great Spells of Fire','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3638,'Scouting About','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3639,'The Essential Elf ','City Tradeskill Tasks','Unknown',97,97,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3640,'Weapons Watch','City Tradeskill Tasks','Unknown',97,97,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3641,'Bluejacket is the new Black','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3642,'Brewing Up Success','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3643,'Cosy Abodes','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are seeking items to trade. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3644,'Essential Skills','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3645,'Long Shot','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3646,'Making a Point','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3647,'No End Of Greaves','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3648,'Runeing Away','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3649,'Sage Pages','City Tradeskill Tasks','Unknown',99,99,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3650,'Bornite is a Tank''s Best Friend','City Tradeskill Tasks','Unknown',100,100,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3651,'Bows and Idols','City Tradeskill Tasks','Unknown',100,100,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3652,'Cloaking In','City Tradeskill Tasks','Unknown',100,100,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3653,'Cocktail Hour','City Tradeskill Tasks','Unknown',100,100,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3654,'Essence of the Abyssal','City Tradeskill Tasks','Unknown',100,100,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3655,'It''s In The Bag','City Tradeskill Tasks','Unknown',100,100,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3656,'Scroll Up','City Tradeskill Tasks','Unknown',100,100,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3657,'Splitiron Booty','City Tradeskill Tasks','Unknown',100,100,'The local guard need to restock these important supplies. ',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3658,'Throwing Splitiron to the Wind','City Tradeskill Tasks','Unknown',100,100,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3659,'A Head for Smithing','City Tradeskill Tasks','Unknown',106,106,'The local guard need to restock these important supplies.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3660,'A Morsel of Magic','City Tradeskill Tasks','Unknown',106,106,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3661,'Celestial Scrawling','City Tradeskill Tasks','Unknown',106,106,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3662,'Crafting Valor','City Tradeskill Tasks','Unknown',106,106,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3663,'Embroider Divinity','City Tradeskill Tasks','Unknown',106,106,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3664,'Entwood Ya Do It','City Tradeskill Tasks','Unknown',106,106,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3665,'Faith Bringer','City Tradeskill Tasks','Unknown',106,106,'The local guard need to restock these important supplies.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3666,'Force of War','City Tradeskill Tasks','Unknown',106,106,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3667,'One or the Aether','City Tradeskill Tasks','Unknown',106,106,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3668,'A Rivalry','City Tradeskill Tasks','Unknown',120,120,'The local guard need to restock these important supplies.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3669,'Dawn Rider','City Tradeskill Tasks','Unknown',120,120,'The local guard need to restock these important supplies.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3670,'Gems of All Colors','City Tradeskill Tasks','Unknown',120,120,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3671,'Meals by Norrathian Light','City Tradeskill Tasks','Unknown',120,120,'The local guard assure us that these are vital to efficiency.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3672,'Observations by Norrath Light','City Tradeskill Tasks','Unknown',120,120,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3673,'Pledge of the Blade','City Tradeskill Tasks','Unknown',120,120,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3674,'Really Wracked Wares','City Tradeskill Tasks','Unknown',120,120,'Some of our explorers are running low on essentials. Anything you can provide can go out with the next shipment.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3675,'Seru Architect','City Tradeskill Tasks','Unknown',120,120,'Some of our outlying bases could use some basic furnishings, if you have the time.',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3676,'Straightest of Warped Woods','City Tradeskill Tasks','Unknown',120,120,'We''ve just received this request FROM SOME outlying guard posts. IF you have the TIME, we definitely have the WORK!',0,'I created all of the items necessary to complete the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3677,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',10,10,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3678,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',10,10,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3679,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',10,10,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3680,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',11,11,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3681,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',11,11,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3682,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',11,11,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3683,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',12,12,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3684,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',12,12,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3685,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',12,12,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3686,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',13,13,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3687,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',13,13,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3688,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',13,13,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3689,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',14,14,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3690,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',14,14,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3691,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',14,14,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3692,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',15,15,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3693,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',15,15,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3694,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',15,15,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3695,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',16,16,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3696,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',16,16,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3697,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',16,16,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3698,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',17,17,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3699,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',17,17,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3700,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',17,17,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3701,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',18,18,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3702,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',18,18,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3703,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',18,18,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3704,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',19,19,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3705,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',19,19,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3706,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',19,19,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3707,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3708,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3709,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3710,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3711,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3712,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3713,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3714,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3715,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3716,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3717,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3718,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3719,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3720,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3721,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3722,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3723,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3724,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3725,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3726,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3727,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3728,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3729,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3730,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3731,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3732,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3733,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3734,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3735,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3736,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3737,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3738,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3739,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3740,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3741,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3742,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3743,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3744,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3745,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3746,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3747,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3748,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3749,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3750,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3751,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3752,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3753,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3754,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3755,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3756,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3757,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3758,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3759,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3760,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3761,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3762,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3763,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3764,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3765,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3766,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3767,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3768,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3769,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3770,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3771,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3772,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3773,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3774,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3775,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3776,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3777,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3778,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3779,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3780,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3781,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3782,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3783,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3784,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3785,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3786,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3787,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3788,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3789,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3790,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3791,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3792,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3793,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3794,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3795,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3796,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3797,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3798,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3799,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3800,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3801,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3802,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3803,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3804,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3805,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3806,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3807,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3808,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3809,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3810,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3811,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3812,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3813,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3814,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3815,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3816,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3817,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3818,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3819,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3820,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3821,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3822,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3823,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3824,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3825,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3826,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3827,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3828,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3829,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3830,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3831,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3832,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3833,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3834,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3835,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3836,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3837,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3838,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3839,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3840,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3841,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3842,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3843,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3844,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3845,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3846,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3847,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3848,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3849,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3850,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3851,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3852,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3853,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3854,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3855,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3856,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3857,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3858,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3859,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3860,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3861,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3862,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3863,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3864,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3865,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3866,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3867,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3868,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3869,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3870,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3871,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3872,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3873,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3874,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3875,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3876,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3877,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3878,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3879,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3880,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3881,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3882,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3883,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3884,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3885,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3886,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3887,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3888,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3889,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3890,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3891,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3892,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3893,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3894,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3895,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3896,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3897,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3898,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3899,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3900,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3901,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3902,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3903,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3904,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3905,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3906,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3907,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3908,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3909,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3910,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3911,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3912,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3913,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3914,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3915,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3916,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3917,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3918,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3919,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3920,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3921,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3922,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3923,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3924,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3925,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3926,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3927,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3928,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3929,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3930,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3931,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3932,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3933,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3934,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3935,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3936,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3937,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3938,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3939,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3940,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3941,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3942,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3943,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3944,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3945,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3946,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3947,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3948,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3949,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3950,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3951,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3952,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3953,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3954,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3955,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3956,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3957,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3958,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3959,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3960,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3961,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3962,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3963,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3964,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3965,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3966,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3967,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3968,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3969,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3970,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3971,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3972,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3973,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3974,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3975,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3976,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3977,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3978,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3979,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3980,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3981,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3982,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3983,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3984,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3985,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3986,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3987,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3988,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3989,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3990,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3991,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3992,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3993,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3994,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3995,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3996,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3997,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3998,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(3999,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4000,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4001,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4002,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4003,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4004,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4005,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4006,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4007,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4008,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4009,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4010,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4011,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4012,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4013,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4014,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4015,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4016,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4017,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4018,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4019,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4020,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4021,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4022,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4023,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4024,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4025,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4026,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4027,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4028,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4029,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4030,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4031,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4032,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4033,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4034,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4035,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4036,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4037,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4038,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4039,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4040,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4041,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4042,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4043,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4044,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4045,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4046,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4047,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4048,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4049,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4050,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4051,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4052,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4053,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4054,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4055,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4056,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4057,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4058,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4059,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4060,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4061,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4062,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4063,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4064,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4065,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4066,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4067,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4068,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4069,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4070,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4071,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4072,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4073,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4074,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4075,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4076,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4077,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4078,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4079,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4080,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4081,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4082,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4083,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4084,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4085,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4086,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4087,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4088,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4089,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4090,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4091,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4092,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4093,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4094,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4095,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4096,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4097,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4098,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4099,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4100,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4101,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4102,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4103,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4104,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4105,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4106,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4107,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4108,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4109,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4110,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4111,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4112,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4113,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4114,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4115,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4116,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4117,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4118,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4119,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4120,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4121,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4122,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4123,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4124,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4125,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4126,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4127,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4128,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4129,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4130,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4131,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4132,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4133,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4134,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4135,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4136,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4137,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4138,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4139,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4140,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4141,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4142,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4143,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4144,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4145,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4146,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4147,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4148,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4149,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4150,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4151,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4152,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4153,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4154,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4155,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4156,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4157,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4158,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4159,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4160,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4161,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4162,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4163,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4164,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4165,'Ironforge Exchange Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Ironforge Exchange.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4166,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',10,10,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4167,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',10,10,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4168,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',10,10,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4169,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',11,11,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4170,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',11,11,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4171,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',11,11,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4172,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',12,12,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4173,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',12,12,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4174,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',12,12,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4175,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',13,13,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4176,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',13,13,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4177,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',13,13,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4178,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',14,14,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4179,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',14,14,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4180,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',14,14,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4181,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',15,15,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4182,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',15,15,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4183,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',15,15,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4184,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',16,16,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4185,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',16,16,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4186,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',16,16,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4187,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',17,17,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4188,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',17,17,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4189,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',17,17,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4190,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',18,18,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4191,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',18,18,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4192,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',18,18,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4193,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',19,19,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4194,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',19,19,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4195,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',19,19,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4196,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4197,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4198,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4199,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4200,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4201,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4202,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4203,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4204,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',20,20,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4205,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4206,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4207,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4208,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4209,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4210,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4211,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4212,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4213,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',21,21,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4214,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4215,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4216,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4217,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4218,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4219,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4220,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4221,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4222,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',22,22,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4223,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4224,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4225,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4226,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4227,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4228,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4229,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4230,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4231,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',23,23,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4232,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4233,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4234,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4235,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4236,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4237,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4238,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4239,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4240,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',24,24,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4241,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4242,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4243,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4244,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4245,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4246,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4247,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4248,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4249,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',25,25,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4250,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4251,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4252,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4253,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4254,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4255,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4256,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4257,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4258,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',26,26,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4259,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4260,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4261,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4262,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4263,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4264,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4265,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4266,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4267,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',27,27,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4268,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4269,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4270,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4271,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4272,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4273,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4274,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4275,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4276,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',28,28,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4277,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4278,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4279,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4280,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4281,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4282,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4283,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4284,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4285,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',29,29,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4286,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4287,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4288,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4289,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4290,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4291,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4292,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4293,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4294,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',30,30,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4295,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4296,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4297,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4298,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4299,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4300,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4301,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4302,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4303,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',31,31,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4304,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4305,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4306,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4307,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4308,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4309,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4310,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4311,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4312,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',32,32,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4313,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4314,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4315,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4316,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4317,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4318,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4319,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4320,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4321,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',33,33,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4322,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4323,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4324,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4325,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4326,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4327,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4328,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4329,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4330,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',34,34,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4331,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4332,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4333,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4334,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4335,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4336,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4337,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4338,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4339,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',35,35,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4340,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4341,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4342,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4343,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4344,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4345,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4346,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4347,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4348,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',36,36,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4349,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4350,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4351,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4352,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4353,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4354,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4355,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4356,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4357,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',37,37,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4358,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4359,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4360,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4361,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4362,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4363,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4364,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4365,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4366,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',38,38,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4367,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4368,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4369,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4370,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4371,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4372,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4373,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4374,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4375,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',39,39,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4376,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4377,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4378,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4379,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4380,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4381,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4382,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4383,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4384,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',40,40,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4385,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4386,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4387,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4388,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4389,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4390,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4391,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4392,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4393,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',41,41,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4394,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4395,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4396,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4397,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4398,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4399,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4400,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4401,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4402,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',42,42,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4403,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4404,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4405,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4406,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4407,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4408,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4409,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4410,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4411,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',43,43,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4412,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4413,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4414,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4415,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4416,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4417,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4418,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4419,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4420,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',44,44,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4421,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4422,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4423,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4424,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4425,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4426,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4427,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4428,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4429,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',45,45,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4430,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4431,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4432,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4433,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4434,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4435,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4436,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4437,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4438,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',46,46,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4439,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4440,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4441,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4442,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4443,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4444,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4445,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4446,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4447,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',47,47,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4448,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4449,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4450,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4451,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4452,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4453,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4454,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4455,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4456,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',48,48,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4457,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4458,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4459,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4460,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4461,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4462,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4463,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4464,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4465,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',49,49,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4466,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4467,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4468,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4469,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4470,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4471,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4472,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4473,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4474,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',50,50,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4475,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4476,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4477,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4478,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4479,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4480,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4481,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4482,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4483,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',51,51,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4484,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4485,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4486,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4487,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4488,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4489,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4490,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4491,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4492,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',52,52,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4493,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4494,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4495,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4496,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4497,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4498,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4499,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4500,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4501,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',53,53,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4502,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4503,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4504,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4505,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4506,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4507,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4508,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4509,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4510,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',54,54,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4511,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4512,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4513,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4514,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4515,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4516,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4517,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4518,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4519,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',55,55,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4520,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4521,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4522,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4523,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4524,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4525,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4526,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4527,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4528,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',56,56,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4529,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4530,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4531,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4532,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4533,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4534,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4535,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4536,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4537,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',57,57,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4538,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4539,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4540,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4541,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4542,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4543,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4544,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4545,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4546,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',58,58,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4547,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4548,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4549,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4550,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4551,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4552,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4553,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4554,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4555,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',59,59,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4556,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4557,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4558,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4559,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4560,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4561,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4562,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4563,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4564,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',60,60,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4565,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4566,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4567,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4568,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4569,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4570,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4571,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4572,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4573,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',61,61,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4574,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4575,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4576,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4577,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4578,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4579,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4580,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4581,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4582,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',62,62,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4583,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4584,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4585,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4586,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4587,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4588,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4589,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4590,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4591,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',63,63,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4592,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4593,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4594,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4595,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4596,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4597,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4598,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4599,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4600,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',64,64,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4601,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4602,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4603,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4604,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4605,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4606,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4607,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4608,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4609,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',65,65,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4610,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4611,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4612,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4613,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4614,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4615,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4616,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4617,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4618,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',66,66,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4619,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4620,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4621,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4622,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4623,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4624,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4625,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4626,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4627,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',67,67,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4628,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4629,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4630,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4631,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4632,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4633,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4634,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4635,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4636,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',68,68,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4637,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4638,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4639,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4640,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4641,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4642,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4643,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4644,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4645,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',69,69,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4646,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4647,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4648,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4649,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4650,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4651,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4652,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4653,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4654,'Coalition of Tradesfolke Task','City Tradeskill Tasks','Unknown',70,70,'I have been assigned a work order from the Coalition of Tradesfolke.',0,'I have completed the work order.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4655,'If I Had A Hammer','Tradeskill','Unknown',5,5,'The local mender has offered to show me how to use some of the harvests I gathered to craft a small lucky charm using his anvil.',0,'I spoke to the tradeskill tutor to learn more about starting a career in crafting.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4656,'If I Had a Hammer','Tradeskill','Unknown',5,5,'The local mender has offered to show me how to use some of the harvests I gathered to craft a small lucky charm using his anvil.',0,'I spoke to the tradeskill tutor to learn more about starting a career in crafting.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4657,'If I Had A Hammer','Tradeskill','Unknown',5,5,'The local mender has offered to show me how to use some of the harvests I gathered to craft a small lucky charm using his anvil.',0,'I spoke to the tradeskill tutor to learn more about starting a career in crafting.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4658,'If I Had A Hammer','Tradeskill','Unknown',5,5,'The local mender has offered to show me how to use some of the harvests I gathered to craft a small lucky charm using his anvil.',0,'I spoke to the tradeskill tutor to learn more about starting a career in crafting.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4659,'If I Had A Hammer','Tradeskill','Unknown',5,5,'The local mender has offered to show me how to use some of the harvests I gathered to craft a small lucky charm using his anvil.',0,'I spoke to the tradeskill tutor to learn more about starting a career in crafting.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4660,'If I Had A Hammer','Tradeskill','Unknown',5,5,'The local mender has offered to show me how to use some of the harvests I gathered to craft a small lucky charm using his anvil. Should I need to return to Oakmyst Forest, I may do so via any mariner bell within the City of Qeynos.',0,'I spoke to the tradeskill tutor to learn more about starting a career in crafting.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4661,'Shipwrecked!','Tradeskill','Unknown',5,5,'I received a mysterious message in a bottle which was apparently found washed up from the ocean nearby. I''d better take this home and investigate what it says.',0,'A spell on a message in a bottle took me to an abandoned isle and the remains of a shipwreck. The only survivor I could find was a young ratonga boy named Raffik, who was on his way to Freeport with his parents to train as a fury. I revived him and left him to finish recovering.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4662,'Tutorial: Learning to Cook','Tradeskill','Unknown',5,5,'The tradeskill tutor has asked me to try my hand at provisioning.',0,'I created the jum jum cider as instructed by the tutor.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4663,'Tutorial: The Art of Weapons','Tradeskill','Unknown',6,6,'The tradeskill tutor has asked me to try my hand at making weapons.',0,'I created the weapons as instructed by the tutor.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4664,'Tutorial: Scribing Scrolls','Tradeskill','Unknown',7,7,'The tradeskill tutor has asked me to try my hand at sagecraft.',0,'I created the scroll as instructed by the tutor.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4665,'Tutorial: Alchemical Experiments','Tradeskill','Unknown',8,8,'The tradeskill tutor has asked me to try my hand at alchemy.',0,'I created the essence as instructed by the tutor.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4666,'Tutorial: Essential Outfitting','Tradeskill','Unknown',9,9,'The tradeskill tutor has asked me to try my hand at tailoring and armorsmithing.',0,'I created the backpack and chainmail coat as instructed by the tutor.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4667,'Castaway','Tradeskill','Unknown',10,10,'The harbormaster sent me a message that another bottle had washed ashore from the same direction I arrived from recently in the old rowboat. He read the note this time and says someone called Raffik is asking for my urgent help. I''d better see if the spell on that old message in a bottle still works.',0,'Raffik was a little annoyed that I''d taken the only rowboat when I left last time. When he finished gathering up his parents'' recipes from the wreckage, he found he had no way to leave! Fortunately he was able to get me another message, and when I returned I cooked him up some food and used his parents'' recipe to make a teleportation spell that could take us both home','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4668,'Piratical Fashion','Tradeskill','Unknown',20,20,'Raffik sent me a message to say he''s safely back on the mainland but decided he doesn''t like Freeport, and plans to become a pirate instead of a fury. He''s still looking for his parents and asked if I would meet him in the Butcherblock Mountains.',0,'I found young Raffik in the Butcherblock Mountains trying to find &quot;shinies&quot; on the beach. He explained he''s decided to become a pirate so he can get his own boat and look for his parents more easily. In the mean time, he asked my help to make him some new piratical style clothes instead of the shipwrecked rags he was still wearing. I talked to one of the fae tailors and made him a nice new outfit that he says he''ll try on after &quot;just one more shinie&quot;. In return, he gave me one of his parents'' salvaged recipes for an option which will help the user gather collectibles faster and increase the chance of a bountiful harvest on normal harvesting','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4669,'Adorning the Pirate','Tradeskill','Unknown',30,30,'I got another message from Raffik saying everyone admires his new outfit very much, and can I help him make a piratical sword?',0,'I met Raffik once again in the Butcherblock Mountains. The local mender was helping him to repair an old sword he found on the beach, and he asked me to talk to the local transmuting merchant about getting a nice piratical adornment to improve it. The local merchant was happy to help the poor boy, so I made him the adornment. In return, Raffik gave me one of his parents'' recipes for a potion that improves the user''s chances of getting rare components when transmuting','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4670,'Encompassing Goal','Tradeskill','Unknown',40,40,'Raffik has somehow gotten lost and is apparently near Klak''anon in the Steamfont Mountains. He said something about needing a compass, and asked if I can help.',0,'Raffik had learned that the clockwork salvagers in Steamfont contain a compass device, but the delicate mechanism is too easily broken to be obtained by combat. I helped him find a device that would stun the clockwork salvagers so I could gently remove the compass, and brought it to Raffik for his future piratical navigation.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4671,'Halasians for Hire','Tradeskill','Unknown',50,50,'I received another note from young Raffik, who is apparently now in New Halas trying to hire a pirate crew. He says he would like my help if I''m in the area.',0,'I met Raffik in New Halas, where he was attempting to hire mercenaries. He said his parents had a recipe that would improve the efficiency of mercenaries, and since I am an excellent crafter, he wanted to know if I would make it for him. In exchange, I would be welcome to keep a copy of the recipe for my own use. Seemed like a good deal to me.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4672,'Halasian Hangover','Tradeskill','Unknown',60,60,'I got a strange letter from one of the night guards in New Halas. He said &quot;my friend&quot; might appreciate some help in the Ravens'' Roost tavern. This sounds worrying...',0,'Apparently the letter was referring to my young friend Raffik, who had unwisely decided to try the local apple rum with his new mercenary pals. I obtained a hangover cure from the coldain bartender and brewed it up for Raffik, who has seen the error of his ways. As a bonus, the hangover cure also appears to cure resurrection sickness, headaches, and hiccups, so this could be useful.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4673,'Hired Scales','Tradeskill','Unknown',70,70,'I received another note from Raffik, who has apparently been searching for his parents around Kunark and is now in Teren''s Grasp. He mentioned some trouble with his hired assistant and asked if I would have time to assist again.',0,'Raffik had already hired a local iksar to help train his mercenary friend in the art of combat, but I also spoke to the tutor and obtained the recipe for a charm that the iksar tutors use to help young students. The student uses it before battle starts and it helps them taunt better, or avoid the enemy''s attention, as appropriate. This recipe may be useful for me, also','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4674,'Air Fare','Tradeskill','Unknown',80,80,'Another note from my young friend Raffik has arrived, asking if I have time to assist him in Paineel, in the Sundered Frontier. If interested, I should meet him there.',0,'On seeing the erudites'' flying transports, Raffik was apparently struck by the desire to have not just a pirate ship, but a flying pirate ship. He persuaded me to make a valuable potion of his parents'' and try to trade it with the erudites for a flying ship. Unfortunately the erudites insisted this was not possible. I left Raffik contemplating flying pirate ship alternatives. I did get a useful recipe from the deal though, for a potion which improves the results of refining','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4675,'Flying Feathers','Tradeskill','Unknown',90,90,'Another note from Raffik, this time apparently from Velious. After his flying pirate ship enquiries in Paineel, I can only guess he''s trying to convince gryphons to tow a pirate ship or something ... but he has asked me to meet him at the Rookery in the Great Divide when I have time.',0,'My guess that Raffik was still thinking about flying pirate ships wasn''t far wrong. He was busy interrogating the goahmari, and asked me to check the library in Thurgadin to see if they had any research on gryphons that might allow them to carry a whole crew or people instead of just one. I did find one interesting potion that seems to increase the speed of a mount of any type, but nothing that would help Raffik''s goal unfortunately. I tried to suggest he might want to settle for a regular water-based ship like the Far Seas traders use, but I''m not sure if he was convinced','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4676,'On A Boat','Tradeskill','Unknown',100,100,'A note arrived from Raffik today. He sounds very excited and says he''s on a boat in the Isle of Mara. Since my dealings with the young ratonga seem to be surprisingly profitable, I''ll go see what he wants when I have a moment.',0,'Somewhat to my surprise, Raffik did take my advice in Velious and gave up the idea of flying. After I put him in contact with the Far Seas traders, they have taken a liking to him and Captain Ingrid has even given him his own small boat to practice in. I helped Raffik to make some of her favorite brew as a thank you. Who knows, perhaps with a bit more experience Raffik will grow up to be one of the Far Seas Trading Company captains. If anything will ever let him find his parents, or proof they didn''t survive the wreck, that might just do it','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4677,'Pirates!','Tradeskill','Unknown',100,100,'I happened to be exploring Obulus Frontier with Raffik, and came across some pirates near a beach. Raffik insists we should try talking to them, in case they''ve seen or heard news of his parents.',0,'The iksar pirates we met weren''t exactly helpful, but it turned out they DID know where Raffik''s parents were! I was able to free them from the pirates and they were overjoyed to be reunited with Raffik, and happy to hear how well he''s doing on his own','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4678,'Introduction to the Ravens','Tradeskill','Frostfang Sea',15,0,'Tami Swifthammer has been sent from the Ironforge Exchange in Qeynos to offer help to New Halas. She has been assisting in establishing the new settlement and has plenty of work to offer to crafters willing to lend a hand. To start, she has asked me to deliver a letter of introduction.',4700293,'I delivered Tami''s introduction letter to the leader of the Ravens of the North, and returned his thanks to her','Quests/FrostfangSea/IntroductiontotheRavens.lua',0,1,0,0,0),
(4679,'Fast Fabrication','Tradeskill','Frostfang Sea',15,0,'Tami said that when she returned from delivering the plates to the banquet hall, she discovered that the rolls of fabric in the shop had been badly damaged. Once again, it happened at a time when everyone was distracted, and saw nothing. She has asked me if I have time to help create some new fabric, so the tailors of New Halas don''t run short.',0,'The spare rolls of fabric in Erronson''s Furs and Leathers shop had been mysteriously damaged. At Tami''s suggestion, I did my best to craft some new rolls of fabric to replace the damaged ones so the tailors of New Halas would not run short, and she complimented my efforts','Quests/FrostfangSea/FastFabrication.lua',0,1,0,0,0),
(4680,'Let The Spinning Wheel Spin','Tradeskill','Frostfang Sea',15,0,'Tami returned from delivering cookies to discover that the spinning wheels in Erronson''s shop were mysteriously broken. She asked me if I could make some new ones.',0,'I assisted Tami and the weavers of New Halas by making some new spinning wheels.','Quests/FrostfangSea/LetTheSpinningWheelSpin.lua',0,1,0,0,0),
(4681,'Party Plates','Tradeskill','Frostfang Sea',15,0,'While delivering cookies, I learned there was a shortage of plates for the upcoming banquet. Tami suggested that I could help to craft up a stack more so there will be enough plates.',0,'I used Tami''s recipe to make a stack of spare plates for the upcoming banquet in New Halas','Quests/FrostfangSea/PartyPlates.lua',0,1,0,0,0),
(4682,'Picking Up On Local News','Tradeskill','Frostfang Sea',15,15,'Tami, in typical halfling manner, suggested that offering fresh cookies around town would be an excellent way to get to know people. We will both take a batch of cookies and see what news we pick up along the way.',0,'Tami and I delivered fresh baked cookies to a number of people around New Halas, and learned their names and local news.','Quests/FrostfangSea/PickingUpOnLocalNews.lua',0,1,0,0,0),
(4683,'Premonitions of Disaster','Tradeskill','Frostfang Sea',15,0,'Tami is concerned that all the little problems around New Halas add up into one big problem of sabotage, and that the statue of Erollisi may be the next target. She has asked me to help warn the local citizens to be alert for trouble.',0,'I warned the Sisters of Erollisi and the Wolves of the North of the possibility that someone might attempt to damage the Cairn of the Huntress. Thanks to our efforts, a would-be saboteur was prevented from damaging the statue. Let''s hope this ends the mysterious problems that New Halas has been having lately!','Quests/FrostfangSea/PremonitionsofDisaster.lua',0,1,0,0,0),
(4684,'Rattled by Rats','Tradeskill','Frostfang Sea',15,0,'Tami suggested that I could help the Hopsons by making a simple rat trap for their home. Whether or not it ever catches any rats, it may calm their son''s fears.',0,'I assisted Tami by creating a rat trap and placing it in the Hopsons'' abode to calm the fears of their son Tad','Quests/FrostfangSea/RattledbyRats.lua',0,1,0,0,0),
(4685,'Restocking the Cookie Jar','Tradeskill','Frostfang Sea',15,0,'Tami Swifthammer has asked if I can gather some local foodstuffs to restock her cooking supplies while she is busy baking up a fresh batch of cookies.',0,'I assisted Tami Swifthammer from the Ironforge Exchange by gathering local food harvests to refill her cooking supplies.','Quests/FrostfangSea/RestockingtheCookieJar.lua',0,1,0,0,0),
(4686,'Storage Situation','Tradeskill','Frostfang Sea',15,0,'When I returned to Tami, she mentioned that one of the merchants had reported a suspicious noise coming from the storehouse nearby. She asked me to run over and investigate.',0,'I investigated the Storage and Containment storehouse and discovered a fire in progress! Thinking quickly, I used a bucket of snow to extinguish the blaze, and returned to warn Tami.','Quests/FrostfangSea/StorageSituation.lua',0,1,0,0,0),
(4687,'Demands to the Ravens','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran has come from the Coalition of Tradesfolke in Freeport to persuade the residents of New Halas that an exclusive trading agreement with the Coalition is a deal they don''t want to refuse. She needs someone to deliver her letter of demands to the Ravens of the North.',0,'I assisted Commissioner Varla Z''Velran from the Coalition of Tradesfolke by delivering her letter of demands to Nikolas MacCraifft of the Ravens of the North faction. Unfortunately, I had to inform her that the Ravens of the North refused an exclusive trade deal','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4688,'A Dry Goods Run','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran has learned that the Ironforge Exchange and allied crafters have been working for New Halas for free, undermining her efforts to establish a trade monopoly. She has determined that the citizens of New Halas need to be taught a lesson ... and that I will assist her.',0,'I created a keg of explosive powder from the recipe that Commissioner Varla gave me, and tested it in the New Halas storehouse, with spectacularly explosive results.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4689,'A Little Friendly Sabotage','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran feels the Coalition could sell large quantities of finely spun wool to New Halas, if they weren''t so efficient at making it themselves. She has suggested that I ensure their spinning wheels meet with an accident so that they will no longer be able to supply their own wool.',0,'I assisted Commissioner Varla Z''Velran by damaging the spinning wheels in the city of New Halas, in hopes that the Coalition of Tradesfolke will profit from supplying the new demand for wool that they can no longer supply themselves','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4690,'Be Prepared','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran has asked me to familiarize myself with the area by gathering some harvests for the upcoming work I will be doing.',0,'I familiarized myself with the area around New Halas while gathering some of the local harvests I will require if I am to continue helping Varla.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4691,'Hit ''Em Where It Hurts','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran wishes to teach a final lesson to the citizens of New Halas by blowing up the shrine to Erollisi Marr that they hold so dear. She has instructed me to make more of the explosive kegs, and set them off in the Cairn of the Huntress.',0,'I attempted to destroy the Cairn of the Huntress using the explosive kegs that Varla taught me to make, but unfortunately, the guards were waiting in ambush and Varla and I were captured. Fortunately, Varla had a few tricks up her sleeve and was able to disable the guards so we could escape before I was questioned. She plans to make her way to Neriak to start her new career as a recipe salesman, and I think I have had enough attempted sabotage for now.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4692,'Market Shortages','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran is impatient that the residents of New Halas have not yet approached her about purchasing more wool, and suggested that perhaps if the fabric they make from it were damaged also, they would have no choice but to approach her soon. She has a recipe for an acid that specifically harms woolen fabric and has asked me to make some.',0,'I used the recipe Varla gave me to create a nasty vial of acid, which I then used on the rolls of fabric in Erronson''s Furs and Leathers shop while Varla provided a distraction to empty the building. The fabric was ruined, and Varla should now be able to fill the demand with Coalition-produced cloth','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4693,'Ratting Them Out','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran has managed to obtain some genuine Ykeshan swamp rats, and would like them delivered discreetly to the Hopson abode in New Halas. Varla hopes this may discourage the Hopsons from promoting undesirable things such as Marr worship and free trade, and encourage them to end their pilgrimage and go home.',0,'At Varla''s request, I discreetly dropped some Ykeshan swamp rats in the Hopson family''s home in New Halas. She hopes that once the rats make their presence known, the Hopsons may be encouraged to leave New Halas and take their Marr worshipping, free-trade-promoting opinions with them.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4694,'Superior Spears','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran has a plan in mind, and needs my help to complete it. She has asked me to supply her with a number of unmarked spears and shields, and clearly has something specific in mind to do with them...',0,'I assisted Commissioner Varla Z''Velran from the Coalition of Tradesfolke by making some spears for the Ry''Gorr orcs, and some sturdy shields to sell to the New Halasians to defend against the orcs with the new, improved spears.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4695,'Supply and Demand','Tradeskill','Unknown',15,15,'Commissioner Varla Z''Velran has heard there''s an upcoming banquet planned, and suggested that the stores of spare plates in the city''s storehouse might meet with an unfortunate accident before then. Happily, the Coalition has plenty of spare plates for sale, should they be needed.',0,'I assisted Commissioner Varla Z''Velran by breaking the spare plates in the store room, so that the New Halas will need to purchase more before their upcoming banquet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4696,'Journeyman Service','Tradeskill','Unknown',20,20,'My crafting society requires assistance in filling a large number of orders. I have offered to help with some journeyman rank tasks. ',0,'I have completed the journeyman rank task. The Grandmaster allowed me to choose an advanced book as my reward. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4697,'Tradesman Service','Tradeskill','Unknown',35,35,'My crafting society is concerned by rumours of a new strain of Kunarkian termites with a taste for briarwood lumber. They are concerned the termites might have migrated to Zek and the Enchanted Lands, and have asked me to sample some briarwood from those areas and run tests for the presence of the termites. ',0,'I tested briarwood from Zek and the Enchanted Lands for the presence of Kunarkian termites. Fortunately, it does not appear that the Kunarkian termites have reached these areas yet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4698,'Advanced Alchemist Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the shattered lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4699,'Advanced Armorer Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the shattered lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4700,'Advanced Carpenter Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the shattered lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4701,'Advanced Jeweler Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the Shattered Lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4702,'Advanced Provisioner Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the shattered lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4703,'Advanced Sage Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the shattered lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4704,'Advanced Tailor Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the shattered lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4705,'Advanced Weaponsmith Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the shattered lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4706,'Advanced Woodworker Service','Tradeskill','Unknown',45,45,'The Grandmaster has asked me to travel out to the shattered lands and bring supplies to a number of the society''s surveyor contacts. I am also to collect their latest reports while I''m there, and bring them back.',0,'I delivered the supplies to the surveyors, and brought their reports back to the Grandmaster.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4707,'Advanced Journeyman Tasks','Tradeskill','Unknown',55,55,'I have been sent to find a missing trading liaison who may be in need of assistance. I''m no expert in these things, but I''ll do my best to help.',0,'Fortunately the trading liaison seems to have survived... though I''m not sure if I can take credit for that.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4708,'Senior Crafter Service','Tradeskill','Unknown',60,60,'The grandmaster has asked me to assist my tradeskill society once again, and seek out news of a harvesting team that was sent to gather tailoring supplies from the Overrealm.',0,'I located and assisted the missing harvesting team, and brought back some emergency supplies to keep the society''s artisans working until the team can return with more.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4709,'A Binding Contract','Tradeskill','Unknown',25,25,'Cordelia Galeston, a Far Seas Trading Company representative, has offered me work and coin payment in exchange for my assistance to the Company in the Butcherblock Mountains. She has asked me to help by repairing a traveler''s damaged tome that was recently damaged by aquagoblins.',0,'I assisted Cordelia by repairing the traveler''s damaged tome that Dockmaster Waulon needed help restoring.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4710,'Alternate Assayer','Tradeskill','Unknown',25,25,'Bartleby explained that the Far Seas Trading Company hopes to trade with the Irontoe dwarves for the fine ore from the Mortartoe Mines, but he needs to confirm the quality of the ore meets Far Seas standards before the trade details can be agreed. He has asked me to gather ore samples and quality reports from the mine foremen to ascertain the grade of ore found within the Mortartoe Mine.',0,'I assisted Bartleby by gathering ore samples from the Mortartoe Mine and obtaining a copy of a recent ore quality report. Once he can confirm the ore quality is up to Far Seas standards, he will be able to proceed with trade negotiations with the Irontoe Brigade which should be of benefit to both.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4711,'Dwarven Blades','Tradeskill','Unknown',25,25,'Cordelia thanked me for my work for the Far Seas Trading Company, and requested that I travel to West Fort Irontoe where her colleague, Bartleby Blatherback, is in need of some assistance.',0,'I assisted Bartleby from the Far Seas Trading Company by gathering lost weapons in the area outside West Fort Irontoe. Now the weapons are safely in his hands where there''s no risk that enemies of the fort might use them, he will be able to either repair or melt down the weapons for future profit.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4712,'For the Greater Goods','Tradeskill','Unknown',25,25,'Cordelia has urgently requested my help to make some protective spell scrolls for the Highland Outpost above the dock, which is under attack by kobolds.',0,'I assisted Cordelia Galeston and the local dwarves by crafting more protective spell scrolls to help defend the Highland Outpost from the recent kobold attacks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4713,'Freelance Fletcher','Tradeskill','Unknown',25,25,'The Far Seas Trading Company has had an unusual and urgent order: a customer has requested custom arrows, to be manufactured using specific ingredients she has provided. Cordelia has asked me if I will attempt the work, and says she will meet me up at the Highland Outpost.',0,'I assisted Cordelia by creating arrows for their customer, according to her specific directions and using the ingredients she provided.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4714,'Smith-on-the-Spot','Tradeskill','Unknown',25,25,'Bartleby has had news that a shipment of equipment destined for Fort Irontoe has somehow been lost on the way. Although he has sent word for the supply headquarters to send more, there are a few urgent requirements that can''t wait that long. He has asked me to help him forge equipment to replace what was lost.',0,'I assisted Bartleby by helping him to replace the most urgent items from the Far Seas supply shipment that was lost on the way to Fort Irontoe.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4715,'The Bear Essentials','Tradeskill','Unknown',25,25,'Cordelia has obtained a large number of bear teeth and claws from the local trapper. She has suggested that I use them to craft charms that might be more useful, not to mention less smelly.',0,'I helped Cordelia to make good use of the bear teeth and claws obtained from the local trapper, by crafting them into bear charms for her to use or trade.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4716,'Turning Turtle','Tradeskill','Unknown',25,25,'Cordelia has observed the dwarves making armor from local beetle shells, but thinks that turtle shells might make a more sturdy defense. She has some notes on turtle shell shield recipes she''s been working on, and has asked me to test them for her.',0,'I assisted Cordelia by testing out her designs for turtle shell shields. She was pleased with the results, and said I was welcome to keep a copy of her recipe for my own use also.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4717,'Good Ore Bad?','Tradeskill','Unknown',25,25,'Bartleby thanked me for my assistance, and asked me to deliver some of the ore samples I collected to Karalyn Cinderton, currently working in the Steamfont Mountains. She is apparently an expert in assaying ore quality and he would like her second opinion on the samples.',0,'On behalf of Bartleby, I delivered the ore samples from the Mortartoe Mines to Karalyn Cinderton in the Steamfont Mountains. She will do further tests to confirm the quality of the ore if it is as good as expected.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4718,'Dirt Digging','Tradeskill','Unknown',30,30,'It seems a group of explorers have started a dig site in Butcherblock Mountains. They are searching for fossils of a creature which apparently lived in the mountains in ages past. Ellerith Groundspark has asked that I collect some of the fossils from around the area and return them to him for study.',0,'I was able to collect several fossils for Ellerith and his group. Hopefully this will help them in their studies.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4719,'Further Research','Tradeskill','Unknown',30,30,'Ellerith has asked that I speak with Gallie Shimmercloud, an associate of Rell Ver''nief. She is helping him to research a magical process for extracting the essence of a creature from a fossilized egg. Apparently, they need some help in their research, which I might be able to help to provide.',0,'I was able to help Gallie and Rell research part of the ritual necessary to extract the saliraptors from the fossilized eggs.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4720,'Over Their Heads','Tradeskill','Unknown',30,30,'Ellerith has asked that I make a set of tents for the excavators, since they are currently working and sleeping out in the sun. He has given me a recipe with instructions to make a strong tent, which should hopefully provide sturdy cover for the working team.',0,'I was able to make the tents, and the excavators should be much better protected. Moreover, it seems that the assistance I lent to Gallie and Rell impressed them so much, that they offered me a reward for my help - a saliraptor they successfully extracted, which I can now use as a mount!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4721,'Tools For Their Trade','Tradeskill','Unknown',30,30,'Ellerith has asked that I go and purchase some new tools for the excavators, since theirs are getting dull. I need to check the merchant down by the docks to see if they received a shipment of tools lately, and pick up five sets for the team.',0,'I was able to buy the necessary tools and return them to Ellerith and his team.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4722,'Beaks Away!','Tradeskill','Unknown',35,35,'Jamie instructed me to place the reinforced target dummy in the testing range, and try using their Troll Snot Flinger, Gnarmy!, and Tinkered Turkey Launcher weapon prototypes on it to test its durability.',0,'The reinforced target dummy successfully withstood testing the Troll Snot Flinger, the Gnarmy! and the Tinkered Turkey Launcher prototypes. The researchers were very pleased with my work and thanked me sincerely.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4723,'Building A Better Dummy, Part 1','Tradeskill','Unknown',35,35,'Adam Cogbuster and his compatriot Jamie are enthusiastic testers of the latest in tinkered weapons research. Unfortunately, they''ve been having serious problems building test target dummies that actually stand up to the wear and tear of their testing procedures. Adam asked me to try and build them a more durable target dummy for their experiments.',0,'I created a sturdy target dummy for the researchers to use in their weapons testing.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4724,'Building A Better Dummy, Part 2','Tradeskill','Unknown',35,35,'Adam has asked me to try and build a more durable target dummy than my first attempt.',0,'I created a durable target dummy for the researchers to use in their weapons testing.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4725,'Building A Better Dummy, Part 3','Tradeskill','Unknown',35,35,'Adam has asked me to try reinforcing the target dummy to increase its chance of survival.',0,'I created a reinforced target dummy for the researchers to use in their weapons testing.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4726,'Essaying Assaying','Tradeskill','Unknown',35,35,'I have gathered all the materials Karalyn needed for the ore quality assay, and she has given me instructions on how to perform the tests myself.',0,'I used Karalyn Cinderton''s instructions and performed an ore quality assay on the ore samples I brought from Bartleby in the Butcherblock Mountains. The results were excellent, and Karalyn has written to Bartleby to inform him that the ore is of the highest quality and he should attempt to trade for as much of it as he can.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4727,'Material Support','Tradeskill','Unknown',35,35,'Karalyn Cinderton needs some assistance in gathering the supplies she needs to complete the ore quality assay for Bartleby. I have offered to help if I can. She needs me to start by creating a device she''s designed and using it to stun a clockwork and remove its battery so we can use the components for the assay.',0,'I crafted a clockwork zapper device and used it to disable a clockwork so I could remove its battery. The battery acid and copper coils will be needed to perform Karalyn Cinderton''s ore quality assay.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4728,'Salt Of The Earth','Tradeskill','Unknown',35,35,'Karalyn Cinderton needs some salt for the ore assay, and has told me I can obtain some from the pure salt deposits that can form around the geysers and hotsprings in Steamfont.',0,'I gathered salt crystals from the pure deposits that form around the hotsprings and geysers in Steamfont, and returned them to Karalyn for use in her ore assay procedure.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4729,'''Snot A Problem','Tradeskill','Unknown',35,35,'Jamie instructed me to place the target dummy in the testing range, and try using their Troll Snot Flinger weapon prototype on it to test its durability.',0,'Unfortunately, the sturdy target dummy disintegrated under the assault of the Troll Snot Flinger prototype.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4730,'You''re In The Gnarmy Now','Tradeskill','Unknown',35,35,'Jamie instructed me to place the target dummy in the testing range, and try using their Troll Snot Flinger and Gnarmy! weapon prototypes on it to test its durability.',0,'Unfortunately, the durable target dummy combusted when tested with the Gnarmy! prototype.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4731,'Crafty Sootfoots: Another Man''s Treasure','Tradeskill','Unknown',45,45,'I have been asked to assist the Far Seas Trading Company in learning more about the Sootfoot goblins.',0,'I investigated the Sootfoot goblins and reported my findings for the Far Seas Trading Company.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4732,'Crafty Sootfoots: Corporate Espionage','Tradeskill','Unknown',45,45,'I have been asked to assist the Far Seas Trading Company in learning more about the Sootfoot goblins.',0,'I investigated the Sootfoot goblins and reported my findings for the Far Seas Trading Company.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4733,'Crafty Sootfoots: Scouting About','Tradeskill','Unknown',45,45,'I have been asked to assist the Far Seas Trading Company in learning more about the Sootfoot goblins.',0,'I investigated the Sootfoot goblins and reported my findings for the Far Seas Trading Company.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4734,'Sootfoot Service: Bellowing for Help','Tradeskill','Unknown',45,45,'Smakametta has asked me to help repair the bellows for his forge, which are not pumping air properly.',0,'I managed to repair the bellows for Smakametta.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4735,'Sootfoot Service: Hot Rocks','Tradeskill','Unknown',45,45,'Smakametta has promised to give me a copy of his recipes and one of the secret Sootfoot armor molds if I bring him some magma to make it with.',0,'I brought Smakametta the magma and he gave me his recipes, and also one of the secret Sootfoot armor molds.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4736,'Sootfoot Service: Ore Spillage','Tradeskill','Unknown',45,45,'Smakametta now requires assistance in tidying up his ore bin and refilling its contents.',0,'I brought Smakametta the ore that he needed.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4737,'Sootfoot Service: Repairing the Repairs','Tradeskill','Unknown',45,45,'Smakametta says the chimney over his forge hasn''t worked well since the Sootfoot carpenters offered to repair it. I will use the schematics he has and see if I can do a better job.',0,'I repaired the chimney for Smakametta and he was very grateful.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4738,'Sootfoot Service: Special Delivery','Tradeskill','Unknown',45,45,'Smakametta has mistaken me for a delivery minion, and is expecting me to bring him some gems for his work. This may be my way into his trust.',0,'I brought Smakametta the gems that he needed.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4739,'Come And Get It!','Tradeskill','Unknown',60,60,'Captain Velgre has asked that I cook up some bait that we can use to bait the drakes and keep them away from the wind komodos. I should make the bait, then place it in the traps in the Vicious Breeding Grounds.',0,'I returned the bait to the traps, which should hopefully keep the drakes from getting too close to the wind komodos, at least for the time being.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4740,'Digging For Grubs','Tradeskill','Unknown',60,60,'I met with a kerran scout named Darga Fleetpaw. She mentioned that she was with a group of explorers who had gone to the Vicious Breeding Grounds to research the appearance of a creature they called the wind komodo. She asked that I meet with Captain Velgre, who has been working to protect them.',0,'I was able to collect some grubs for Captain Velgre, which should help him with the first part of his plan.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4741,'Fruit of Your Labor','Tradeskill','Unknown',60,60,'Shio Laugerwithe believes that the wind komodos are docile enough to accept a bridle and saddle, but they must be specifically made for these creatures. She has drawn up plans for a saddle she believes will be suitable for the komodos.',0,'I made the komodo saddle, and much to my surprise, Shio asked that I try it out first on one of the more amicable ones. It turned out very well, and now I have a wind komodo of my own.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4742,'Warm on the Inside','Tradeskill','Unknown',60,60,'Shio Laugerwithe has asked that I make some meals for the wind komodos themselves, as it has been difficult for them to get their own food. She has given me a recipe that she believes will provide nourishment and comfort to the troubled wind komodos.',0,'I was able to make the meals for the wind komodos.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4743,'Warm on the Outside','Tradeskill','Unknown',60,60,'Captain Velgre suggested that I speak to Shio Laugerwithe, who is working directly with the wind komodos to help ensure their survival. She apparently has a task that could use my skills. I should be able to find her up on the Wind Komodo Overlook.',0,'I was able to make a few egg warmers for the wind komodo eggs that I gathered.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4744,'New Lands, New Profits','Tradeskill','Unknown',70,70,'I met Taskmaster Greeblentus in Teren''s Grasp and he informed me of job opportunities he can connect me with if I can complete a task for him. ',0,'I have assisted Taskmaster Greeblentus as he requested. He has now vouched for me to work for the Bathezid or Riliss camps.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4745,'A Far Seas Favor','Tradeskill','Unknown',80,80,'I met a rather timid Far Seas Trading Company representative who''s been sent to investigate the rediscovered continent of Odus. I offered to bring her back some information about the current state of things in what used to be the city of Paineel.',0,'I investigated the changes in the city of Paineel and brought the information back to the Far Seas Trading Company representative.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4746,'By Land, Air, or Teleporter','Tradeskill','Unknown',80,80,'I met a rather timid Far Seas Trading Company representative who''s been sent to investigate the rediscovered continent of Odus. She has asked me to discover what forms of transportation may be available around the continent.',0,'I investigated the transportation availability around the continent, and brought the information back to the Far Seas Trading Company representative.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4747,'I, Spybot','Tradeskill','Unknown',80,80,'I met a rather timid Far Seas Trading Company representative who''s been sent to investigate the rediscovered continent of Odus. She has asked me to place a number of tinkered spybots at key places around the region in order to scout for more information about the continent.',0,'I placed the tinkered spybots to gather information for the Far Seas Trading Company representative.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4748,'Market Research','Tradeskill','Unknown',80,80,'I met a rather timid Far Seas Trading Company representative who''s been sent to investigate the rediscovered continent of Odus. I offered to bring her information about the local factions within the city of Paineel.',0,'I investigated the changes in the city of Paineel and brought the information back to the Far Seas Trading Company representative.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4749,'Insider Trading','Tradeskill','Unknown',81,81,'I met a rather timid Far Seas Trading Company representative who''s been sent to investigate the rediscovered continent of Odus. She has asked me to get acquainted with the Craftkeepers of Paineel and learn more about the interests of each faction.',0,'I investigated the Craftkeepers of Paineel, and returned to the Far Seas Trading Company representative with the information.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4750,'Remote Markets','Tradeskill','Unknown',83,83,'I met a rather timid Far Seas Trading Company representative who''s been sent to investigate the rediscovered continent of Odus. The tinkered spybot I placed for her indicated there may be trade markets worth investigating on Kerra Isle. I should return and investigate.',0,'I traveled to Kerra Isle, and brought back what I learned to the Far Seas representative.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4751,'Errand for the Craftkeepers','Tradeskill','Unknown',81,81,'A representative of the Craftkeepers faction has asked me to speak to the appropriate contact in the Bastion of the Tranquil about some tasks for which they had requested assistance.',0,'I offered my assistance to the Bastion of the Tranquil.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4752,'Errand for the Craftkeepers, part 2','Tradeskill','Unknown',81,81,'A representative of the Craftkeepers faction has asked me to speak to the appropriate contact in the Knights of the Fell Blade faction about some tasks for which they had requested assistance.',0,'I offered my assistance to the Knights of the Fell Blade.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4753,'Native Knowledge','Tradeskill','Unknown',81,81,'The leader of the Craftkeepers faction has sent me out to learn more about the changes in the continent.',0,'I studied the harvests of the area and learned more about the region.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4754,'Tranquil Assistance','Tradeskill','Unknown',81,81,'Aaliya in the Bastion of the Tranquil wants to test whether refined quicksilver shares any of the magical properties of kaborite. I''ve agreed to lend my assistance.',0,'I assisted the Bastion of the Tranquil in their research.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4755,'Errand for the Craftkeepers, part 3','Tradeskill','Unknown',82,82,'A representative of the Craftkeepers faction has asked me to speak to the appropriate contact in the Seekers of the Dark Truth faction about some tasks for which they had requested assistance.',0,'I offered my assistance to the Seekers of the Dark Truth.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4756,'Errand for the Craftkeepers, part 4','Tradeskill','Unknown',82,82,'A representative of the Craftkeepers faction has asked me to deliver the supplies to the Eye of Dartain observatory.',0,'I delivered the supplies to the observatory.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4757,'Knightly Assistance','Tradeskill','Unknown',82,82,'The Knights of the Fell Blade are always in need of more supplies.',0,'I assisted with supplying the Knights of the Fell Blade.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4758,'Orders From Above','Tradeskill','Unknown',82,82,'The Craftkeepers are due to send a shipment of supplies to the Eye of Dartain observatory, and could use my assistance in creating some of the items needed.',0,'I returned to Adeela of the Craftkeepers with the items for the observatory delivery.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4759,'Seeking Answers','Tradeskill','Unknown',82,82,'My contact among the Seekers of the Dark Truth is studying the nature of death, and has asked me to use the bauble I created to capture the essences of the dead.',0,'I assisted with the research of the Seekers of the Dark Truth.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4760,'Seeking Assistance','Tradeskill','Unknown',82,82,'My contact among the Seekers of the Dark Truth is studying the nature of death, and requires assistance in crafting a bauble with which to capture the essences of the dead.',0,'I assisted with the research of the Seekers of the Dark Truth.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4761,'Report to Quel''ule','Tradeskill','Unknown',83,83,'A representative of the Craftkeepers faction has asked me to deliver the reports to Quel''ule, in the Stonebrunt Highlands.',0,'I delivered the reports to Researcher Tahar in Quel''ule.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4762,'Back to the Grindstone','Tradeskill','Unknown',85,85,'The Craftkeepers Task Coordinator has requested assistance on behalf of the Eye of Dartain researchers to obtain some boulder dasher dust for grinding lenses.',0,'I assisted the Craftkeepers with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4763,'Bready Goodness','Tradeskill','Unknown',85,85,'The Craftkeepers Task Coordinator reports researchers at the Eye of Dartain have requisitioned more essential supplies.',0,'I assisted the Craftkeepers with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4764,'Eats Shoots and Leaves','Tradeskill','Unknown',85,85,'The Craftkeepers Task Coordinator has requested assistance on behalf of the Bastion of the Tranquil to go to Toxxulia''s Reach and gather some of the young plant shoots that the local herbivores eat.',0,'I assisted the Craftkeepers with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4765,'Full Metal Artisan','Tradeskill','Unknown',85,85,'The Craftkeepers Task Coordinator reports the Fell Blade faction has requisitioned more essential supplies.',0,'I assisted the Craftkeepers with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4766,'Further Essential Studies','Tradeskill','Unknown',85,85,'The Craftkeepers Task Coordinator has requested assistance on behalf of the Dark Seekers to capture some more essences of the undead in Paineel Ruins.',0,'I assisted the Craftkeepers with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4767,'Paineel Replenishment','Tradeskill','Unknown',85,85,'The Craftkeepers Task Coordinator has requested assistance in restocking Paineel''s harvest supplies.',0,'I assisted the Craftkeepers with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4768,'Stonebrunt Express','Tradeskill','Unknown',85,85,'The Craftkeepers Task Coordinator has requested assistance to deliver some essential supplies to the Moonfield Hamlet outpost in the northern part of the continent.',0,'I assisted the Craftkeepers with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4769,'Replenishing the Observers','Tradeskill','Unknown',81,81,'I''ve been asked to assist in resupplying a few items that are in short supply at the Eye of Dartain Observatory.',0,'I assisted in restocking the Observatory.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4770,'News from Above','Tradeskill','Unknown',81,81,'',0,'','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4771,'Outfitting the Kerra: A Strange Spirit','Tradeskill','Unknown',85,85,'The kerra mystics studying the changes in the land accidentally contacted a mournful spirit of a species previously unknown to the kerra. They would like me to assist in learning more about the spirit.',0,'I created a spirit totem to assist the strange spirit to manifest itself, and discovered a relatively new race called the hua mein.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4772,'Outfitting the Kerra: Keeping Warm','Tradeskill','Unknown',85,85,'The crafters of Kerra Isle could use my assistance in protecting their island and continuing to ensure the safety of their people.',0,'I restocked the firewood supplies on Kerra Isle.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4773,'Outfitting the Kerra: Medical Necessities','Tradeskill','Unknown',85,85,'The crafters of Kerra Isle could use my assistance in protecting their island and continuing to ensure the safety of their people.',0,'I gathered the medicinal items for the kerra''s supply stores.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4774,'Outfitting the Kerra: Medical Salvation','Tradeskill','Unknown',85,85,'The crafters of Kerra Isle could use my assistance in protecting their island and continuing to ensure the safety of their people.',0,'I replenished the kerra''s supplies of their herbal healing salve.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4775,'Outfitting the Kerra: Sticks and Stones','Tradeskill','Unknown',85,85,'The crafters of Kerra Isle could use my assistance in protecting their island and continuing to ensure the safety of their people.',0,'I gathered crafting materials for the kerra of Kerra Isle.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4776,'Outfitting the Kerra: The Best Defense','Tradeskill','Unknown',85,85,'The crafters of Kerra Isle could use my assistance in protecting their island and continuing to ensure the safety of their people.',0,'I crafted some new equipment for the kerra of Kerra Isle.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4777,'Outfitting the Kerra: Watching the Watchers','Tradeskill','Unknown',85,85,'The crafters of Kerra Isle could use my assistance in protecting their island and continuing to ensure the safety of their people.',0,'I contacted Soren, the kejek agent in Moonfield Hamlet, and delivered some healing salve.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4778,'Outfitting the Kerra: Weedy Business','Tradeskill','Unknown',85,85,'The crafters of Kerra Isle could use my assistance in protecting their island and continuing to ensure the safety of their people.',0,'I cleared away some of the weeds from the shield amplifiers that protect Kerra Isle.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4779,'Hua Mein Craft: Behind the Scenes','Tradeskill','Unknown',85,85,'I have demonstrated my good intentions to the hua mein spirit, and he has trusted me with the secret of his tribe. I will travel there and offer my assistance.',0,'I traveled to the hua mein village near Kejaan''s Rill to offer my assistance to the tribe.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4780,'Hua Mein Craft: Confusion and Misdirection','Tradeskill','Unknown',85,85,'The hua mein spirit is still dubious of my intentions, and has asked for more proof of my good will.',0,'I switched the hua mein weapon for an erudite one, and reassured the Knights of the Fell Blade that there is nothing of interest in the area of Kejaan''s Rill.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4781,'Hua Mein Craft: First Contact','Tradeskill','Unknown',85,85,'I need to learn more about the mysterious spirit''s origins.',0,'I learned more about the Hua Mein''s origins following the collapse of the new nexus in Quel''ule.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4782,'Hua Mein Craft: Rest in Peace','Tradeskill','Unknown',85,85,'The hua mein spirit is still dubious of my intentions, and has asked for more proof of my good will.',0,'I traveled to the site of the old battle where the hua mein were massacred, and returned the hua mein remains to their original resting place. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4783,'Hua Mein Craft: Stolen Remains','Tradeskill','Unknown',85,85,'The hua mein spirit does not trust my intentions, and has asked for proof of my good will before speaking to me further.',0,'I retrieved the stolen hua mein remains from Paineel and brought them back to the hua mein spirit.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4784,'A Close Eye on Quel''ule','Tradeskill','Unknown',85,85,'The Kerra Isle outfitter asked me to travel to Moonfield Hamlet and collect the latest surveillance reports from Soren.',0,'I assisted the kerra with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4785,'Defensive Dressing','Tradeskill','Unknown',85,85,'The Kerra Isle outfitter has requested the assistance of a fellow Outfitter in crafting more equipment for the village. She has warned me that non-outfitters will not be able to complete this assignment.',0,'I assisted the kerra with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4786,'Herbal Healing','Tradeskill','Unknown',85,85,'The Kerra Isle outfitter has requested assistance in refilling the medicinal supply stores.',0,'I assisted the kerra with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4787,'Kerra Clothing','Tradeskill','Unknown',85,85,'The Kerra Isle outfitter has requested the assistance of a fellow Outfitter in crafting more equipment for the village. She has warned me that non-outfitters will not be able to complete this assignment.',0,'I assisted the kerra with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4788,'Kerra Kindling','Tradeskill','Unknown',85,85,'The Kerra Isle outfitter has requested assistance in refilling the firewood supplies for the isle.',0,'I assisted the kerra with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4789,'Paw Tips and Tail Feathers','Tradeskill','Unknown',85,85,'The Kerra Isle outfitter has requested assistance in obtaining more feathers and claw sheaths for their traditional crafting.',0,'I assisted the kerra with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4790,'Weaving A Profit','Tradeskill','Unknown',85,85,'The Kerra Isle outfitter has requested assistance in weaving some supplies of fine cloth for the kerra to sell and trade.',0,'I assisted the kerra with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4791,'A Tasty Task','Tradeskill','Unknown',85,85,'The Hua Mein Craftsman has requested assistance in cooking for an upcoming feast in the Hua Mein village.',0,'I assisted the Hua Mein with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4792,'Honoring the Ancestors','Tradeskill','Unknown',85,85,'The Hua Mein Craftsman has asked if I would burn a memorial offering for their ancestors.',0,'I assisted the Hua Mein with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4793,'Hua Mein Craft: Fishy Business','Tradeskill','Unknown',85,85,'The hua mein villagers have offered to teach me to prepare a special fish dish they bake on special occasions in the village.',0,'I learned the hua mein villagers'' special fish dish recipe, and shared the delicious baked fish with my new friends.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4794,'Hua Mein Craft: Restful Totems','Tradeskill','Unknown',85,85,'The hua mein villagers have asked me to carve more spirit totems to place around the village, in hopes of helping lay to rest the spirits of their ancestors.',0,'I crafted spirit totems for the hua mein village to help their ancestors rest.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4795,'Hua Mein Craft: Supplementary Camouflage','Tradeskill','Unknown',85,85,'The hua mein villagers are still worried about discovery, despite their precautions. They have asked me to plant a tree where the boulders hide the village, for additional camouflage.',0,'I planted a tree outside the hua mein village to provide extra disguise of the village''s location.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4796,'Hua Mein Craftsmanship','Tradeskill','Unknown',85,85,'The Hua Mein Craftsman has requested the assistance of a fellow Craftsman in crafting some supplies for the Hua Mein to use. He has warned me that non-craftsmen will not be able to complete this assignment.',0,'I assisted the Hua Mein with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4797,'Hua Mein Heating','Tradeskill','Unknown',85,85,'The Hua Mein Craftsman has requested assistance in gathering firewood for the Hua Mein stores.',0,'I assisted the Hua Mein with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4798,'Netting More Fish','Tradeskill','Unknown',85,85,'The Hua Mein Craftsman has requested assistance in fishing for the Hua Mein provisions stores.',0,'I assisted the Hua Mein with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4799,'Shining Shells','Tradeskill','Unknown',85,85,'The Hua Mein Craftsman has requested assistance in gathering shiny shells for the Hua Mein craftsmen to craft with.',0,'I assisted the Hua Mein with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4800,'The Bear Necessities','Tradeskill','Unknown',85,85,'The Hua Mein Craftsman has requested the assistance of a fellow Craftsman in crafting some supplies for the Hua Mein to use. He has warned me that non-craftsmen will not be able to complete this assignment.',0,'I assisted the Hua Mein with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4801,'Researching Quel''ule: Captive Creature','Tradeskill','Unknown',85,85,'Researcher Tahar in what remains of Quel''ule has asked me to assist him by catching one of the creatures in the area of Quel''ule to learn more about the effects of the magic fields on them.',0,'I assisted Researcher Tahar in studying the changes to local creatures.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4802,'Researching Quel''ule: Creating a Craftier Critter Container','Tradeskill','Unknown',85,85,'Researcher Tahar in what remains of Quel''ule has asked me to assist him by catching some of the creatures in the area of Quel''ule to learn more about the effects of the magic fields on them. This time he needs an adult creature.',0,'I assisted Researcher Tahar in Quel''ule by capturing an adult fearstalker for his studies.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4803,'Researching Quel''ule: Lens Crafter','Tradeskill','Unknown',85,85,'Researcher Tahar in what remains of Quel''ule has asked me to assist with his research by crafting an amber lens for him.',0,'I assisted Researcher Tahar in Quel''ule by creating an amber lens for his research.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4804,'Researching Quel''ule: Minding My Minerals','Tradeskill','Unknown',85,85,'Researcher Tahar in what remains of Quel''ule has asked me to mine samples of the local minerals that appear to have been affected by the changes.',0,'I assisted Researcher Tahar in Quel''ule by collecting samples of the altered minerals in the area.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4805,'Researching Quel''ule: Soil Samples','Tradeskill','Unknown',85,85,'Researcher Tahar in what remains of Quel''ule has asked me to obtain some soil samples from the area to learn more about the effects that the local unstable magical fields are having on the area.',0,'I assisted Researcher Tahar in studying the soil samples.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4806,'Researching Quel''ule: Stabilizing the Fields','Tradeskill','Unknown',85,85,'Researcher Tahar in what remains of Quel''ule has asked me to place the synthetic kaborite wards in areas around Quel''ule that he has marked with a spell. ',0,'I assisted Researcher Tahar in Quel''ule by placing the synthetic kaborite wards to help stabilize the fields of the collapsed spires.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4807,'Researching Quel''ule: Synthetic Synthesis','Tradeskill','Unknown',85,85,'Researcher Tahar in what remains of Quel''ule has asked me to try to create a synthetic kaborite crystal, by channeling power through the amber lens into the altered minerals I collected. This may be highly dangerous.',0,'I assisted Researcher Tahar in Quel''ule by creating a synthetic kaborite, by using an amber lens to channel power into the altered minerals that I collected.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4808,'Researching Quel''ule: Words of Warding','Tradeskill','Unknown',85,85,'Researcher Tahar in what remains of Quel''ule has asked me to assist by creating some warding spells that will allow the synthetic kaborite to act as a stabilizing ward for the unstable magical fields in the region.',0,'I assisted Researcher Tahar in Quel''ule by creating defensive warding spells.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4809,'Equipping the Front Line','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance from a fellow Scholar in crafting some items to help equip the fighters at the front lines. She has warned me that non-scholars will not be able to complete this assignment.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4810,'Rebuilding Materials','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in obtaining more raw materials for their rebuilding efforts.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4811,'Reinforcing the Wards','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in creating more warding spells to strengthen the wards around Quel''ule.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4812,'Reporting to Paineel','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in delivering the latest reports from Quel''ule to Paineel.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4813,'Sampling More Strangeness','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in obtaining more samples of the strangely altered minerals in the region.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4814,'Supplies for the Fighters','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance from a fellow Scholar in crafting some items to help equip the fighters at the front lines. She has warned me that non-scholars will not be able to complete this assignment.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4815,'Tracking the Void Influence','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in applying a recording tag to a void creature to gather information for study.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4816,'Badger of Success','Tradeskill','Unknown',90,90,'The badger pelts are now cured and ready to take back to the othmir. I offered to take the pelts back with me, and wished the gnolls good luck.',0,'I obtained some badger pelts from the snowfang gnolls and brought them back to the othmir Mira. I also helped to arrange an ongoing trade agreement between the othmir and gnolls which should be mutually beneficial to both.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4817,'Herbal Cure','Tradeskill','Unknown',90,90,'I offered to show the gnoll Ruffin how to cure the snow badger pelts, using an astringent herbal solution.',0,'I showed Ruffin what herbs to gather, and how to mix up a solution to cure the snow badger pelts.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4818,'It''s A Long Way Down','Tradeskill','Unknown',90,90,'The gnolls are having difficulties obtaining enough fish due to the high cliffs to the west, and the dangerous creatures to the east. Their fishing rods are not long enough to fish from the higher cliffs, so they are unable to catch enough. I offered to see if I can obtain some extra-long fishing rods to help.',0,'I obtained some extra-long fishing rods for the gnolls to fish off the high cliffs surrounding their current camp.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4819,'Meet the Locals','Tradeskill','Unknown',90,90,'Matthew from the Far Seas Trading Company has asked me to speak to the othmir and learn more about what crafts and other items they might have for trade.',0,'I spoke to Mira the othmir about possible items for trade, and found out that the othmir value shells highly. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4820,'Pelt Parlay','Tradeskill','Unknown',90,90,'Mira asked me to cook some crab meat and take it to the nearby gnolls, to see if they would be willing to trade food for badger pelts.',0,'I cooked some crab meat and found a gnoll to speak to about the possibility of trade.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4821,'Shell Game','Tradeskill','Unknown',90,90,'Mira was interested by the recipe that Matthew offered to trade them, and in the meantime she asked me to gather some shells from the nearby ice floe where they wash up. She hoped the Far Seas Trading Company might find the shells valuable for trade.',0,'Mira hoped the Far Seas Trading Company might find shells valuable for trade, as the othmir prize them highly. However, Matthew seemed less than enthused with the shells, and asked me to investigate further possibilities.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4822,'Snappy Dressing','Tradeskill','Unknown',90,90,'Now that I have obtained all the components required, Mira has agreed to show me the othmir''s recipe for shell armor.',0,'I learned how to make the othmir''s shell armor.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4823,'Snappy Trapping','Tradeskill','Unknown',90,90,'Mira suggested that I check the traps I placed to see if anything has been caught yet. She will need crab sinews, crab shells, and snow cougar pelts to make the armor she mentioned.',0,'The improved model of traps that I made seemed to be very efficient and caught some Iceclad crabs almost immediately. Mira will use the crab sinews and shells to show me their armor recipe, and she asked me to cook the crab meat and take it to the snowfang gnolls in hopes they might trade for snow cougar pelts.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4824,'Snowfang Skinning','Tradeskill','Unknown',90,90,'I offered to show the gnolls how to make a skinning knife, so that they can skin the snow badgers and use the pelts for trade.',0,'I found instructions for making skinning knives, and returned to the snowfang camp to show the gnoll how to make one.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4825,'Snowfang Starvation','Tradeskill','Unknown',90,90,'I saw some edible roots of some sort growing in the area, and the gnolls say they can eat them, but they only grow for a short season and then are gone. I offered to teach the gnolls how to preserve the vegetables in jars so they can store them to eat all year.',0,'I taught the gnolls how to preserve vegetables for long-term storage so they can have the roots to eat all year around.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4826,'Snowy Business','Tradeskill','Unknown',90,90,'Matthew is interested in what kind of armor the othmir can make from shells and the limited materials in the area. He has asked me to investigate further.',0,'Matthew was interested in the othmir''s shell armor and sent me to learn more from Mira.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4827,'Trap Trip','Tradeskill','Unknown',90,90,'Mira says more shells and shellfish are needed to craft the othmir special armor. She suggested I take this opportunity to test the new trap design the Far Seas Trading Company has offered to trade them.',0,'I tested out the Far Seas Trading Company trap recipe by making and placing a number of the traps.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4828,'A Case of Mistaken Monstrosity','Tradeskill','Unknown',90,90,'Misa asked me to check and see if the trap has caught any monsters yet. It seems unlikely, but I agreed to check.',0,'I discovered the &quot;monster&quot; trap had caught an innocent froglok traveler, a healer who has come to Velious to study the area. While trying to disarm the trap I placed for Misa, she accidentally got trapped inside. I released her with apologies and returned to tell Misa that her &quot;monster&quot; is not a monster at all.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4829,'A Heartfelt Thank You','Tradeskill','Unknown',90,90,'Arjon seems overcome with appreciation for the help and healing that Finnegan provided. Since he is still supposed to be resting and recovering, he asked me if I would help him express his gratitude and admiration by delivering a bunch of flowers and a thank you letter to her.',0,'I picked some pretty local flowers and delivered them with Arjon''s letter to Finnegan.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4830,'Dinner For Two','Tradeskill','Unknown',90,90,'The preparations for dinner are complete, and Arjon just has to finish the cooking. He has asked me to deliver his dinner invitation to Finnegan while he prepares the meal.',0,'I delivered Arjon''s dinner invitation to Finnegan, who accepted with pleasure and agreed to meet Arjon at the dock at the appropriate time. I wished them both luck.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4831,'Errand of Mercy','Tradeskill','Unknown',90,90,'Misa has received news that her father was injured while on patrol. His patrol-mate has gone to try and find the local healer, but Misa wondered if the froglok healer we accidentally trapped earlier might agree to help him. I offered to go and ask, if I can find her again.',0,'I found the froglok healer Finnegan, and explained Misa''s injured father needed help. She agreed to accompany me and see if she could help him.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4832,'Escort Duty','Tradeskill','Unknown',90,90,'Misa asked me to check back on her father, and help escort him back to their home.',0,'I returned to Misa''s father Arjon, and as Finnegan had healed the worst of his injuries, I escorted him safely home to Misa.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4833,'Monster, Monster!','Tradeskill','Unknown',90,90,'Misa saw me carrying the shellfish traps around for Mira, and asked me to make her one for trapping monsters. She is convinced she saw monster tracks in the snow near the fishing area. She told me to go and see for myself, since I seemed dubious.',0,'I inspected the area where Misa said she saw monster tracks. I had to admit I did see some marks that looked like the flipper track Misa described, although I did not see any monsters.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4834,'Mood Music','Tradeskill','Unknown',90,90,'Arjon asked for my assistance in making a traditional othmir drum, so that Finnegan can enjoy the traditional music and culture of the othmir.',0,'Finnegan received the traditional othmir drum with thanks, and looked forward to hearing it played.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4835,'Necessary Preparations','Tradeskill','Unknown',90,90,'Misa was glad to hear her father has a healer helping and should be home again soon. She is now in a panic to get everything ready and comfortable for his convalescence, and begged me to make a comfortable cushion for his bed.',0,'I obtained a cushion recipe from the Far Seas trader, and stitched up a comfortable cushion for Misa''s father.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4836,'On the Defensive','Tradeskill','Unknown',90,90,'Misa is worried about protecting herself and her father from the monsters. She asked me to take some of her father''s damaged old weapons and use them to make a sturdy weapon for her to defend her family with.',0,'I used the old weapons discarded by Misa''s father to make her a sturdy club.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4837,'Setting the Scene','Tradeskill','Unknown',90,90,'Arjon asked if I could help him by constructing a small portable table, and delivering it to the dock where he plans to have dinner and watch the sunset with Finnegan. He gave me a recipe, and I agreed to assist.',0,'I helped Arjon get ready for dinner with Finnegan by constructing a small portable table and placing it at the dock, where he plans to have dinner and watch the sunset with Finnegan.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4838,'Special Ingredients','Tradeskill','Unknown',90,90,'Arjon is planning to cook a fine dinner for Finnegan, and has asked me to gather some of the local edible shellfish for him, since he is not yet able to do so himself. I agreed to assist.',0,'I assisted Arjon in his dinner preparations by diving for the tasty abalone shellfish that cling to the nearby ice shelf. Since Arjon is not yet recovered enough to go diving himself, he was very grateful for the help.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4839,'Trap Happy','Tradeskill','Unknown',90,90,'Misa begged me to make a trap for her to prove there is a monster. I agreed to do so, if only to calm her down.',0,'I crafted a large trap and placed it where the supposed &quot;monster&quot; tracks were found.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4840,'Aid to the East','Tradeskill','Unknown',90,90,'Mira has heard the othmir settlement of Nipik''s Haven could use some assistance, but the journey is long and dangerous for othmir. She has asked me to fly there instead and see if I can offer any help.',0,'I traveled to Nipik''s Haven in the Eastern Wastes and made contact with the othmir called Livi.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4841,'Letter to Thurgadin','Tradeskill','Unknown',90,90,'Finnegan asked me to return a borrowed map to the gnomish pirates in Thurgadin, if I was heading in that direction. ',0,'I returned the map that the gnomish pirates had lent to Finnegan to assist in her attempts to find evidence of Brell''s supposed manifestation in the area many centuries ago.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4842,'Better Living Through Tinkering','Tradeskill','Unknown',90,90,'Fenwick has asked for my assistance once more. He would like me to tinker up a new distillery for gnomish pirate spirits, as their old one was recently destroyed in what he called an &quot;unfortunate spontaneous combustion incident&quot;.',0,'I followed Fenwick''s directions and tinkered up a new distillery for making the special gnomish pirate spirits.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4843,'Clockwork Dockwork','Tradeskill','Unknown',90,90,'Pirate Fenwick said my assistance would be most helpful around the dock if I can spare the time to repair some broken widgets.',0,'I helped the gnomish pirates repair some of the broken widgets on the dock.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4844,'Clockwork Spybots','Tradeskill','Unknown',90,90,'Pirate Fenwick has asked for my skilled assistance in tinkering up a spybot to monitor the activities of the Order of Rime.',0,'I assisted the gnomish pirates of Thurgadin by tinkering up a mechanical spybot that will provide surveillance of the activities of the Order of Rime.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4845,'High Spirits','Tradeskill','Unknown',90,90,'Fenwick has asked me to test the new distillery by brewing up a batch of the gnomish pirates'' special pirate spirits. I will need to gather the ingredients first, as they need to be freshly obtained.',0,'I gathered the ingredients and made a batch of the special gnomish pirate spirits. Fenwick was pleased with the results, which he said would put a sea beasty to sleep.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4846,'Oomba''s Boomba','Tradeskill','Unknown',90,90,'Pirate Oomba continues to invent new gadgets, and has asked me to build the prototype for a mechanical self-guided explosive, which he calls the &quot;Boomba&quot;.',0,'I followed the instructions from the large gnomish pirate Oomba, and created a prototype of a mechanical self-guided clockwork for him. He calls it the &quot;Boomba&quot;. This clockwork was able to travel towards the Order of Rime fortifications and then self-destruct explosively. Since Oomba seems to be extremely good at creating unstable, explosive clockworks, the Boomba seems to be an excellent use of his talents!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4847,'Oomba''s Loomba','Tradeskill','Unknown',90,90,'The rather large gnomish pirate Oomba seems full of invention ideas, and needs someone to build the prototypes for him while he continues brainstorming new inventions. He has asked me to create an automated tailoring clockwork, which he plans to call the &quot;Loomba&quot;. ',0,'I followed the instructions from the rather large gnomish pirate Oomba, and created a prototype of a mechanical tailoring clockwork for him. He called it the &quot;Loomba&quot;. Unfortunately, the clockwork caught fire and self destructed before it was able to sew anything.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4848,'Oomba''s Zoomba','Tradeskill','Unknown',90,90,'Pirate Oomba continues to plan his new inventions, and would now like me to build the prototype for a mechanical cleaner, which he plans to call the &quot;Zoomba&quot;.',0,'I followed the instructions from the rather large gnomish pirate Oomba, and created a prototype of a mechanical cleaner for him. He called it the &quot;Zoomba&quot;. Unfortunately, the prototype self-combusted before it could clean anything.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4849,'Tinkered Technology','Tradeskill','Unknown',90,90,'Pirate Fenwick has asked for my assistance with a number of tasks that require a skilled tinkerer. The first of these is to reassure Captain Nalot''s worries about a &quot;beasty&quot; attacking, by tinkering up an advanced warning system.',0,'I tinkered up an Advanced Beasty Warning System and delivered it to Captain Nalot.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4850,'Toasting the Creator','Tradeskill','Unknown',90,90,'Fenwick deemed my gnomish pirate spirits to be of fine quality, and so has requested that I leave a small bottle of it as an offering at the temple of Brell.',0,'Although the gnomes are less demonstrative about it than dwarves, they appreciate their creator, Brell, and believe that he enjoys a good strong offering of gnomish spirits to offset all the dwarven ale. At Fenwick''s request, I left a small bottle of the spirits at Brell''s altar.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4851,'Blessings for the Grandson','Tradeskill','Unknown',90,90,'Eirik needs to hurry back to his injured grandson with the healing stew, but has asked me to take a bowl of the stew and leave it as an offering at Brell''s temple on behalf of his grandson.',0,'Eirik explained that his grandson has been badly injured fighting the Rime, so Eirik needs to deliver the healing stew to help him recover. He headed off to take most of the stew to his grandson, but he left a bowl with me and asked me to leave it as an offering at the temple of Brell, on behalf of his grandson. I agreed to do him this favor.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4852,'Healing Leaves','Tradeskill','Unknown',90,90,'The old coldain Eirik seemed to need assistance. He wanted to make his famous stew, but was unable to gather the ingredients needed. I offered to go into the mountains and gather the leaves he needs.',0,'Eirik is too old to climb the icy cliffs to gather the special ingredient he needs to flavor his traditional healing stew. I offered to gather the plant leaves for him, and returned with the amount he needed.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4853,'Healing Stew Brew','Tradeskill','Unknown',90,90,'Eirik has asked me to help him make his traditional coldain healing stew.',0,'I cooked up a batch of Eirik''s traditional healing stew, which he claims will almost bring the dead back to life and make the living forget all their ills. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4854,'News From Home','Tradeskill','Unknown',90,90,'I met a coldain called Alfrig in the temple. He had heard news that the old Dain''s ring had been found, and asked me to let his mother Tora know if I was passing by the region of the old Ring War.',0,'I found Tora at the site of the old ring war and gave her the news from her son Alfrig.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4855,'Cannons Away','Tradeskill','Unknown',90,90,'Aggi has asked me to use the recipe from the gnomish pirates to craft a heavy gnomish cannon. She would like me to place this among the furthest fortifications in Storm Gorge to help defend against the attack of the Rime.',0,'I crafted a heavy gnomish cannon for Aggi, and left it with the advance defenders to help defend Thurgadin against the Rime.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4856,'Far Seas Negotiations','Tradeskill','Unknown',90,90,'Aggi planned to begin her hawk training efforts by ordering an experienced trained hawk from the Far Seas Trading Company. She has just received word that Matthew, the company''s representative in Velious, has received her shipment. She asked me if I would mind going to collect the hawk from him.',0,'I agreed to assist Aggi in starting her hawk training program by collecting the trained hawk that she had ordered. The trader Matthew had received the trained hawk that Aggi ordered from the Far Seas Trading Company, and I brought it safely back to Aggi.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4857,'Gilded Cages','Tradeskill','Unknown',90,90,'Aggi is planning to obtain some trained hawks to fly surveillance over the Order of Rime''s locations. She has asked me to craft some comfortable cages to keep them in between missions.',0,'I crafted some comfortable cages that Aggi''s hawks will be able to rest in between surveillance missions.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4858,'Gnomish Gnegotiations','Tradeskill','Unknown',90,90,'Aggi is assisting with the defense of Thurgadin against the Order of Rime. She asked if I could speak to the gnomish pirates in the dock area, and see if they would be willing to give her a recipe for their gnomish cannons.',0,'I obtained a recipe for the gnomish cannons, and brought it back to Aggi, who is assisting with the defense of Thurgadin against the Order of Rime.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4859,'Scouring the Peaks','Tradeskill','Unknown',90,90,'Now Aggi has a trained hawk and some spare cages, she needs to obtain more hawks. She would like to start training some of the local hawks, but this requires finding some nests so they can be trained from very young. She has asked me to head up into the mountain peaks to see if I can find any hawk nests.',0,'I learned that this is not the right season for the mountain hawks to breed; Aggi is going to have to wait a few more months before she can obtain any young eyas.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4860,'Wings Away','Tradeskill','Unknown',90,90,'Aggi asked me to take the hawk out for a test flight. She wants me to release it near the furthest barricades in Storm Gorge, and confirm it flies over the Rime fortifications as trained.',0,'I released the trained hawk in Storm Gorge, and it flew over the Rime barricades as expected. By the time I returned to Aggi to report the successful test flight, the hawk had already returned to her.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4861,'Anti-Rime Ammunition','Tradeskill','Unknown',90,90,'The supply requests that have reached Mikk Eishammer today state that the lightweight gnomish cannons they are testing have been a great success in the defense of Storm Gorge, but they tend to occasionally self-combust, and as a result the defenders are starting to run short of cannons. He has asked me if I will assist them in making more.',0,'Since the lightweight gnomish cannons already supplied to the troops apparently occasionally suffer a bad case of self-combustion, supplies were running low. Fortunately I was able to assist Mikk Eishammer in crafting more to replace those that were destroyed.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4862,'Defending the Defenders','Tradeskill','Unknown',90,90,'The brave troops defending Thurgadin from the forces of the Rime are always in need of additional armor supplies. Mikk Eishammer has asked me to help fill some urgent orders which arrived today.',0,'I helped Mikk Eishammer to fill the urgent orders for more armor for the coldain troops.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4863,'Dwarven Fuel','Tradeskill','Unknown',90,90,'Mikk Eishammer told me that today is a day off for many of the army cooks of Thurgadin, so he is recruiting extra help to get tonight''s meal ready for the troops. He seems to be hoping I will volunteer.',0,'I stepped forward to assist Mikk Eishammer in making enough hearty stew to feed the brave defenders of Thurgadin.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4864,'Explosive Powder','Tradeskill','Unknown',90,90,'Mikk Eishammer has received urgent reports that the explosive powder used to fuel the gnomish cannons is running out. He is asking for volunteers to assist in crafting more to keep Thurgadin''s defenses strong.',0,'I crafted more of the explosive gnomish cannon powder to keep the gnomish cannons firing and the defenders of Thurgadin safe.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4865,'Icy Artifacts','Tradeskill','Unknown',90,90,'Today Mikk Eishammer is recruiting additional helpers to assist the researchers studying the old Ring War battle site. They need someone to travel to the site and search for more relics.',0,'I assisted the coldain researchers by bringing them more relics to study from the old Ring War battle site.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4866,'Stoking the Flames','Tradeskill','Unknown',90,90,'Mikk Eishammer has received reports that the signal fires that blaze around Thurgadin are running low on fuel. He is offering a few coin and his good favor to anyone who has time to help gather more driftwood to fuel the fires.',0,'I helped Mikk Eishammer by gathering driftwood to fuel the signal fires around Thurgadin.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4867,'Supplies for Thurgadin','Tradeskill','Unknown',90,90,'Mikk Eishammer has received a request from the Thurgadin chefs for more brontotherium meat for their stews. He has asked me to go out and gather more if I have the time.',0,'I gathered a sufficient amount of brontotherium meat to keep the cooks of Thurgadin busy feeding the troops.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4868,'A Keener Sheen','Tradeskill','Unknown',90,90,'The coat of my young gryphon pet is looking a bit rough, and has lost some luster. A healthy homemade conditioner should return the fur to a healthy sheen.',0,'I cleaned my young gryphon''s coat. If I continue to care for her she will grow closer to me and be sure to listen to my commands.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4869,'Dream Weaving','Tradeskill','Unknown',90,90,'When I returned to Capru with the news that the snowfang shamans do indeed have a way of catching dreams, he asked me if I would obtain one for him. I offered to make him one.',0,'I followed the directions that Ruffin gave me, and made a dream catcher for Capru to try. He was eager to test it out and did not seem to want to talk to me further right then, but he told me to return later if I wished more work. When I returned, he explained that his previous tasks have been testing my reliability, patience, and compassion for animals. It seems that I passed these tests, as he has entrusted me with the care of a young gryphon, explaining that as his village is currently under threat from the Order of Rime, some of them feel it would be safer for some of the young gryphons to be cared for by trusted outsiders like myself.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4870,'Fishy Treats for Hungry Beaks','Tradeskill','Unknown',90,90,'My young gryphon friend looks hungry. I should find some Iceclad cutlassfish to feed her!',0,'I got some Iceclad cutlassfish meat for my gryphon. If I continue to care for her she will grow strong enough to fly while carrying my weight.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4871,'Growing Pains','Tradeskill','Unknown',90,90,'I noticed my young gryphon seems to have a small scratch on her forearm! I''d better bandage it up carefully so it will keep clean and heal well.',0,'I noticed my young gryphon had a small scratch on her forearm! I made some bandages and wrapped the scratch up well to keep clean and dry. If I continue to care for my young gryphon, she will grow disciplined enough to fly with me on her back.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4872,'Hungry Hungry Spiders','Tradeskill','Unknown',90,90,'Capru is worried about the health of the young spiderlings he is trying to rear. Apparently they are unwell, and he is not able to catch enough insects in the cold mountain air to feed them properly. Noting that he has observed I love animals, he asked me to make a suitable trap and retrieve a number of large, juicy insects from some more fertile jungle climate that might provide enough nourishment for the spiderlings.',0,'I created an insect trap and traveled to the Feerrott to obtain some of the juicy damselflies that swarm that region. Apparently these will be perfect nourishment to help Capru''s crystalline spiderlings recover.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4873,'Meaty Meals for a Growing Gryphon','Tradeskill','Unknown',90,90,'My young gryphon pet looks hungry. I should find some brontotherium meat to feed her!',0,'I got some fresh killed meat for my young gryphon. If I continue to care for her she will grow strong enough to fly while carrying my weight.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4874,'Mend These Broken Wings','Tradeskill','Unknown',90,90,'One of Capru''s regular tasks is to mix up healing salves so the village has enough on hand in case a gryphon is injured. Apparently he is running low currently, and, knowing my fondness for animals, he has asked me if I would help by gathering the herbs he will need to make the salves.',0,'Believing in my fondness for animals, Capru asked me to assist him by gathering some medicinal herbs from the area so that he can restock the village''s supply of healing salve that they keep on hand for the gryphons.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4875,'Milly''s Meals','Tradeskill','Unknown',90,90,'Because I pet his crystalline spiderlings, Capru got the impression I am fond of animals. He''s therefore asked me if I would like to feed his pet Milly by bringing her an iceclad cutlassfish.',0,'I obtained an iceclad cutlassfish to bring to Capru''s pet Milly. Apparently the fish oil makes her carapace plates gleam even more brightly. Capru assures me she is an intelligent and affectionate creature who greatly appreciates my gesture...','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4876,'Playing Fetch','Tradeskill','Unknown',90,90,'My young gryphon friend could use some exercise. A game of fetch with a bone should be good exercise!',0,'I played fetch with my young gryphon friend. I will continue to care for my gryphon and she will be sure to listen to my commands.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4877,'Snug as a Bug','Tradeskill','Unknown',90,90,'Capru explained his people''s close relationship with the snow gryphons of Velious, and how they often assist in caring for the eggs and young while the parents are unwell or absent, as well as assisting injured gryphons as needed. Apparently the current clutch of eggs is in need of assistance as its parents are unable to care for it, and Capru would like my assistance in weaving some warm, soft padding to keep the eggs and hatchlings safe and cosy.',0,'Capru explained his people''s close relationship with the snow gryphons of Velious, and how they often assist in caring for the eggs and young gryphons while the parents are unwell or absent, as well as assisting injured griffins as needed. Apparently the current clutch of eggs was in need of assistance as its parents are unable to care for it, so I assisted by weaving some of the crystalline spiderling silk into warm, cosy padding to protect the eggs and young gryphons.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4878,'To Capture a Dream','Tradeskill','Unknown',90,90,'Capru has heard rumors that the snowfang gnoll shamans have a way to capture dreams and visions. He would like me to learn more about this if it is true.',0,'Capru was interested in learning more about the methods of the snowfang shamans for catching dreams and visions. I offered to speak to my acquaintance Ruffin, and learned from him how to make the dream catchers that the snowfang shamans make.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4879,'Hunting for History','Tradeskill','Unknown',90,90,'Tora has reluctantly admitted that she could use the help of a skilled artisan, even one that is not a coldain, so she has instructed me to make myself an ice pick and carefully chisel into the ice of the battlefield in search of relics.',0,'Tora reluctantly admitted that she could use the help of a skilled artisan, so she instructed me to make myself an ice pick and use it to search the battlefield for relics of the war. It appears I was extraordinarily lucky with my first find, which was the handle of an axe that might have belonged to her ancestor General Bragmur himself.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4880,'Inside the Vision','Tradeskill','Unknown',90,90,'Tora instructed me to focus my thoughts on her ancestor by inhaling the perfumed smoke from the herbs, and touching the axe that belonged to him. If her ritual is successful, we may be able to contact his spirit to try and learn some way to free the ghosts from their trapped state.',0,'Tora''s ritual worked to some extent: I was able to make contact with her ancestor General Bragmur, but the great guilt she feels prevented her from seeing or hearing him. I discovered the reason for her guilt, and that of all the coldain: the ring war warriors were not killed at the hands of the giants, but by their own kindred, who used the waterfall to flood the entire battlefield and end the war. Because of this, the spirits of the Ring War warriors are trapped in their current state, unable to leave this realm for the Halls of the Creator, instead reliving the final battle over and over. Unfortunately, Bragmur did not know of any force less powerful than Brell''s own blessing that could free them from this endless cycle.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4881,'Ritual Gathering','Tradeskill','Unknown',90,90,'In order to perform the ritual to contact the spirit of her ancestor, Tora needs to burn some aromatic herbs. She has asked me to obtain the herbs while she prepares for the ritual. She noted the location of the herbs in my journal.',0,'I obtained the herbs Tora needed for the ritual to contact her ancestor while Tora prepared for the ritual.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4882,'The Cutting Edge','Tradeskill','Unknown',90,90,'Tora was excited by the axe handle I found, and asked me to search further to see if I could locate the blade of the axe that fits the handle.',0,'I was able to locate the missing axe blade that fit the axe handle I found earlier. Tora hopes that the complete axe may help her make contact with the spirit of her ancestor General Bragmur.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4883,'Salivating for Sabotage','Tradeskill','Unknown',90,90,'Livi instructed me to treat the axes I stole earlier with a solution of the ancient wurms'' saliva, and then return to the forest and replace the deforesters'' spare axes with the ones I had weakened with the saliva treatment.',0,'I weakened the axes I took earlier by treating them with a wurm saliva solution, then returned to the forest and replaced the deforesters'' spare axes with the weakened ones.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4884,'Sampling the Damage','Tradeskill','Unknown',90,90,'Livi has asked for my assistance in slowing the deforestation. She instructed me to gather the axes that the Duhjalm deforesters leave lying around.',0,'I gathered some of the axes that were left unattended by the Duhjalm deforesters.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4885,'Surveying the Land','Tradeskill','Unknown',90,90,'Livi described the giants'' destruction of the nearby forests, and asked me to help determine the location of the deforesters close to the othmir.',0,'I visited the Flamespout Fields, formerly a mighty forest, and cataloged the location of a Duhjalm deforester very near to the othmir.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4886,'Thunder in the Hills','Tradeskill','Unknown',90,90,'Livi described how the othmir had heard a &quot;thunder in the hills&quot; and felt a great shaking of the ground some time back, but that they have been unable to determine the cause due to all the giant activity in the area. She asked me to use a flying mount and investigate more closely for them whether it is something that might concern the othmir.',0,'The othmir reported a loud noise in the mountains and a shaking of the ground had preceded the increase of activity by the giants. They had been unable to safely learn more, but asked me to investigate further and let them know if it was anything of concern. I discovered that an imposing structure has appeared on the mountains near Kael Drakkel, made of a strange substance I had never before seen in Norrath. Inside I observed a statue that indicated some sort of tie to the god of war, Rallos Zek.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4887,'A Holy Adventure','Tradeskill','Unknown',90,90,'I need to find a master cleric and an expert gnomish experimenter. The Temple of Brell should have a few priests, and Thunderstomp probably knows of a gnomish experimenter.',0,'I have spoken to a cleric, and he has agreed to provide me with his blessing. Now, I must seek out Thunderstomp''s uncle in Steamfont and convince him to craft a device capable of breaking the bonds.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4888,'Accuracy is Everything','Tradeskill','Unknown',90,90,'I need to get this binding sample analyzed. With it properly evaluated, we can begin to formulate a plan to break the bindings on the Thudomatonians.',0,'I have received a Canister of Dispel Magic from Arthex. He suggested that I contact a tinkerer and a master cleric for further assistance. This should be interesting.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4889,'Assaulting the Chains','Tradeskill','Unknown',90,90,'I need to return to Brontis and break him free!',0,'I have broken the Thudomatonians out of their bindings, which should disrupt the flow of arms to the armies of war! As a token of their thanks, Brontis has agreed to share the ancient recipes of the Thudomatonians with me.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4890,'Bindings of Brontis','Tradeskill','Unknown',90,90,'The Thudomatonian Constructs are being forced to craft the tools of war against their will. I must find a way to free them!',0,'I have talked to an...&quot;expert&quot; about the bindings on Brontis and the Thudomatonians. I should follow the lead that the gnomish bard has given me.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4891,'Blessing the Bit','Tradeskill','Unknown',90,90,'I need to craft the drill, and then get it blessed by Mergus.',0,'I have crafted the drill and it has been blessed by Mergus. I should now use it to free the Thudomatonians!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4892,'Doing the Dirty Work','Tradeskill','Unknown',90,90,'I need to craft a massive heatsink for Lumzig.',0,'I have created a massive heatsink for Lumzig. In return, he has granted me the schematic and resources required to craft the drill I need.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4893,'Gnome Hunt','Tradeskill','Unknown',90,90,'I need to find Thunderstomp''s uncle Lumzig in Steamfont.',0,'I have found Lumzig. However, he wants me to create a heatsink for him before he will assist me.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4894,'Thudomatonian Monotony','Tradeskill','Unknown',90,90,'Frizella asked me to craft a Pocket-Sized Dimensional Trap. After crafting this, I need to fill it with a sample of Brontis'' bindings.',0,'I used the trap to get a sample of Brontis'' bindings. I need to bring this sample back to Frizella.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4895,'A Mystery Satyr','Tradeskill','Unknown',91,91,'I need to find the Satyr that Porto was talking about. He gave me a general location to search.',0,'I have found the satyr named Phaerus Thunderhorn. I should find out what he wants.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4896,'Preserving the Flank','Tradeskill','Unknown',91,91,'Porto Bunglefoot, the Combine''s solitary chef, needs me to help him properly treat some mammoth meat.',0,'I returned the treated mammoth meat to Porto.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4897,'Replacement Supplies','Tradeskill','Unknown',91,91,'Porto wants me to create new supplies for the camp. I will need materials harvested from the forest.',0,'I have given the replacement supplies to Porto.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4898,'A Timeless','Tradeskill','Unknown',0,0,'',0,'','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4899,'A Helping Hand','Tradeskill','Unknown',95,95,'I ran into Quentin again, and it seems that Field Marshal Vishra has something he needs from me. I should report to him, at Scarstone, immediately.',0,'Vishra has entrusted me with an artifact handed down through his family line, the Hands of the Maker. These gloves are unlike anything I''ve ever seen, I can''t even fathom how they were made. I''ve promised Vishra that I''ll use them well, and when I or my descendants find we have no use for them, to return them to the Bayle line.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4900,'A Lethal Contingency','Tradeskill','Unknown',95,95,'As her final request, Plex has asked me to brew up seven doses of quick, lethal, painless poison. I have a feeling I know what they''ll be used for, and given the difficulty in making a poison that fulfills all three requirements, Plex has asked that I focus on the painless aspect if I need to prioritize. I hope this is the right decision.',0,'The poison is complete, and in Plex''s possession. I wish I could do more, I can only hope that I''ve done enough.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4901,'A Roof Over Our Heads','Tradeskill','Unknown',95,95,'I had an idea about how to keep those wyrms out of our camp if they make an aerial attack. We can make a device that will blast a massive force screen above our heads. It''ll require a lot of energy, and Angor doesn''t quite know how to approach that problem, so I''ll be building the power source while he works on the projection technology. ',0,'With some effort, I''ve built the Force Projector''s power source. Now we just need to put it together.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4902,'Adding a Little Something','Tradeskill','Unknown',95,95,'Grant has given me a recipe for his Cobalt Chiori paste. It''s simple, but the Chiori has enough flavor that I think it can hold up on its own. Should have about 6,000 servings of it by the time I''m done. ',0,'I''ve finished making the Cobalt Chiori paste for Grant''s rations. It''s a good idea, and I think our soldiers will appreciate it.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4903,'Applying Hope','Tradeskill','Unknown',95,95,'Having made Hope, the next step is to use it in the field and see if it''s up to the task. I''ve given some to Yeppa and his warriors, and I''ll be using the rest. If we use it on enough of these bones, the enchantment should abate, and help to see this land return to its normal state.',0,'We''ve applied Hope to a large number of bones, but it seems that the bones are not the source of the scourge. They seem to only broadcast it from somewhere else. Hope was effective, but only for a brief period before the bones were suffused with corruption again. I should hold onto it though, it will likely be key in whatever I need to do next.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4904,'Bone and Marrow','Tradeskill','Unknown',95,95,'After using the Necromantic Detector, it seems that these large bone structures are likely the source of what''s causing the undeath of this area. I''m going to take a sample from these bones and see if I can''t discover why they''re spreading this scourge. Once I have that answer, hopefully I''ll be able to find a way to counter it.',0,'I''ve determined the kind of magic that is causing this, but it is extremely powerful. It''s going to take something equally exotic to counter.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4905,'Communicating With Our Destiny','Tradeskill','Unknown',95,95,'The next thing that Plex requires is a set of cloaks that can turn their wearers invisible. I need some exotic materials for that, which Plex and her crew are going to gather for me. In the meantime, Plex needs a set of communication devices. Whisperstones are common enough, and as much as I hate to do it, Fahris can probably provide me with some.',0,'It seems that Fahris has been demoted, and Grant has taken his place as camp Quartermaster! He was able to get me the whisperstones Plex needs without any difficulty at all. He''s going to be a great replacement for Fahris.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4906,'Corrupted Spring Investigation','Tradeskill','Unknown',95,95,'There''s something fishy going on in the main New Combine camp. Each and every ballista has a badly corroded torsion spring installed. If someone was to try firing them, it wouldn''t work, and worse, would likely catastrophically fail - bad news for the ballista operator. I''m going to check these springs out and run some tests to see if I can''t figure out the source of the corrosion.',0,'After seriously examining these springs, I can tell they''ve been enchanted with some fairly strong corruption magic, almost certainly the work of a Defiler.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4907,'Countertrap!','Tradeskill','Unknown',95,95,'We don''t know who the saboteur is yet, but we will soon! I''ve devised a compound that will react to corruption magic - combining that with a dye will make plain the identity of the saboteur. I''ve written the instructions in my recipe book.',0,'I''ve applied the compound to the ballistae, and now, we wait. Denstarin will have patrols scouring the camp for anyone marked with the dye, so it is only a matter of time...','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4908,'Crafting the Perfect Solution','Tradeskill','Unknown',95,95,'Now that we have the ice, we need to distill it down and create an alchemical solution that will protect the tents from the wyrms'' magical assault. ',0,'I''ve distilled the essence down precisely and combined it with Angor''s treatment. He was duly impressed.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4909,'Creating Hope','Tradeskill','Unknown',95,95,'The blue flower I''ve found is likely to be the key ingredient in my enchantment-breaking salve. It needs to be strong enough to overcome the incredibly powerful magic here, but if I''m right, the flower should do the trick. I think I''ll call the salve &quot;Hope,&quot; as that''s what it represents to Yeppa and his people. ',0,'I''ve finished making Hope, now it''s time to see whether my skills are up to the task or not.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4910,'Creating the Amber Storm','Tradeskill','Unknown',95,95,'I met a mysterious woman just outside the New Combine camp. Her name is Plex, and she has a list of equipment she and her team need for an upcoming mission. The Quartermaster, Fahris, is unsurprisingly unwilling to assist her, and so she''s asked me to provide what he cannot. The first thing on my list is ten stone of amber storm fulminant, a powerful explosive.',0,'I''ve created ten stone worth of amber storm fuliminant, and returned it to Plex.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4911,'Delivering the Delivery','Tradeskill','Unknown',95,95,'I need to locate the delivery team responsible for the siege gearing supply. They may have been waylaid on the way here, and I need to find them, dead or alive.',0,'I''ve found the remains of the delivery team. Though they have perished, I was able to recover the package they were responsible for. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4912,'Final Touches','Tradeskill','Unknown',95,95,'This is the final stretch - if Angor has done his homework, then it should be a simple matter of putting his work and mine together.',0,'The Force Projector is complete! Should any wyrms decide to attack from the air, they''ll get a nasty surprise!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4913,'Finding Hope','Tradeskill','Unknown',95,95,'After investigating the enchantment on these bones, I''m in awe of the power of them. Something upsettingly terrible is infused within, and it will take something special and antithetical to the enchantment to break it. I''m on the search for that now - if I can find a beast, a shrub, anything living that is resisting the scourge, then we might be able to use that to counter what''s happening here.',0,'I''ve found a blue flower growing from the corpse of one of the slain risen Othmir. I''m hoping that this is the counter that I''m looking for.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4914,'Fuel for the Fire','Tradeskill','Unknown',95,95,'I need to gather some Cobalt Chiori to help the Acting Supplymaster, Grant. He''s a nervous sort that doesn''t believe in himself. He''s got talent, just needs some confidence, and I aim to fix that.',0,'I''ve given Grant the Cobalt Chiori that he needs. This should get those New Combine soldiers plenty amped up!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4915,'Hope Reborn','Tradeskill','Unknown',95,95,'While Hope ultimately failed, I believe that we may be barking up the wrong tree. There''s got to be something else here that''s recharging the scourge, powering it, so I''m going to retool my Necromantic Detector and see if I can''t find the true source. If I can, Hope should be effective in breaking the enchantment. If I somehow lose Hope, I''ll probably need to go see if those flowers are still growing and make it again.',0,'The Necromantic Detector worked! It lead me down a series of caves, where I ultimately found a very disturbing... altar of sorts. At it''s center was a huge dragon skull, which sent my detector off the charts. After applying Hope, the scourge seems to have abated, and I think I can call this a success. It will take a long, long time before the scourge dissipates, but at least Yeppa''s brethren will be able to find some peace.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4916,'Icing the Competition','Tradeskill','Unknown',95,95,'Angor, an interesting fellow concerned about the vulnerability of the camp to a wyrm attack, has asked me to collect some enchanted ice that accumulates from the cold wind on the cliffs here. Once I have about a stone''s worth, I should return it to him. ',0,'I''ve returned to the camp with the enchanted ice. Let''s see what we can do with it!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4917,'Iron Rations for an Iron Army','Tradeskill','Unknown',95,95,'We need to finish up the Iron Rations that Grant is making. He and his crew are still a little slow, and it''s up to me to help them finish all this on time.',0,'I''ve finished off the remaining rations - they look good and should be plenty nutritious.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4918,'Locating the Lost','Tradeskill','Unknown',95,95,'The othmir that arrived with the supply caravan have run off somewhere. They need to be found, and if I can locate them, I should see about getting them back in touch with the main contingent.',0,'I''ve found Yeppa and his companions, but they are overrun by undead othmir! They obviously need help, and I should see what I can do to get them out of the predicament they''re in.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4919,'Multiplication Tables','Tradeskill','Unknown',95,95,'Buildmaster Angor is having trouble with the force multiplier component of the projection unit. I need to see if I can get it done. ',0,'The force multiplier has been fixed, the issue seemed to be due to the magneto calipers being misaligned. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4920,'One Fluid Ounce of Prevention','Tradeskill','Unknown',95,95,'The alchemical solution that I''ve made with the help of Buildmaster Angor should prevent our tents and encampment from going up in smoke when the battle begins. It''s a strong mixture that ought to resist most of the magic that the wyrms might throw.',0,'The tents have been properly treated with our alchemical solution. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4921,'Out of Sight, Out of Mind','Tradeskill','Unknown',95,95,'Plex has given me the materials I''ll need for the invisibility cloaks she needs. It''s a tough job, but I need to give her as much cloak time as possible. Time to get to work.',0,'The invisibility cloaks are complete! They should last even longer than I first estimated.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4922,'Playing With Toys','Tradeskill','Unknown',95,95,'Denstarin has given me leave to install and test the upgraded ballista mechanisms. ',0,'After testing the ballistae, it looks like the existing torsion springs have been badly corroded. This is very odd considering all the parts are basically brand new. Denstarin and I will suss out a plan to figure out why this is happening.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4923,'Proving Them Wrong','Tradeskill','Unknown',95,95,'The Commander has given me leave to see what I can do about the equipment situation for the soldiers here. Their equipment isn''t bad, per se, but it''s definitely not appropriate for the battle that they plan on engaging. I aim to make sure that we''ve done absolutely everything we can to ensure our success.',0,'I''ve drastically increased the New Combine''s chances of winning this battle. I''ve made it plain that Quartermaster Fahris has not served his post well, and I hope that he gets what''s coming to him. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4924,'Questions for the Quartermaster','Tradeskill','Unknown',95,95,'Denstarin recommended that I seek out and chat with the Quartermaster. It seems he may be shirking his duties, and I might be able to lend a hand.',0,'I''ve talked with Quartermaster Fahris, and left unimpressed. He says he has things under control though. Maybe I should see how the soldiers feel about him','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4925,'Ratcheting Up the Danger','Tradeskill','Unknown',95,95,'Supply Master Grant has tasked me with the delivery of the ballista mechanisms we worked on at the supply camp. The delivery is late, and the previous team met their end. Let''s hope that I don''t meet the same fate. I should head on up to the main New Combine camp.',0,'I''ve delivered the components to Denstarin, the main camp''s siegemaster. He was both surprised and pleased to finally have them.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4926,'Searching for an Answer','Tradeskill','Unknown',95,95,'Yeppa, one of the othmir that ran off in search of their homeland, has discovered that his homeland is not what it was. Those that lived here have died and risen as the undead, and now attack Yeppa and his contingent relentlessly. Though he is badly outmatched, he will not leave until he has given his brethren the peace that they deserve. We need to figure out what has scourged the land like this, and find a way to put the undead othmir to rest, permanently. To that end, I''m going to make a detector that should point me in the direction of a solution.',0,'I''ve found the source of the corruption - the giant bones that rise out of the ground. Every othmir structure seems made from them. This does not bode well...','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4927,'Searching for Clarity','Tradeskill','Unknown',95,95,'After talking with the Quartermaster, I felt it was necessary to get some testimony from the soldiers themselves. ',0,'After talking with one of the soldiers it seems that morale is at an all-time low, almost purely because of the Quartermaster''s inability to see the big picture. I need to convince him to change his perspective, or failing that, will have to go up the chain of command to find someone who will listen.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4928,'Seeing is Believing','Tradeskill','Unknown',95,95,'Plex needs some spotting glasses that she can use in the field. The hope is to have something that will give her enough knowledge of what she''s getting into before committing her forces. I''ve come up with a recipe that will serve, but I''ll need to see if there''s anyone around here who has lenses I can use - they''ll take too long to machine myself. Hopefully there''s a tinkerer around camp that can help me out. Once I have those, putting together the device should be a simple trick.',0,'The spotting glasses are complete. I''ve given them to Plex, and am ready for the last thing on her list.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4929,'Sieging the Opportunity','Tradeskill','Unknown',95,95,'Taking a look at the siege components, I noticed some improvements that could be made. With Grant''s leave, I''m going to hopefully increase the energy output of them with a little bit of tinkering.',0,'I''ve finished making my improvements to the siege components. I think Grant will be pleased.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4930,'Captain Overboard?','Tradeskill','Unknown',95,95,'One of the Far Seas Trading Company crew said Captain Ethan wanted to talk to me, but that he''d gone off to investigate something happening at the druid rings. I''ll see if I can investigate further.',0,'I found Captain Ethan in a place called the Vesspyr Isles, an area of Ethernere that seems to be filled with dragons. I was able to help him free his flying mount, as well as assisting the Far Seas traders in learning more about the area.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4931,'Construct Deconstruction','Tradeskill','Unknown',95,95,'Jeremy has a plan to learn more about the region by planting recording devices in the Daar sentinel constructs around Daarspire, so that he can get recordings of everything that happens within earshot of the sentinels. This should be invaluable in helping the Far Seas Trading Company study the area.',0,'I assisted Jeremy by planting recording devices in the sentinel constructs around Daarspire isle. The recordings should help the Far Seas Trading Company learn more about what''s happening in the region.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4932,'Far Seas Trading: Botanical Divergence','Tradeskill','Unknown',95,95,'Ethan would like to get this week''s report from Claudia on the flora of Ethernere.',0,'I assisted Ethan in getting this week''s update on Claudia''s study of Ethernere flora.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4933,'Far Seas Trading: Fishing Up Fauna','Tradeskill','Unknown',95,95,'Ethan would like to get this week''s report on the wildlife of Ethernere that Kate has been studying.',0,'I assisted Ethan in getting Kate''s latest report on the wildlife of Ethernere.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4934,'Far Seas Trading: Reporting Home','Tradeskill','Unknown',95,95,'Ethan needs to send an update report back to headquarters and has asked me to get the latest status updates from his crew in Ethernere.',0,'I assisted Ethan in compiling and delivering the latest status report to headquarters.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4935,'Far Seas Trading: Researching the Recordings','Tradeskill','Unknown',95,95,'Ethan would like me to ask Jeremy for the latest information gathered from the recording devices we placed in the Daar sentinels.',0,'I assisted Ethan and Jeremy in getting the latest recordings from the recording devices we placed in the Daar sentinels.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4936,'Focused Fire','Tradeskill','Unknown',95,95,'Vanesta would like me to assist by crafting some new focus crystals to help the Wayward defenders.',0,'I assisted Vanesta with her daily work helping the Wayward defenders.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4937,'Herbs and Spirits','Tradeskill','Unknown',95,95,'Vanesta needs fresh bark, leaves, and berries to help the Wayward defenders. ',0,'I assisted Vanesta with her daily work helping the Wayward defenders.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4938,'Tonic for the Soul','Tradeskill','Unknown',95,95,'Vanesta would like me to help her by brewing up some barrels of healing tonic to help the Wayward defenders.',0,'I assisted Vanesta with her daily work helping the Wayward defenders.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4939,'Where Are All The Clean Bedrolls?','Tradeskill','Unknown',95,95,'Vanesta needs me to craft some clean bedrolls to keep the injured Wayward defenders clean and comfortable while they recover.',0,'I assisted Vanesta with her daily work helping the Wayward defenders.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4940,'A Missing Crewman','Tradeskill','Unknown',100,100,'Captain Ethan from the Far Seas Trading Company Supply Division has requested my assistance to find his missing second in command, Quartermaster Roberta Robbins.',0,'I made my way back to the Isle of Refuge. There is no sign of Quartermaster Robbins so far, and there has clearly been some magical catastrophe recently. I will continue to investigate the area to learn more.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4941,'D.I.R.T.Y. Business','Tradeskill','Unknown',100,100,'I''m still puzzled what''s happening on the island and if Gnorbert won''t tell me, I''ll investigate for myself!',0,'I investigated the excavation site and found what is unmistakably an artifact of Shissar origin! When confronted, Gnorbert confessed that the Far Seas Trading Company shut down access to the island and hired his crew to search for valuable artifacts when they suspected there might be something of value here.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4942,'D.I.R.T.Y. Explosives','Tradeskill','Unknown',100,100,'The dig site may also have been affected by whatever happened to the tower. I offered to check if anybody there needs help.',0,'I was able to remove the rubble trapping Gnorbert but he''s still too injured to move.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4943,'D.I.R.T.Y. News','Tradeskill','Unknown',100,100,'Gnorbert is packing up the remaining equipment and will return to the D.I.R.T.Y. encampment in Drednever. He asked me to deliver his final report.',0,'It appears the Far Seas Trading Company deliberately shut off access to the Isle of Refuge while they hired an excavation team to search for relics, which appear to be related to shissar in some way. I have delivered Gnorbert''s last report to Skrit, another crewmember sent by Captain Ethan to assist.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4944,'D.I.R.T.Y. Work','Tradeskill','Unknown',100,100,'I offered to find some healing help for Gnorbert.',0,'I made some healing salve infused bandages and brought them back to help Gnorbert.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4945,'Northward Bound','Tradeskill','Unknown',100,100,'Skrit found no news of Robbins, but has learned there are three more islands to the north we can check. She asked if I could leave the pygmy furnishings I made at her tent on the Isle of Refuge, then meet her at the largest of the three to continue the search.',0,'I arrived at Kithicor Island in the Phantom Sea to meet with Skrit again, and found her gravely injured!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4946,'Repairing the Records','Tradeskill','Unknown',100,100,'Skrit has given me a recipe for restoring damaged scrolls and asked me to try and salvage what I can from the damaged notes I gathered.',0,'I restored the notes I found at the tower and dig site, and returned the information to Skrit. The notes mention that the Far Seas traders became suspicious there might be something valuable on the island after the dragon Darathar was so interested in the region. They appear to have found something valuable very recently.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4947,'Scampering to Investigate','Tradeskill','Unknown',100,100,'It seems Duke Jaesten Ferrin, leader of the Far Seas Trading Company, has been secretive and untrusting of late, even to the Far Seas Trading Company''s own Supply Division. I have agreed to help Skrit learn more of what was happening on the Isle of Refuge.',0,'I gathered all the damaged notes I could find from the area in hopes we can learn more about what happened here.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4948,'Taking Stock of Strangeness','Tradeskill','Unknown',100,100,'Skrit has asked me to catalog the affected flora and fauna around the ruined tower.',0,'I catalogued the affected flora and fauna and brought the information back to Skrit.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4949,'Village of Dshinn','Tradeskill','Unknown',100,100,'Skrit learned that Robbins was seen heading north. We agreed to continue the search at the island of South Dshinn, to the northeast of the Isle of Refuge.',0,'I met with Skrit and updated her on progress so far.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4950,'In a Pickle','Tradeskill','Unknown',0,0,'',0,'','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4951,'Shopping List','Tradeskill','Unknown',0,0,'',0,'','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4952,'Better Baricades','Tradeskill','Unknown',0,0,'',0,'','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4953,'A Call for Expertise','Tradeskill','Unknown',100,100,'I received a message from Trade Liaison Wells, asking me to meet him in person to assist with a matter of some concern to the city.',0,'Trade Liaison Wells showed me a mysterious artifact and a blank codex, and explained the items had been brought by from the Tranquil Sea. The city considers it a high priority to learn their origins and significance, and knowing my expertise in investigating odd crafting matters, Wells requested my assistance to identify the items. My initial findings suggest they originated in Kunark.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4954,'Armament Improvisation','Tradeskill','Unknown',100,100,'Quartermaster Robbins asked me to take inventory of the supplies left, and try to come up with a recipe for weapons we could make with what remains.',0,'I came up with a recipe for some glaive-like weapons that could be made using what supplies remain, and gave the recipe to Quartermaster Robbins.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4955,'Borrowed Knowledge','Tradeskill','Unknown',100,100,'The Duality confirmed the items look like shissar artifacts, and agreed to open a portal to Mayong Mistmoore''s research chamber. Mistmoore is known to have been researching and collecting shissar artifacts lately, and may have more details on these items.',0,'Thanks to the portal opened by the Duality, I was able to transcribe copies of Mayong Mistmoore''s research notes on shissar artifacts and technology. I will work with the Duality to further research these items.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4956,'Final Assessment','Tradeskill','Unknown',100,100,'The Duality has identified the codex, and planned some tests to perform on the other artifact that may help to reveal its origin and purpose.',0,'With the Duality''s help, I learned that the blank codex was a tome containing powerful teleportation spells, and the other artifact appears to be something to do with transferring magical energy. Both appear to be from around the time of Ssraeshza. I rushed this information back to Trade Liaison Wells, who will update the city''s representatives and warn them that powerful teleportation spells may be in someone''s possession.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4957,'Highhold Ho','Tradeskill','Unknown',100,100,'Skrit is returning to the Tranquil Sea to heal up, and has asked me to proceed to the Far Seas Trading Company''s headquarters in Castle Highhold, where I may be able to get help finding Quartermaster Robbins.',0,'Skrit sent me to Castle Highhold, the Far Seas Trading Company''s headquarters. I found the castle is under attack, and Quartermaster Robbins has been busy here helping the defenders protect the castle.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4958,'Return to Refuge','Tradeskill','Unknown',100,100,'Quartermaster Robbins intends to stay here and assist the defenders while improving relations with Keep Master Yonette. She asked me to let Skrit and Captain Ethan know she is okay, and to bring news of the situation here.',0,'I returned to the Isle of Refuge and updated Skrit on the situation at Castle Highhold. Quartermaster Both Skrit and Robbins may need further help in the future.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4959,'Reviving the Ratonga','Tradeskill','Unknown',100,100,'I need to make a healing poultice for Skrit using the Tunarian trumpetleaf plants I gathered in the Blessed Knoll.',0,'The Tunare-blessed healing poultice appears to have saved Skrit. She''ll need some time to recover, but she''ll live.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4960,'Scale of Research','Tradeskill','Unknown',100,100,'I agreed to continue investigating the mysterious artifacts, and since they appear to have originated in Kunark, I will start by consulting some experts there.',0,'I spoke to a researcher in Teren''s Grasp, who confirmed the artifacts are not iksar in origin but may be shissar. He directed me to consult the most respected expert on the shissar, the being known as the Duality. I located the Duality''s sanctum in Odus and he agreed to help my investigations further. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4961,'Spiteweed Snare','Tradeskill','Unknown',100,100,'Quartermaster Robbins suggested I gather some young spiteweed from the coastal areas of Kithicor forest, and use it to concoct a potent brew to slow our enemies',0,'I gathered young spiteweed according to Quartermaster Robbins'' instructions, and used it to brew a potent potion that will even slow the undead.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4962,'Unfriendly Forest','Tradeskill','Unknown',100,100,'Skrit seems to be gravely injured, I need to find help.',0,'One of the far seas mariners told me where to find some plants with great healing properties at a site that had been blessed by Tunare. I''ve brought some back to make a healing poultice for Skrit.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4963,'Blessed Healing','Tradeskill','Unknown',100,100,'Several of the defenders have been injured recently, and Quartermaster Robbins would like me to gather Tunarian trumpetleaf from the Blessed Knoll and make some healing poultices for them.',0,'I crafted more healing poultices and brought them to the injured defenders at Castle Highhold.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4964,'Feeling Defensive','Tradeskill','Unknown',100,100,'Arms Master Ryan needs more barricades to protect the defenders. Quartermaster Robbins has asked me to craft a new batch and deliver them to him.',0,'I created and delivered the barricades to Arms Master Ryan to protect the defenders at Castle Highhold.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4965,'Fruitful Foraging','Tradeskill','Unknown',100,100,'The Far Seas traders constantly need supplies of fresh fruit and vegetables to sustain the encampment. Skrit would like me to harvest some freshly picked hylocereus fruit, Kith pepper, and/or sulfur fruit to replenish the stores.',0,'I assisted Skrit by replenishing the encampment''s fresh fruit and vegetable stocks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4966,'Grim Running','Tradeskill','Unknown',100,100,'Skrit would like me to use a tinkered snare to stun one of the grimling runners who are sometimes seen spying on the dig site. She wants to check what they are carrying back and forth, in case there are any clues to their origin or intention.',0,'I assisted Skrit by stunning and searching one of the grimling runners to see what he was carrying back and forth.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4967,'Legendary Pepper','Tradeskill','Unknown',100,100,'The Isle of Refuge is the only known place in Norrath where the piperacea plant grows. Pepper from this plant is very valuable for trade, and Skrit would appreciate my assistance in restocking her supplies.',0,'I assisted Skrit by gathering some pepper for the Far Seas Trading Company to use for trade.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4968,'Salve Supplies','Tradeskill','Unknown',100,100,'The Far Seas encampment is always in need of healing as the area is still quite dangerous. The dogwood shrubs that grow around the encampment and on the hills above have strong healing properties and make an excellent healing salve.',0,'I assisted Skrit by creating some healing salve to keep the Far Seas encampment well supplied to treat injuries.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4969,'Sampling the Danger','Tradeskill','Unknown',100,100,'Skrit wants to keep an eye on the state of the magical corruption around the ruins of Malvonicus'' tower. She''d like me to gather soil samples. By examining the magical residue each week, she may be able to learn more about the cause, and whether the situation is improving or getting worse.',0,'I assisted Skrit by gathering soil samples to allow her to continue monitoring the status of the magical residue at the tower.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4970,'Small Arms for Small Arms','Tradeskill','Unknown',100,100,'The pygmies report being attacked recently by aggressive lizard-like creatures. They''ve asked to trade for some weapons they can use to defend their village.',0,'I assisted Skrit by forging some pygmy-sized weapons that she can use for trade to the pygmies.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4971,'Sour Tooth','Tradeskill','Unknown',100,100,'Skrit has asked if I can make some more pickles for trade with the pygmies.',0,'I assisted Skrit by cooking up more pickles for future trade with the pygmies.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4972,'Weapon Crates Restock','Tradeskill','Unknown',100,100,'The Castle Highhold defenders are running low on spare weapons. Quartermaster Robbins would like me to craft some more at the forge, then refill the weapons racks.',0,'I restocked the weapons racks for the Castle Highhold defenders.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4973,'Weapons with Benefits','Tradeskill','Unknown',100,100,'Quartermaster Robbins thinks we can improve the effectiveness of the defenders'' weapons. She has asked me to make some spiteweed brew and apply it to the defenders'' spare swords.',0,'I created fresh spiteweed brew and applied it to the defenders'' swords to improve their effectiveness in battle.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4974,'Assay of Origin','Tradeskill','Unknown',100,100,'Ethan asked me to speak with Trader Cylianna who''s brought back some of the elemental remains.',0,'I found that the &quot;elementals&quot; actually have tinkered mechanisms within. With Trader Cylianna''s help, I determined that the metal does not correspond to any of the common ores we''re familiar with. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4975,'Attuning the Portal','Tradeskill','Unknown',100,100,'Brumley thinks with my knowledge of the world above, I could help them attune the small tinkered portal that was used to try and send a message to Kaladim. This should make it possible to create a permanent, two-way portal, which might make it possible for more aid to reach Maldura.',0,'I created the attunement device, and have given it to Brumley to install in the portal, which is outside the city in Thalumbra, not too far from the entry to city. This should permanently allow two-way access between Maldura and the world above.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4976,'Containing the Stone','Tradeskill','Unknown',100,100,'According to my research, if a magical stone is set in metal that''s empowered with the same type of magic as the stone it holds, it should be possible to attune the container so it hides the power of the stone within. I can do the forge work, but I''ll need the help of the glaufaye for the magic.',0,'With the help of the glaufaye, I created an empowered censer in which to place the chaos stone fragments to conceal their power from prying eyes. Unfortunately, before I could bring the censer back to Brytthel, some dark elves disguised as guards stole the stone from the Queen''s crown! Brytthel will investigate ways to retrieve it and told me to keep the censer for now.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4977,'Fire Striker','Tradeskill','Unknown',100,100,'Tinkersmith''s latest invention idea is a hammer that throws explosive darts. Sounds a little crazy to me, but I agreed to help him put it together.',0,'I assisted Tinkersmith by gathering the necessary supplies and assembling the explosive hammer prototype according to his blueprints.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4978,'For Your Eyes Only','Tradeskill','Unknown',100,100,'Charles Q Tinkersmith is ready for me to assemble the prototype of the powered viewfinder. He seems sure that this will establish the reputation of his new research facility.',0,'I assembled the powered viewfinder prototype and Tinkersmith asked me to deliver it to the Grand Artificer, but a gnemlin thug knocked me out and stole the prototype! When I returned with the bad news, Tinkersmith seemed only excited that the thief had mentioned someone called Black Bolt. It seems he believes Black Bolt''s approval might actually be advantageous to him, although I have doubts about the character of his potential new patron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4979,'Fuels Are Forever','Tradeskill','Unknown',100,100,'Tinkersmith continues his ambitious plans to found a new research branch for gnemlin research. He''s working on a powered viewfinder prototype and needs some liquid fuel, which he believes I can make if I obtain the necessary ingredients.',0,'I ventured into the District of Ash and obtained a powerful solvent, some coal, and also a spare gear for Tinkersmith''s powered viewfinder prototype. I was able to use the high pressure steam tank to convert the coal and solvent into a very potent liquid fuel.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4980,'Into the Unknown','Tradeskill','Unknown',100,100,'The Duality believes he has enough information now to open a portal that will lead to the origin location of the mysterious ore ... wherever that may be. It sounds as if it may be from Maldura, but there''s only one way to find out for sure!',0,'I assisted the Duality in opening a portal leading to the origin of the mysterious ore. I entered the portal ... now it''s time to find out if our theories are correct!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4981,'Menace in the Mine','Tradeskill','Unknown',100,100,'After I bandaged Brytthel, she promised to tell me more of what''s going on, but first asked me to bring news of her injury in the mines to someone called Brumley Langboom in the city. She gave me her signet ring so the guards will know I can be trusted, and told me to meet her in the city later if I want to know more.',0,'Brumley was alarmed to hear that Brytthel had been injured at the mine, and he immediately asked me to return there to scan the mine with a device he gave me. The device lit up as bright as a Frostfell tree, which Brumley says is not a good sign and means something called &quot;immolated&quot; are present in the mine.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4982,'Monitor Malfunction','Tradeskill','Unknown',100,100,'Brumley reported some strange readings from one of the monitoring devices I placed earlier. He asked me to take a look and make sure it''s not malfunctioning.',0,'I checked on the monitoring device and didn''t find any immolated present, but I did find the bodies of two dead dhalgar citizens. Brumley is extremely concerned and has asked me to tell Brytthel immediately.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4983,'Monitoring the Situation','Tradeskill','Unknown',100,100,'Brumley suggested placing a monitoring device near each of the areas where the immolated are known to be, to alert him to any unusual activity. Unfortunately he''s run out of supplies ... so he asked if I could make the gadgets.',0,'I made and placed some monitoring devices near the locations of the immolated, so Brumley will be alerted to any unusual activity.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4984,'More Ore of Yore','Tradeskill','Unknown',100,100,'Forgemaster Gert confirmed that the coldain were not able to bring any ore samples with them during their migration to Velious, but she suggested speaking to the Lorekeepers in the library in case there is any information in the histories that might give a clue about the origin of the great hammer in Kaladim.',0,'I learned from the coldain historians that the great hammer of Kaladim was a gift from the ancient underground city of Maldura. Since the hammer''s ore matched the metal from the &quot;elemental&quot; mechanisms, they presumably originate in the same place. It seems my best lead points me to somewhere in the Underfoot ... ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4985,'Ore of Yore','Tradeskill','Unknown',100,100,'I need to learn more about the origin of the metal from the &quot;elementals&quot; that have appeared around Norrath lately. The metal is no ore commonly in use these days. Perhaps the dwarves have more records on unusual ores that might help.',0,'With the assistance of Dror, we confirmed the metal from the elementals matches the metal from the great hammer in Kaladim. But that metal is very old, and its origin no longer in the dwarves'' records.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4986,'Researching a Solution','Tradeskill','Unknown',100,100,'Brytthel is concerned that the stone in the Queen''s crown - her responsibility to safeguard - may be what''s attracting all the recent attacks. I asked if there is any way to hide its power, but she''s unsure. She says it and another similar stone originally came from the glaufaye who live in the forest outside, so I''m going to ask them if they know of any way to hide these powerful items.',0,'I searched the Maldura library for references to the ancient arts of the dhalgar, and found some references that seemed relevant. With a little work, I combined the information into a recipe for a censer that might conceal the power of the stones from prying eyes.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4987,'Scanning the Seals','Tradeskill','Unknown',100,100,'Brumley says he had believed the immolated, which are apparently some kind of wight-like creature, were sealed up in areas of the city. Now he''s alarmed they''ve found a way to escape, and he''s asked me to help check the city is still secure.',0,'I placed more scanning devices in the areas of Maldura that Brumley said were sealed off to contain the immolated. Happily, they didn''t light up like the one outside, so the seals within Maldura appear to be holding.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4988,'Scuttling to Safety','Tradeskill','Unknown',100,100,'Charles Q Tinkersmith is trying to establish a special branch for further development of gnemlin research. He is working on some reinforced armor and needs help obtaining beetle scales for the construction.',0,'I used Tinkersmith''s blueprint to make a trap and was able to bring him an armored scuttler beetle for his reinforced armor research.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4989,'Stranger in Distress','Tradeskill','Unknown',100,100,'I arrived in what appears to be an old mine tunnel, and discovered a very unusual looking stranger who appears to be very badly injured. ',0,'I helped the injured stranger by bandaging her up, and it looks as if she''ll live now. Her name is Brytthel, she is a type of dwarf called a dhalgar, and she has promised to tell me more if I look her up once she''s back in the nearby city. In the mean time she asked my help to inform someone called Brumley Longboom about what happened here.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4990,'Subtunarian Subterfuge','Tradeskill','Unknown',100,100,'Using the roekillik illusion, I need to convince the elder roekillik that I''m a respectful roekillik youth who wishes to learn more about our history.',0,'I convinced the roekillik elder that I was a young roekillik seeking to learn more about our history, and he sketched out for me a guide to where he remembered the dwarves'' ancient trade routes and cities could be found.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4991,'The Man with the Tinkered Eye','Tradeskill','Unknown',100,100,'Charles Q Tinkersmith continues his attempts to establish a special research branch for gnemlin research. Unfortunately, all his prototypes were left behind when his research lab was overtaken by the immolated. He''s asked me to go in and retrieve some prototype eyepieces and spare lenses.',0,'I returned to the remains of the research lab and retrieved the box of spare lenses, as well as the prototype eyepieces. Tinkerfest didn''t mention I''d actually have to remove them from their former testers, but I suppose they had no further use for them.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4992,'Underfoot Defender','Tradeskill','Unknown',100,100,'The Duality did recall the dwarves had underground cities and trade routes, and may be able to assist me in gathering more details.',0,'The Duality gave me a copy of an old map showing me the Mines of Moradhim, and assisted me in creating a roekillik illusion which allowed me to speak to a roekillik elder.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4993,'You Only Test Twice','Tradeskill','Unknown',100,100,'I''m pretty sure Tinkersmith was planning to test the explosive hammer prototype on me, but when I raised the question he suggested constructing an armored clockwork test target. This seems like something I can assist with.',0,'Unfortunately, the explosive hammer prototype backfired and exploded damaging me as well as destroying the clockwork, meaning neither the hammer nor the armor plating are working quite yet. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4994,'A Finding Charm','Tradeskill','Unknown',100,100,'Glibnox has enchanted the charm for finding lost things, and it''s time for me to use it!',0,'The charm seems to have found a lost person, but not the ones I''m looking for; I found a lost injured goblin instead!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4995,'An Urgent Call','Tradeskill','Unknown',100,100,'I received an unexpected message from Brytthel in Maldura asking me to meet her on a matter of highest urgency.',0,'Brytthel and Queen Alwenielle explained that the enchantment spells hiding the Arcanna''se spire are fading as the glaufaye become mortal once again, and they have come up with a plan to create a decoy chaos stone to replace the one hidden in the spire. My skills are needed to craft the imitation stone.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4996,'Bone Collecting','Tradeskill','Unknown',100,100,'Glibnox offered to help me find a way to track the iksar using a scrying spell made from chokidai bones. First, I need to collect the bones.',0,'I collected the chokidai bones and returned to Glibnox for the spell.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4997,'Borrowing From The Dead','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Irontooth would appreciate my help obtaining some armor upgrades for the goblin fighters. ',0,'I helped repair some of the rusty old armor in the area so the goblins can make use of it.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4998,'Choose the Slug Life','Tradeskill','Unknown',100,100,'Elder Lyraquel wants me to gather some slugs from Twark and transplant them to a new home in the Nye''Caelona gardens, where they can breed and keep the borer beetles under control',0,'The Cae''dal elves of Nye''Caelona seem to have made a beginner''s mistake in ecology. When they eliminated a creature they thought was unappealing from their gardens, they upset the ecological balance and the borer beetles were able to spread out of control. The reintroduction of the slugs should eventually get the borer beetle population under control once again.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(4999,'Deeper Disguise','Tradeskill','Unknown',100,100,'I tricked Trooper Selisk with a disguise and asked about the adventurers they found on the beach. He says I''ll need to ask Trooper Sokszar in the caves.',0,'I spoke to Trooper Sokszar but unfortunately she reported the adventurers have already moved on. On the bright side, it sounds as if the chaos stone is still safely in their possession.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5000,'Drop Your Weapon','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Irontooth wants to replenish the goblins'' weapon supply.',0,'I was able to collect some abandoned old weapons and repair them for the goblins.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5001,'Dying of Bore-dom','Tradeskill','Unknown',100,100,'Lyraquel explained the elves'' gardens have a serious pest problem with Borer Beetles. They have been trying various solutions to exterminate the beetles but she has doubts, and has asked me to go and check.',0,'I dug up a typharush plant and although I saw no signs of adult borer beetles, there were still larvae in the soil underground.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5002,'Feeling Crabby','Tradeskill','Unknown',100,100,'Kreeg could use my crafting skills to help him make some crab traps.',0,'I foraged up supplies and crafted some crab traps for Kreeg.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5003,'Figurine the Profits','Tradeskill','Unknown',100,100,'I met an iksar near the pass who is looking for valuable artifacts that may have been buried in the rubble. She says she''s one figurine short of a set and will pay well if I chance to find it.',0,'I found the figurine the iksar was missing and returned it to her for a profit.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5004,'Forging Onwards','Tradeskill','Unknown',100,100,'Elanluelle has given me instructions on how to create an imitation chaos stone using enchanted blushing umbrite provided by Queen Alwenielle, and the magic-infused pollen of the zeabuds growing near the village. I''m to bring the imitation stone back to Alwenielle as soon as possible.',0,'I created the imitation stone and delivered it to Queen Alwenielle. Unfortunately, while I was delivering the news to Elanluelle, the queen felt her spell start slipping. She entered the Arcanna''se spire ahead of us with a group of adventurers in hopes of protecting the stone, and left a note asking me to follow.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5005,'Gathering Shinies','Tradeskill','Unknown',100,100,'Vhesh seems to enjoy shiny things, so if I find some for him, perhaps he''ll be a little more inclined to help me find the adventurers he saw.',0,'I gathered some sand shillings from the beach and polished them bright and shiny for Vhesh''s enjoyment.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5006,'Getting Hooked','Tradeskill','Unknown',100,100,'A strange goblin on the beach seems to need some help with his fishing.',0,'A strange goblin on the beach seems to be trying fairly unsuccessfully to catch fish. In the interests of earning the trust of the goblins, I offered to help him by making some fish hooks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5007,'Gone Astray','Tradeskill','Unknown',100,100,'It appears my disguise is so effective that Trooper Sokszar believes I''m the duty captain, and expects me to take care of a stray sokokar problem. Since I don''t want them to realize I''m not really one of them, I guess I''m going to catch a sokokar.',0,'I caught a stray sokokar and delivered it to Chef Zharss. It appears the crusaders have a very unforgiving way of teaching sokokars not to stray.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5008,'Googlow Juice','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Rumbletum would like to get some fresh googlow juice to keep the goblin warriors healthy.',0,'I gathered goocap mushrooms and made some fresh googlow juice for the goblins.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5009,'Hung Out To Dry','Tradeskill','Unknown',100,100,'Kreeg may not have caught any fish yet, but he wants to be sure he''ll have somewhere to hang them when he does.',0,'I foraged up some supplies and crafted a drying rack for Kreeg to hang the fish on.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5010,'If The Bones Fit','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Brappa could use a hand making totems to protect the troops.',0,'I helped Brappa make some protective totems for the troops.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5011,'Into The Spire','Tradeskill','Unknown',100,100,'Queen Alwenielle left a note saying she''s gone ahead of me into the Arcanna''se spire with some adventurers, to forestall the Primordial Malice. I''m to follow after as soon as possible.',0,'As soon as I entered the Arcanna''se spire it was clear the Primordial Malice had discovered the entry. I was able to locate the queen and free her from her captors. She explained she was able to teleport the adventurers to safety with the chaos stone, and asked me to follow after to help if I can. I have arrived in Obulus Frontier ... now to find the others if I can!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5012,'Keep The Home Fires Burning','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Rumbletum is running low on firewood for cooking the goblins food, and needs some more.',0,'I gathered plenty of wood for the goblins'' cooking needs.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5013,'Live Bait','Tradeskill','Unknown',100,100,'Kreeg needs some bait for his fish hooks. I can use some of the crab meat to lure out some wriggling crawlers that would tempt any fish.',0,'I caught plenty of wriggling crawlers for Kreeg to use as bait, and he''s very well pleased with my help. I trust my assistance has helped earn the trust of this strange goblin clan.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5014,'Losers, Weepers','Tradeskill','Unknown',100,100,'Vhesh knows a charm for finding lost things, which he thinks might work to find the adventurers who were taken away. He''s told me what I need to do to make it.',0,'I crafted the charm as Vhesh described. There is just one final step required.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5015,'Mission of Mercy','Tradeskill','Unknown',100,100,'I agreed to deliver a healing potion to the injured goblin.',0,'I helped heal the injured goblin so he can return to the clan.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5016,'Not Dead Yet','Tradeskill','Unknown',100,100,'I awoke on the beach and met a strange goblin who seems to think I am dead, or possibly a vampire. Apparently there are some plants growing around these cliffs that vampires dislike, so I''ll bring back a handful to prove to the goblin that I''m not undead.',0,'I gathered some of the smelly shrubs and brought them back to the goblin Vhesh, who still seems somewhat confused about the status of my mortality, but possibly open to persuasion.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5017,'Process of Elimination','Tradeskill','Unknown',100,100,'Elder Lyraquel has asked me to bring her samples of plant, animal, and fungal matter from Twark so she can see if there is anything different that might be discouraging the borer beetles',0,'I brought samples of plant, animal, and fungal matter from Twark for Elder Lyraquel to examine. While the plant and fungal samples looked similar to those in Nye''Caelona, the animals I sampled - forest slugs - were eliminated from the Nye''Caelona gardens shortly before the borer beetle infestation began.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5018,'Requesting Blessing','Tradeskill','Unknown',100,100,'Vhesh has helped me make a charm for finding lost things. I just need to get the soothsayer Glibnox to enchant it.',0,'I found the soothsayer Glibnox among the goblins. He agreed to enchant the charm for me while I helped him with a few tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5019,'Scrying Eyes','Tradeskill','Unknown',100,100,'Glibnox has given me instructions on how to assemble and use the scrying bones to find the iksar who took the adventurers from the beach.',0,'I used the scrying bones and they led me to an encampment of iksar.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5020,'Sickly-Brews for Stabby-Sticks','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Brappa could use a hand making poisons for the goblins'' weapons.',0,'I helped Brappa make some poisons for the goblins'' weapons.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5021,'Smoothy-Stones for Stabby-Sticks','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Irontooth needs some sharpening stones to keep their weapons in top condition.',0,'I gathered some smooth stones for Irontooth to use as sharpening stones.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5022,'Soil and Trouble','Tradeskill','Unknown',100,100,'Elder Lyraquel doesn''t understand why the borer beetles seem to plague Nye''Caelona, but not other areas nearby such as Twark. She asked me to gather soil samples to see if there''s a difference.',0,'I gathered soil samples from Nye''Caelona and Twark and the samples confirmed borer beetles are not found in Twark.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5023,'Squirmy-Wormies for Grumbly-Bellies','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Rumbletum would like my help gathering some delicious &quot;squirmy wormies&quot; to keep them fed.',0,'I collected plenty of worms from under the rocks and brought them back to feed the goblins.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5024,'Stacky-Racks for Stabby-Sticks','Tradeskill','Unknown',100,100,'The goblins of Broken Toe clan will not help me until I earn their trust. Brappa could use a hand making weapon racks for the camp.',0,'I helped Brappa by crafting some weapon racks for the goblins.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5025,'Stranger Friends','Tradeskill','Unknown',100,100,'Glibnox said a &quot;friend&quot; of mine who doesn''t like eating slugs came by and headed towards Nye''Caelona. I''d better go see who it is.',0,'Brytthel has made her way out to the Obulus Frontier, and I found her getting acquainted with the Cae''dal elves. While it seems the chaos stone is safe with the adventurers for the time being, we agreed to both listen for news that might lead us to the stone or give us a warning that Lanys T''Vyl''s forces might have located it.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5026,'Temple Visitor','Tradeskill','Unknown',100,100,'I''ve finally earned the trust of the goblins of Broken Toe clan. Brappa said a goblin by the name of Greshdek did show up recently, and can likely be found in the temple of Nu''roga, which I now have their permission to enter.',0,'I gained the trust of the Broken Toe Clan goblins and now have safe access to the temple of Nu''roga.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5027,'The Final Blow','Tradeskill','Unknown',100,100,'Brytthel and I have agreed to be proactive and plan for the worst. We need to plan for the worst case scenario if Lanys T''Vyl acquires the last of the Chaos Stones, by finding a way to create a weapon that has the power to defeat her. Apparently there is a legendary weaponsmith Dalnir who once lived in this region, and there may be a way to contact him still. My task is now to investigate this possibility and see if I can come up with a way to safeguard all our futures.',0,'I found a way to speak with the legendary weaponsmith Haggle Baron Dalnir, creator of the Greenmist khukri. From the information he provided, I was able to deduce a way to modify the relics in the Arcanna''se spire so they can act as a conduit and channel the power of their respective gods into weapon of epic strength. Brytthel and Queen Alwenielle will be getting this information to the powerful adventurers who posses weapons of this quality, and we hope that together our efforts may create a weapon powerful enough to defeat Lanys T''Vyl even at her most powerful.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5028,'The Gardens Are In Bloom','Tradeskill','Unknown',100,100,'The elves of Nye''Caelona do not trust strangers. When I persisted in asking to earn their trust, Taelonar told me to deliver a message for him, to someone called Marqusal who awaits at the docks of Danak.',0,'It seems the spell of obfuscation was created by the elves of Nye''Caelona, and the errand to Danak was apparently a ploy to get me to leave the area so I would forget Nye''Caelona even exists. Little did they know the spell from Queen Alwenielle protects my memory, so Taelonar was very surprised to see my return. He directed me to talk to one of the elders and I explained my errand, and now have their grudging permission to remain so long as I tell no-one of their presence.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5029,'Always In Demand','Tradeskill','Unknown',100,100,'The Bloody Tooth goblins like to keep a full stock of healing brews, but it seems they''re running low at the moment. I offered to help refill their supplies.',0,'I helped refill the Bloody Tooth goblins'' store of healing brew.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5030,'Blessing of Growf','Tradeskill','Unknown',100,100,'It seems Growf is quite the gardening goblin. However, he''s run out of fertilizer, and hopes I can help him obtain more.',0,'I helped Growf by gathering some fertilizer for his gardening.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5031,'Budding Progress','Tradeskill','Unknown',100,100,'The seed appears to have developed into a bud! And my former gathering goblin, now working as a gardening goblin, showed up in my home to check up on it and help out.',0,'The gardening goblin is glad to see the plant has reached bud stage, and advised me on how to help it grow.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5032,'Greener On The Other Side','Tradeskill','Unknown',100,100,'The goblins are trying to establish a trade relationship with the Cae''dal elves in Nye''Caelona. It seems the elves highly value the special blend of fertilizer created by the goblins, and wish to trade for it. I offered to help prepare and deliver some.',0,'I helped further trade relations between Twark and Nye''Caelona by delivering some bags of the excellent fertilizer the Bloody Tooth goblin clan creates.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5033,'Guardian of Growf','Tradeskill','Unknown',100,100,'Now Growf is back in Twark, he seems eager to get back to work growing his plants. However, he''s run out of pest repellent spray and could use some help making more.',0,'I helped Growf to make a pest repellent spray to protect his plants.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5034,'Home Sickness','Tradeskill','Unknown',100,100,'The plant is larger, but now appears sick! My goblin gardener advises me to take a soil sample to Growf and get his expert opinion.',0,'Growf was able to recommend some additional luclin rock in the soil, which I obtained and delivered. The plant appears better already.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5035,'Protector of Growf','Tradeskill','Unknown',100,100,'Growf seems very worried about the safety of his plants, and wants me to help him coat them with a repulsive substance that should guarantee nobody wants to get close to them, let alone steal them.',0,'I helped Growf protect his plants by collecting a disgusting, smelly substance for him to coat them with.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5036,'Pup Piper','Tradeskill','Unknown',100,100,'The Bloody Tooth goblins use chokidai hide to make the armor they wear. The hides of young pups work best, as the leather is not yet too thick and stiff to work with. I offered to help them catch some.',0,'I helped the Bloody Tooth goblin clan by catching chokidai pups.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5037,'Rabbit Repellent','Tradeskill','Unknown',100,100,'The goblins are trying to establish a trade relationship with the Cae''dal elves in Nye''Caelona. It seems the elves have noticed some of the local rabbits nibbling at unprotected seedlings in the garden, and wish to trade for some of Growf''s rabbit repellent spray.',0,'I helped further trade relations between Twark and Nye''Caelona by delivering some rabbit repellent spray to protect their seedlings.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5038,'Seeds of Growf','Tradeskill','Unknown',100,100,'Growf has heard that the elves to the east of Twark have strange and unique plants due to their skill with growing things. He''s asked me to try and collect some seeds from their gardens, if I find myself in the area.',0,'I was able to collect some plant seeds from Nye''Caelona for Growf.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5039,'Snacky Snacks','Tradeskill','Unknown',100,100,'The Bloody Tooth goblins'' food supplies are running low, so I offered to help refill their favorites.',0,'I crafted plenty of fresh food and drink for the goblins of Bloody Tooth clan to replenish their stores for the week.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5040,'The Gardening Goblin','Tradeskill','Unknown',100,100,'The plant is larger, and is now glowing! The gardening goblin says this means it''s ripe, and I should check among the leaves.',0,'I helped confirm Growf''s theory that the plant is able to produce rare harvests over time, as a reaction to the magical luclin rock in the soil. If I keep this plant in my house, I will be able to gather valuable harvests from it on a regular basis.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5041,'Thumpy Sticks','Tradeskill','Unknown',100,100,'The Bloody Tooth goblins need to remain armed and vigilant to protect their clan from the many threatening creatures in Obulus Frontier. I offered to help make some new &quot;thumpy sticks&quot; for their fighters.',0,'I helped the Bloody Tooth goblin clan by crafting some new weapons.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5042,'Tree of Growf','Tradeskill','Unknown',100,100,'Encouraged by Growf''s persuasive moral arguments, I have decided to release my gathering goblin from servitude. ',0,'I crafted a fine container for the seed and have placed it in my home. My former goblin gatherer is overjoyed to be released from harvesting servitude, and has agreed to stop in and check on the seedling''s progress in a day or two.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5043,'Twark Defender','Tradeskill','Unknown',100,100,'The previous batch of hide from chokidai pups has finished the tanning process and is ready to be crafted into leather armor for the goblins of The Bloody Tooth clan. I offered my assistance to create it.',0,'I helped the Bloody Tooth goblin clan by crafting sturdy new armor from the hide of chokidai pups.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5044,'Unlikely Saviors','Tradeskill','Unknown',100,100,'The goblins are trying to establish a trade relationship with the Cae''dal elves in Nye''Caelona. It seems the elves have found the slugs are effective in keeping the borer beetles in check, and would like to trade for some more.',0,'I helped further trade relations between Twark and Nye''Caelona by delivering some slugs for their gardens.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5045,'A Cure for Maldura','Tradeskill','Unknown',100,100,'Brumley has sent a request via Gwynvyn to let you know he could use your assistance on a weekly basis. Speak to him directly for the details.',0,'Brumley is apparently trying some curative magics in the District of Ash to see if they have any effect on the immolated. He sent me with a tinkered scanner to collect readings so they could look for any improvement.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5046,'Arming Maldura','Tradeskill','Unknown',100,100,'Gwynvyn coordinates the delivery of replacement equipment for the guards of Maldura on a weekly basis.',0,'Gwynvyn let me know the guards could use some replacement equipment, and I delivered it to Quartermaster Lysslyn.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5047,'Healing for Maldura','Tradeskill','Unknown',100,100,'Once a week, the healers of Maldura need to restock their supplies of healing salve-infused bandages. The supplies can be gathered just outside the city, and the bandages should be returned to the healers'' supply containers.',0,'I assisted the healers of Maldura by restocking their supplies of healing salve-infused bandages.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5048,'Malduran Medicine','Tradeskill','Unknown',100,100,'Once a week, Gwynvyn checks with the healers of Maldura to see if they need assistance in restocking their healing potions. They are often running short of something, and this week is no exception.',0,'Gwynvyn let me know the healers were short on potions, so I crafted some replacements and delivered them to healer Dalryl.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5049,'Malduran Mouths to Feed','Tradeskill','Unknown',100,100,'Once a week, Gwynvyn coordinates with local crafters to arrange for a special hot meal for all the hard-working Maldura guards, who often have to make do with cold rations during their long shifts.',0,'I cooked some delicious hot meals for the hard-working guards and delivered them to Quartermaster Lysslyn, who said the guards look forward to this treat every week.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5050,'Malduran Refills','Tradeskill','Unknown',100,100,'Once a week, Gwynvyn checks with the guards to find out what supplies they''re running short of, and arranges for someone to deliver the extras they need.',0,'Gwynvyn gave me a load of equipment the guards had requested, and I delivered it to the Quartermaster''s supply stores.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5051,'Monitoring Maldura','Tradeskill','Unknown',100,100,'Brumley has sent a request via Gwynvyn to let you know he could use your assistance on a weekly basis. Speak to him directly for the details.',0,'I helped Brumley by replacing the mana batteries of the monitors I placed earlier.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5052,'Restocking the Deepforge Depot','Tradeskill','Unknown',100,100,'Gwynvyn checked the Deepforge Founders'' supplies of harvestables and let me know what they need most this week.',0,'I gathered fresh harvests to restock the supplies of the Deepforge Founders.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5053,'Search and Rescue','Tradeskill','Unknown',100,100,'I found a collection of goblin items around the pass in the hills. Perhaps these would have some value to the goblins.',0,'I finally earned the trust of the goblins of Nu''roga and was able to locate Greshdek in the temple of Nu''roga. The teleportation charm from Glibnox brought us safely back to Twark.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5054,'Time Is Short','Tradeskill','Unknown',100,100,'Queen Alwenielle contacted me within Arcanna''se Spire to help me reach the relics of the dead gods. While she cannot grant me permanent immunity, she has cast a spell on me that will activate when I enter their demesnes and will allow me entry for a short time period only. I''ll have to work quickly and be gone again before the spell wears off.',0,'Despite working against short time constraints, I managed to find and empower each of four relics of the dead gods whose icons were saved in Zou Kunnen''s shard of magic. The relics are now ready to imbue an epic quality weapon with the power of the lost gods, which should create a weapon powerful enough to defeat even Lanys T''Vyl. ','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5055,'The Plan of Growf','Tradeskill','Unknown',100,100,'Growf has somehow discovered that I have magical control over a goblin servant, whom I can order to gather harvested materials for me. He feels strongly that this is unethical servitude and has asked me to talk to my goblin servant to find out what he or she really wants.',0,'I spoke to my gathering goblin and discovered that she does not, in fact, enjoy working endlessly as a harvesting servant. In fact, she is interested in learning some of Growf''s gardening skills and perhaps taking up adventuring as a profession in the future. I will need to think deeply on this.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5056,'Restoring Valor','Tradeskill','Unknown',0,0,'',0,'','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5057,'A Stitch in Time, Part I: Security Measures','Tradeskill','Unknown',110,110,'I''ve met with Druzzil Ro, who explained that while the Tenets of Hate were defeated and the portal to Time was destroyed, the victory had a side effect - another gateway to the Plane of Time, built by Meldrath the Malignant, was damaged. Druzzil Ro and the other deities are concerned that it might allow another malevolent actor to enter the plane through the crack, which could have unthinkable consequences. She has asked that I enter the Plane of Innovation, and retrieve the plans Meldrath used to build his machine to Time.',0,'Although it took some ingenuity and fancy handiwork, I was able to bypass Meldrath''s security and found my way into his workshop. I''ve returned the plans to Varig Ro, who should be able to begin working on repairs.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5058,'A Stitch in Time, Part II: Lightning Strikes','Tradeskill','Unknown',110,110,'Varig Ro has Meldrath''s plans to repair the gateway to Time, but needs help gathering the materials to do his job. In order to help him finish the work, I''ve agreed to journey out to Bastion of Thunder to meet with Karana. Varig Ro needs a few rods of solidified lightning, and believes that the Rainkeeper can provide them for him.',0,'Unfortunately, Karana was focused on repairing the Bastion, and wasn''t able to provide me with the materials that I needed. He did, however, order the storm giants to allow my passage so that I might craft the materials myself. Although it took me to all corners of Karana''s keep, I was able to gather what I needed and create the rods of solidified lightning for Varig Ro.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5059,'A Stitch in Time, Part III: From Birth to Tombs','Tradeskill','Unknown',110,110,'In order to ensure that the portal to Time is locked forever, the deific powers of the pantheon must be brought together to seal the gateway shut. While several of the gods have already committed a piece of their power, others - including Solusek Ro and Bertoxxulous - have not. Solusek Ro has retreated to consult with Fennin Ro following the destruction of the Molten Throne, and Bertoxxulous appears to have his own ends and will not respond to the requests. Thus, I''ve been asked to enter their planes and gather the necessary energies to create the seals that are needed.',0,'That was quite the journey! I witnessed the rebirth of the great phoenix Arlyxir, and from his emergence, I was able to absorb the burning power needed to charge the first seal. Empowering the second seal required digging through the Crypt of Decay, and locating the latent energies of the Plaguebringer. I was able to gather what I needed, however, and we now have two of the seals we would otherwise be missing.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5060,'A Stitch in Time, Part IV: A Favor of Love','Tradeskill','Unknown',110,110,'The repairs to the Time portal should be nearly complete, however one crucial part is missing - the essence of Hate. In order to properly seal the gate, Varig Ro will need a way to gather the needed essence of Hate. He doesn''t have an idea of how to do that, so he has asked that I consult with Druzzil Ro and see if she might have a solution.',0,'To my surprise, and likely, the surprise of everyone around me, Innoruuk wasn''t completely destroyed by the actions of Lanys T''Vyl- he had been reduced to a mortal form, albeit a nearly mindless one. Druzzil Ro believes there may be a way to return him to his plane, but it required Varig Ro to forge the proper item - something he was not willing to do, given his apparent respect for Erollisi Marr. In another surprise turn, Erollisi gave her blessing to attempt the process, effectively giving permission to return one of her mortal enemies to his stature.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5061,'A Stitch in Time, Part V: Sealed With Hate','Tradeskill','Unknown',110,110,'With Erollisi Marr''s blessing, Varig has agreed to make a device to initiate apotheosis on the mortal form of Innoruuk, but needs the latent shards of his power. It''s likely these were left when Lanys was destroyed in the Molten Throne, and although the Fire Tyrant warned mortals to never return, necessity means that I will have to do so anyway. The portal to Time must be sealed, and I will have to put myself in harm''s way to do so.',0,'Although the journey was long, fraught with danger, and required much of me and my skills, I was able to help Varig and Druzzil Ro, and ultimately, the pantheon as a whole, finally seal Meldrath''s machine and prevent any intrusion into the Plane of Time. Perhaps now it will remain locked off to all - mortal or divine.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5062,'Piercing the Darkness: Carving A Legacy','Tradeskill','Unknown',110,110,'Head Scholar Nabihan, a senior Deepwater Circle researcher, has been charged with overseeing the creation and empowerment of Luclinite Propylons, required by the Duality. These powerful gating objects are based upon similar ones Al''Kabor developed during the Age of Turmoil, but made of luclinite, and much bigger.',0,'Head Scholar Nabihan, a senior Deepwater Circle researcher, appreciated my assistance with creating the challenging Luclinite Propylons, required by the Duality.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5063,'Piercing the Darkness: Monuments of Mythic Passage','Tradeskill','Unknown',110,110,'Head Scholar Nabihan has sent me to speak with Taith McJarun, a Deepwater Circle researcher working with the Duality, stationed near the Combine Spires at Teren''s Grasp, in Kylong Plains.',0,'I spoke with Taith McJarun, a Deepwater Circle researcher working with the Duality, stationed near the Combine Spires at Teren''s Grasp, in Kylong Plains.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5064,'Dynamist on the List','Tradeskill','Unknown',0,0,'',0,'','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5065,'Shoot for the Stars','Tradeskill','Unknown',0,0,'',0,'','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5066,'Bastion of Thunder - Storm Rider''s Sash','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Storm Rider''s Sash.',0,'I was able to successfully create a Storm Rider''s Sash from the correct components, in the Bastion of Thunder.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5067,'Bastion of Thunder - Stormwatcher''s Ring','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Stormwatcher''s Ring.',0,'I was able to successfully create a Stormwatcher''s Ring from the correct components, in the Bastion of Thunder.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5068,'Bastion of Thunder - Vial of Pure Rain','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Vial of Pure Rain.',0,'I was able to successfully create a Vial of Pure Rain from the correct components, in the Bastion of Thunder.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5069,'Bastion of Thunder - Storm Rider''s Sash','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Storm Rider''s Sash.',0,'I was able to successfully create a Storm Rider''s Sash from the correct components, in the Bastion of Thunder.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5070,'Bastion of Thunder - Stormwatcher''s Ring','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Stormwatcher''s Ring.',0,'I was able to successfully create a Stormwatcher''s Ring from the correct components, in the Bastion of Thunder.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5071,'Bastion of Thunder - Vial of Pure Rain','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Vial of Pure Rain.',0,'I was able to successfully create a Vial of Pure Rain from the correct components, in the Bastion of Thunder.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5072,'Plane of Disease - Bubonian Tear','Tradeskill','Unknown',115,115,'I should gather the correct components to craft a Bubonian Tear.',0,'I was able to gather the correct components and craft a Bubonian Tear in the Plane of Disease.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5073,'Plane of Disease - Ooze Signet','Tradeskill','Unknown',115,115,'I should gather the correct items and craft an Ooze Signet.',0,'I was able to successfully create an Ooze Signet from the correct components, in the Plane of Disease.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5074,'Plane of Disease - Vile Bracelet','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Vile Bracelet.',0,'I was able to successfully create a Vile Bracelet from the correct components, in the Plane of Disease.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5075,'Plane of Innovation - Carapace Buckle','Tradeskill','Unknown',115,115,'I should gather the correct components to craft a Carapace Buckle.',0,'I successfully gathered the necessary components and crafted a Carapace Buckle in the Plane of Innovation.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5076,'Plane of Innovation - Greased Tinker''s Cloak','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Greased Tinker''s Cloak.',0,'I was able to successfully create a Greased Tinker''s Cloak from the correct components, in the Plane of Innovation.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5077,'Plane of Innovation - Sillocorrosive Band','Tradeskill','Unknown',115,115,'I should gather the correct items and craft the Sillocorrosive Band.',0,'I was able to successfully create a Sillocorrosive Band from the correct components, in the Plane of Innovation.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5078,'Solusek''s Tower - Fiery Granite Medallion','Tradeskill','Unknown',115,115,'I should gather the correct items and craft a Fiery Granite Medallion.',0,'I was able to successfully create a Fiery Granite Medallion from the correct components, in Solusek Ro''s Tower.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5079,'Solusek''s Tower - Mephit Blood Bangle','Tradeskill','Unknown',115,115,'I should gather the correct items and craft a Mephit Blood Bangle.',0,'I was able to successfully create a Mephit Blood Bangle from the correct components, in Solusek Ro''s Tower.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5080,'Solusek''s Tower - Molten Cloak','Tradeskill','Unknown',115,115,'I should gather the correct items and craft a Molten Cloak.',0,'I was able to successfully create a Molten Cloak from the correct components, in Solusek Ro''s Tower.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5081,'A Ragged Leather Hide Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Ragged Leather Hide Apron to speed up their progress.',0,'I have given my apprentice a Ragged Leather Hide Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5082,'A Ragged Leather Hide Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Ragged Leather Hide Toolbelt to speed up their progress.',0,'I have given my apprentice a Ragged Leather Hide Toolbelt.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5083,'A Sturdy Adamantine Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Adamantine Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Adamantine Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5084,'A Sturdy Ash Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Ash Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Ash Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5085,'A Sturdy Ashen Root Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Ashen Root Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Ashen Root Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5086,'A Sturdy Bamboo Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Bamboo Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Bamboo Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5087,'A Sturdy Bear Hide Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Bear Hide Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Bear Hide Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5088,'A Sturdy Bear Hide Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Bear Hide Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Bear Hide Toolbelt.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5089,'A Sturdy Belladonna Root Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Belladonna Root Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Belladonna Root Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5090,'A Sturdy Boiled Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Boiled Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Boiled Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5091,'A Sturdy Boiled Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Boiled Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Boiled Toolbelt.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5092,'A Sturdy Briarwood Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Briarwood Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Briarwood Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5093,'A Sturdy Bristled Hide Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Bristled Hide Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Bristled Hide Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5094,'A Sturdy Bristled Hide Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Bristled Hide Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Tuber Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5095,'A Sturdy Cadmium Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Cadmium Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Cadmium Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5096,'A Sturdy Carbonite Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Carbonite Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Carbonite Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5097,'A Sturdy Etched Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Etched Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Etched Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5098,'A Sturdy Etched Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Etched Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Tuber Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5099,'A Sturdy Ferrite Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Ferrite Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Ferrite Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5100,'A Sturdy Feyiron Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Feyiron Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Feyiron Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5101,'A Sturdy Fulginate Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Fulginate Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Fulginate Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5102,'A Sturdy Hanging Root Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Hanging Root Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Hanging Root Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5103,'A Sturdy Horned Hide Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Horned Hide Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Horned Hide Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5104,'A Sturdy Horned Hide Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Horned Hide Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Horned Hide Toolbelt.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5105,'A Sturdy Indium Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Indium Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Indium Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5106,'A Sturdy Iron Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Iron Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Iron Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5107,'A Sturdy Larix Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Larix Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Larix Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5108,'A Sturdy Leonid Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Leonid Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Leonid Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5109,'A Sturdy Lichenclover Root Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Lichenclover Root Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Lichenclover Root Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5110,'A Sturdy Maple Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Maple Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Maple Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5111,'A Sturdy Matoppie Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Matoppie Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Matoppie Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5112,'A Sturdy Mottled Hide Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Mottled Hide Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Mottled Hide Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5113,'A Sturdy Mottled Hide Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Mottled Hide Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Mottled Hide Toolbelt.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5114,'A Sturdy Redwood Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Redwood Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Redwood Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5115,'A Sturdy Rhenium Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Rhenium Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Rhenium Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5116,'A Sturdy Rosewood Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Rosewood Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Rosewood Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5117,'A Sturdy Sandalwood Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Sandalwood Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Sandalwood Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5118,'A Sturdy Stonehide Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Stonehide Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Stonehide Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5119,'A Sturdy Stonehide Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Stonehide Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Tuber Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5120,'A Sturdy Strengthened Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Strengthened Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Strengthened Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5121,'A Sturdy Strengthened Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Strengthened Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Tuber Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5122,'A Sturdy Succulent Root Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Succulent Root Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Succulent Root Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5123,'A Sturdy Sumac Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Sumac Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Sumac Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5124,'A Sturdy Swamp Ash Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Swamp Ash Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Swamp Ash Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5125,'A Sturdy Tanned Apron','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Tanned Apron to speed up their progress.',0,'I have given my apprentice a Sturdy Tanned Apron.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5126,'A Sturdy Tanned Toolbelt','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Tanned Toolbelt to speed up their progress.',0,'I have given my apprentice a Sturdy Tuber Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5127,'A Sturdy Teak Mallet','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a A Sturdy Teak Mallet to speed up their progress.',0,'I have given my apprentice a A Sturdy Teak Mallet.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5128,'A Sturdy Titanium Knife','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Titanium Knife to speed up their progress.',0,'I have given my apprentice a Sturdy Titanium Knife.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5129,'A Sturdy Tuber Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Tuber Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Tuber Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5130,'A Sturdy Tussah Root Basket','Tradeskill','Unknown',200,100,'It looks like my apprentice could use some new equipment. I should craft them a Sturdy Tussah Root Basket to speed up their progress.',0,'I have given my apprentice a Sturdy Tussah Root Basket.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5131,'Accord Assistance - A Rush Job','Tradeskill','Unknown',200,100,'Hophip Valorfeet has asked me to assist with some of the daily needs of the Survival Accord. Today they are in need of some fresh swamp rushes, which are used to repair the netting on the air balloon transports.',0,'I have assisted Hophip with the daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5132,'Accord Assistance - Air Repair','Tradeskill','Unknown',200,100,'Hophip Valorfeet has asked me to assist with some of the daily needs of the Survival Accord. The gnomish crew of the downed airship are attempting some more repairs and would appreciate a good supply of lumber.',0,'I have assisted Hophip with the daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5133,'Accord Assistance - Letters From Home','Tradeskill','Unknown',200,100,'Hophip Valorfeet has asked me to assist with some of the daily needs of the Survival Accord. Many members of the Survival Accord are no longer welcome to enter their home villages, so I can assist by bringing letters and packages from those areas back to the Firmroot Moot.',0,'I have assisted Hophip with the daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5134,'Accord Assistance - Swamp Foot Lotion','Tradeskill','Unknown',200,100,'Hophip Valorfeet has asked me to assist with some of the daily needs of the Survival Accord. Today he has run out of supplies to make a curative potion for Swamp Foot.',0,'I have assisted Hophip with the daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5135,'Accord Assistance - To Dye For','Tradeskill','Unknown',200,100,'Hophip Valorfeet has asked me to assist with some of the daily needs of the Survival Accord. Today they are running low on the shells used to strengthen and color the armor manufactured by the artisans of Firmroot Moot.',0,'I have assisted Hophip with the daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5136,'Goodies for Grobb - Accessorizing, Grobb Style','Tradeskill','Unknown',200,100,'Broosha Gatormarrow has asked me to make up some of the troll''s traditional crafts using materials found only in Innothule Swamp.',0,'I have filled the requisition from the trolls.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5137,'Goodies for Grobb - Fundamental Furnishings','Tradeskill','Unknown',200,100,'Broosha Gatormarrow has asked me to make up some of the troll''s traditional crafts using materials found only in Innothule Swamp.',0,'I have filled the requisition from the trolls.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5138,'Goodies for Grobb - Home Cooking','Tradeskill','Unknown',200,100,'Broosha Gatormarrow has enlisted me to provide food stuffs for the trolls of Grobb. Their definition of food stuffs is rather broad and encompassing, though.',0,'I have filled the requisition from the trolls.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5139,'Goodies for Grobb - Snapper Security','Tradeskill','Unknown',200,100,'Broosha Gatormarrow has asked me to create some emergency supplies for Grobb, using materials found only in Innothule Swamp.',0,'I have filled the requisition from the trolls.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5140,'Goodies for Grobb - Swamp Reeds','Tradeskill','Unknown',200,100,'Broosha Gatormarrow has enlisted me to provide food stuffs for the trolls of Grobb. Their definition of food stuffs is rather broad and encompassing, though.',0,'I have gathered food stuffs for the trolls of Grobb.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5141,'Termite Troubles, Part I','Tradeskill','Unknown',200,100,'Varick is concerned about the reports of termites in the trees around Tupta. Besides causing Tupta harm, he is worried they might infest any trade shipments that leave Tupta and cause problems in other parts of Norrath. He has asked me to consult some specialists around the Shattered Lands for ideas on how to prevent this.',0,'I visited a number of insect specialists and obtained advice for Varick on how to control the Tupta termites.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5142,'Termite Troubles, Part II','Tradeskill','Unknown',200,100,'Varick is concerned about the reports of termites in the trees around Tupta. He has asked me to gather some possible ingredients to create a termite sterilization potion. ',0,'I obtained the ingredients for a termite sterilization potion.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5143,'Termite Troubles, Part III','Tradeskill','Unknown',200,100,'Varick is concerned about the reports of termites in the trees around Tupta. He has asked me to craft a large batch of termite sterilization potion in order to prevent the termite population from increasing.',0,'I crafted a large supply of potion for Varick.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5144,'Termite Troubles, Part IV','Tradeskill','Unknown',200,100,'Varick is concerned about the reports of termites in the trees around Tupta. He has manufactured a spray bottle to apply the potion I concocted onto the termites, in hopes of stopping them from breeding in Tupta.',0,'I applied the sterilization potion to the Tupta termites. This should prevent them from breeding new termites, and eventually the population in Tupta should die out.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5145,'Working Hard for Tupta - Getting Plastered','Tradeskill','Unknown',200,100,'I need to help out the residents of Tupta by fulfilling their crafting service needs. ',0,'I have helped the residents of Tupta.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5146,'Working Hard for Tupta - House Repairs','Tradeskill','Unknown',200,100,'I need to help out the residents of Tupta by fulfilling their crafting service needs. ',0,'I have helped the residents of Tupta.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5147,'Working Hard for Tupta - Pottering Around','Tradeskill','Unknown',200,100,'I need to help out the residents of Tupta by fulfilling their crafting service needs. ',0,'I have helped the residents of Tupta.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5148,'Working Hard for Tupta - Swamp Treats','Tradeskill','Unknown',200,100,'I need to help out the residents of Tupta by fulfilling their crafting service needs. ',0,'I have helped the residents of Tupta.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5149,'Working Hard for Tupta - Tupta Toys','Tradeskill','Unknown',200,100,'I need to help out the residents of Tupta by fulfilling their crafting service needs. ',0,'I have helped the residents of Tupta.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5150,'Zubzub''s Munchies, Part I','Tradeskill','Unknown',200,100,'Zubzub has a lot of reports to write this week, but is having trouble concentrating! She''s asked me to go and trap the ingredients for her favorite snack, so she''ll have something to nibble on as she works. I need to catch them alive so they''ll be as fresh as possible!',0,'I have trapped enough swamp rats to last Zubzub for a good long time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5151,'Zubzub''s Munchies, Part II','Tradeskill','Unknown',200,100,'Zubzub has a lot of reports to write this week, but is having trouble concentrating! She''s asked me to go and gather the ingredients for her favorite snack, so she''ll have something to nibble on as she works. ',0,'I have harvested swamp spices to flavor Zubzub''s favorite snack.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5152,'Zubzub''s Munchies, Part III','Tradeskill','Unknown',200,100,'Zubzub has a lot of reports to write this week, but is having trouble concentrating! She''s asked me to go and gather spores from the fens sifters for her favorite snack, so she''ll have something to nibble on as she works. This can be found on the bottom half of the Moors of Ykesha. ',0,'I have collected spores to season Zubzub''s favorite snack.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5153,'Zubzub''s Munchies, Part IV','Tradeskill','Unknown',200,100,'Zubzub has a lot of reports to write this week, but is having trouble concentrating! She''s asked me to cook up a good supply of her favorite snack, so she''ll have something to nibble on as she works. ',0,'I have cooked up enough spiced swamp rat to last Zubzub for a good long time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5154,'All Purpose Sprockets','Tradeskill','Unknown',200,100,'The local merchants need a supply of sprockets. I''ve offered to supply a few at my own expense.',0,'I contributed some sprockets to the town.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5155,'Berry Good Again, Sir','Tradeskill','Unknown',200,100,'I have offered to collect additional dried Tuptan berries from the buckets around Tupta.',0,'I have returned the berries to Liaison Varick.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5156,'Berry Good, Sir','Tradeskill','Unknown',200,100,'Liaison Varick has requested that I collect dried Tuptan berries from the buckets around Tupta.',0,'I collected samples of dried berries from around Tupta for Liaison Varick to send back to the Far Seas Trading Company to see if there is sales potential in other markets.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5157,'Buckle Down','Tradeskill','Unknown',200,100,'Liaison Zubzub reports that the demand for Grobb''s fine metalwork has been so high that the trolls of Grobb are running short of metalwork for their own use. Zubzub has asked me to help by crafting polished buckles for Grobb. She has given me chunks of crude lead to get me started.',0,'Liaison Zubzub reported that the demand for Grobb''s fine metalwork was so high that the trolls of Grobb were running short of metalwork for their own use. I assisted Zubzub by crafting a number of fine buckles for the trolls to use.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5158,'Bunk Bed Influx','Tradeskill','Unknown',200,100,'I have offered to make more bunk beds for Shadowed Cleft to counter the recent influx of travelers and citizens.',0,'I have returned the sturdy bunk beds to Liaison Quinn in Shadowed Cleft.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5159,'Daily Adorning','Tradeskill','Unknown',200,100,'The local guard need a supply of adornments.',0,'I contributed some adornments to the guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5160,'Daily Transmuting','Tradeskill','Unknown',200,100,'The local guard need some cast offs transmuted, and I have offered to assist.',0,'I transmuted the cast off boots.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5161,'Effulgent Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5162,'Ethereal Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5163,'Fighting Swamp Foot','Tradeskill','Unknown',200,100,'Liaison Mug mentioned that the guards and travelers around Firmroot Moot are vulnerable to a nasty fungal infection known as &quot;swamp foot&quot; caused by the constant damp. He would like to demonstrate the good will and fine quality goods that the Far Seas Trading Company can provide to help, so he has asked that I craft Ykeshan leather boots to protect the feet of the guards of Firmroot Moot guards.',0,'I assisted Liaison Mug by crafting some sturdy boots to protect the guards of Firmroot Moot from the nasty &quot;swamp foot&quot; infection. This should both build good will towards the Far Seas Trading Company, and demonstrate the valuable goods that they can offer in trade.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5164,'Flickering Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5165,'Glimmering Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5166,'Glowing Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5167,'Incandescent Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5168,'Lambent Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5169,'Luminous Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5170,'Midday Perk','Tradeskill','Unknown',200,100,'Alden Strongaxe has requested that I help him make 200 barrels of Alden''s Axe-Strong Brew to sell to the guards of The Overlook.',0,'Alden Strongaxe felt that the hard-working guards on duty at the Overlook would benefit from his personal brand of special pick-me-up. I used his recipe to brew up 200 barrels of Alden''s Axe-Strong Brew for him to sell for morale improvement purposes at The Overlook.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5171,'Midnight Perk','Tradeskill','Unknown',200,100,'I have informed Alden Strongaxe that I will make an additional 200 barrels of Alden''s Axe-Strong Brew to sell to the guards of The Overlook.',0,'I have returned the 200 barrels of Alden''s Axe-Strong Brew to Alden Strongaxe at The Overlook.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5172,'More Buckles for Grobb','Tradeskill','Unknown',200,100,'I have volunteered to craft more polished buckles for Grobb. Zubzub gave me more crude lead to assist me in this task.',0,'I have given the polished buckles that I crafted to the Far Seas Trading Company Liaison Zubzub in Grobb.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5173,'More Shards of Luclin','Tradeskill','Unknown',200,100,'I have offered to collect more Tillage moon rocks from the waters around the Tillage Patch for the Far Seas Trading Company. This can be found on the bottom half of the Moors of Ykesha. ',0,'I have returned the Tillage moon rocks to Liaison Agata.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5174,'Never-ending Swamp Foot','Tradeskill','Unknown',200,100,'I have volunteered to craft additional Ykeshan leather boots for the guards of Firmroot Moot.',0,'I have returned the boots to Liaison Mug.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5175,'Rest for the Weary','Tradeskill','Unknown',200,100,'Quinn Wobble has asked that I make bunk beds for Shadowed Cleft to counter the recent influx of travelers and citizens.',0,'Liaison Quinn Wobble had sent for instructions on making sturdy bunk beds for the residents and travelers in the Shadowed Cleft, but discovered that nobody local had the skills required. I assisted by assembling a number of the beds.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5176,'Scintillating Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5177,'Shards of Luclin','Tradeskill','Unknown',200,100,'Liaison Agata has asked that I collect the Tillage moon rocks from the waters around the Tillage Patch for the Far Seas Trading Company. The local fens sifters seem to think they are of value, and although she has some doubts, she would like to send some samples back to the Far Seas headquarters for appraisal.',0,'Liaison Agata reported that the local fens sifters believed some of the rocks in the area might be of value. I helped her by collecting a number of the &quot;moon rocks&quot; to send back to the Far Seas Trading Company for appraisal.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5178,'Ship Out','Tradeskill','Unknown',200,100,'Aymee Quickspoke of the Far Seas Trading Company has asked that I seek out her fellow liaisons in the Moors of Ykesha.',0,'I have returned to Aymee Quickspoke with news of the other liaisons. She urged me to travel to the Isle of Mara to continue my service with the Far Seas Trading Company.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5179,'Smoldering Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5180,'Sparkling Adornments for the Guard','Tradeskill','Unknown',200,100,'The local guards need a supply of adornments to enhance their equipment. I''ve offered to supply a few at my own expense.',0,'I contributed some adornments to the local guard.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5181,'Etch the Stone','Tradeskill','Unknown',91,91,'I need to reverse the binding magic on Yelnar''s Binding Stone. This is the only way to free him from Dozekar''s bindings!',0,'I have freed Yelnar from his bindings. In return, he has offered to translate his ancient necromantic recipes for me.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5182,'Equipping the Front Line','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance from a fellow Scholar in crafting some items to help equip the fighters at the front lines. She has warned me that non-scholars will not be able to complete this assignment.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5183,'Rebuilding Materials','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in obtaining more raw materials for their rebuilding efforts.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5184,'Reinforcing the Wards','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in creating more warding spells to strengthen the wards around Quel''ule.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5185,'Reporting to Paineel','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in delivering the latest reports from Quel''ule to Paineel.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5186,'Sampling More Strangeness','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in obtaining more samples of the strangely altered minerals in the region.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5187,'Supplies for the Fighters','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance from a fellow Scholar in crafting some items to help equip the fighters at the front lines. She has warned me that non-scholars will not be able to complete this assignment.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5188,'Tracking the Void Influence','Tradeskill','Unknown',85,85,'The Quel''ule scholar Azira has requested assistance in applying a recording tag to a void creature to gather information for study.',0,'I assisted the researchers of Quel''ule with their daily tasks.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5189,'Working Hard for Tupta','Tradeskill','Unknown',79,79,'I need to help out the residents of Tupta by fulfilling their request for crafted items. As these are very special items, they will require ingredients found and used only in Innothule and if I don''t have a good supply, I will need to find more.',0,'I have helped the residents of Tupta.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5190,'Zubzub''s Munchies','Tradeskill','Unknown',79,79,'Zubzub has a lot of reports to write this week, but is having trouble concentrating! She''s asked me to go and trap the ingredients for her favorite snack, so she''ll have something to nibble on as she works. I need to catch them alive so they''ll stay fresh until she wants to eat them.',0,'I have trapped enough swamp rats to last Zubzub for a good long time.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5191,'Building a Better Portal','Tradeskill','Unknown',80,80,'I have offered my assistance in performing emergency repairs of a portal device, so that the raiders in trouble can escape.',0,'I provided some of the components required to rebuild the portal device. <br>','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5192,'Clockwork Components','Tradeskill','Unknown',80,80,'I have offered to craft some required components for the foreman.',0,'I completed the component the foreman required. <br>','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5193,'Danak Master Craftsman Work Requisition','Tradeskill','Unknown',80,80,'The legion can use your services. It will be your honor to help.',0,'I have created all of the items required to help the Sathirian army.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5194,'Danak Master Outfitter Work Requisition','Tradeskill','Unknown',80,80,'The legion can use your services. It will be your honor to help.',0,'I have created all of the items required to help the Sathirian army.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5195,'Danak Master Scholar Work Requisition','Tradeskill','Unknown',80,80,'The legion can use your services. It will be your honor to help.',0,'I have created all of the items required to help the Sathirian army.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5196,'Firemyst Supply Stocking','Tradeskill','Unknown',80,80,'I have offered to assist the supply sergeant with his supply shortage.',0,'I completed the supplies the supply sergeant required. <br>','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5197,'Promises Kept','Tradeskill','Unknown',80,80,'I started my investigation on the traditional crafts of Rivervale because of the sarnak Danelak''s curiosity about the old region. It would behoove me to remember my promises and return to tell him what I learned.',0,'I remembered my promise to bring news of Rivervale to Danelak. He was very happy to hear my tale, and rewarded me with a fine cloak.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5198,'Shipyard Building Work','Tradeskill','Unknown',80,80,'I have offered to assist the Far Seas Trading Company in building their new ship.',0,'I provided some of the components required to build the new ship. <br>','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5199,'Crafting Apprentice','Tradeskill','Unknown',30,30,'The crafting guild has requested that I take on an apprentice to instruct.',0,'I met with my crafting guild about taking on an apprentice.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5200,'In A Bind','Tradeskill','Unknown',50,50,'Meledi Augren wants to become a writer, and she''s asked me to make her a notebook to write in.',0,'I discovered how to make notebooks that can be written in.','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5201,'[NO NAME]','Tradeskill','Unknown',90,90,'[NO BASE TEXT]',0,'[NO COMPLETED TEXT]','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5202,'[NO NAME]','Tradeskill','Unknown',90,90,'[NO BASE TEXT]',0,'[NO COMPLETED TEXT]','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5203,'[NO NAME]','Tradeskill','Unknown',90,90,'[NO BASE TEXT]',0,'[NO COMPLETED TEXT]','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5204,'[NO NAME]','Tradeskill','Unknown',90,90,'[NO BASE TEXT]',0,'[NO COMPLETED TEXT]','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5205,'[NO NAME]','Tradeskill','Unknown',90,90,'[NO BASE TEXT]',0,'[NO COMPLETED TEXT]','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5206,'[NO NAME]','Tradeskill','Unknown',90,90,'[NO BASE TEXT]',0,'[NO COMPLETED TEXT]','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5207,'[NO NAME]','Tradeskill','Unknown',90,90,'[NO BASE TEXT]',0,'[NO COMPLETED TEXT]','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5208,'A Shopkeeper''s Worries','Tradeskill','Unknown',90,90,'[NO BASE TEXT]',0,'[NO COMPLETED TEXT]','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5209,'Continued Fuel for the Fire','Tradeskill','Unknown',95,95,'I need to gather some Cobalt Chiori to help feed the New Combine troops at the Salt Breeze encampment.',0,'I''ve given Amli the Cobalt Chiori that he needs. This should get those New Combine soldiers plenty amped up!','Quests/MultipleZones/Empty.lua',0,1,0,0,0),
(5210,'Becoming a Crafter','Timorous Deep','Timorous Deep',1,3,'I should visit Rozokal Niba''mok in Gorowyn to learn how to harvest and craft objects.',2630133,'I have spoken with Rozokal Niba''mok.','Quests/TimorousDeep/BecomingACrafter.lua',0,1,0,0,0),
(5211,'The Search for Ariana','The Commonlands','The Commonlands',15,9,'I met Orwen Neovra at a nomad camp in the Commonlands. His wife Ariana was captured by orcs, and taken into the Wailing Caves. I told him I would look for her while he worked on a weapon for his own journey into the caves.',330137,'I found Ariana in a cell in the Wailing Caves. She sacrificed her life for the rest of her people, and agreed to stay with the orcs, halting an attack on their camp. She wanted Orwen to move on so as not to hurt himself and rekindle the orcs'' threat. She gave me a necklace to give to Orwen to convince him that she wasn''t alive. Orwen accepted the news and gave me the stiletto he made.','Quests/Commonlands/TheSearchForAriana',0,1,0,0,0),
(5212,'Far Seas Requisition - WC 124','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order I can deliver the order to the Taskmaster for a reward.',330260,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/Commonlands/FarSeasRequisitionWC124',0,1,0,0,0),
(5213,'Far Seas Requisition - WC 002','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order I can deliver the order to the Taskmaster for a reward.',330260,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/Commonlands/FarSeasRequisitionWC002.lua',0,1,0,0,0),
(5214,'Far Seas Requisition - WC 154','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order I can deliver the order to the Taskmaster for a reward.',330260,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/Commonlands/FarSeasRequisitionWC154.lua',0,1,0,0,0),
(5215,'Far Seas Requisition - WC 077','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order I can deliver the order to the Taskmaster for a reward.',330260,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/Commonlands/FarSeasRequisitionWC077.lua',0,1,0,0,0),
(5216,'Far Seas Requisition - WC 045','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order I can deliver the order to the Taskmaster for a reward.',330260,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/Commonlands/FarSeasRequisitionWC045.lua',0,1,0,0,0),
(5217,'A Strange Stone Wedge','The Commonlands','The Commonlands',18,1,'I''ve found a dull chipped hatchet head and while normally such things would be thrown away quickly this may prove to be useful once remade.',0,'I finished remaking Chickenbane.','Quests/Commonlands/AStrangeStoneWedge.lua',0,1,0,0,0),
(5218,'Bloodskull Orc Bounty   ','The Commonlands','The Commonlands',14,1,'I found a bounty issued by the Freeport Militia calling for able citizens to aid in the resistance against the Bloodskull threat. The bounty promises a generous reward to those who give a lot of twenty Bloodskull earrings to Captain Vrondell as proof of their contribution.',5590132,'I found a bounty issued by the Freeport Militia calling for able citizens to aid in the resistance against the orcish threat. I acquired ten Bloodskull earrings, quite blood stained, and brought them to Captain Vrondell. I was awarded for my contribution to the cause.','Quests/Commonlands/BloodskullOrcBounty.lua',0,1,0,0,0),
(5219,'Quell The Undead','Wailing Caves','Wailing Caves',13,1,'I''ve spoken recently with Ronam Olansk, the leader of a nomad band just south of the Wailing Caves. I''ve sold my services to drive back the undead that infest the caverns in the hope that the menace will lessen.',330215,'I drove back the undead to protect the nomads, though I feel they shall soon return. Those souls shall never rest for long, I fear. Ronam Olansk kept to his word and rewarded me for my effort, though I believe they may be in vain should he not relocate his people.','Quests/WailingCaves/quell_the_undead.lua',0,1,0,0,0),
(5220,'That Cheating Gnome!','Oakmyst Forest','Oakmyst Forest',6,0,'Jorn Sorefoot is searching for a gnome named Fluwkowir Haggleton who cheated in a game of cards and then fled to the Oakmyst Forest. Jorn last saw him heading toward the docks on the western end of Oakmyst Forest. Jorn wants revenge, but more than that he needs his money to pay his rent. Should I need to leave Oakmyst Forest, I may return via any mariner bell within the City of Qeynos.',1950012,'I found Fluwkowir. After confronting him he attacked me. On him he had a small satchel, in that satchel I found Jorn''s money but also some strange notes written in Lucanic.','Quests/OakmystForest/that_cheating_gnome.lua',0,1,0,0,0),
(5221,'Returning to Captain Feralis','The Commonlands','The Commonlands',18,1,'Tecera has thanked me for her help and suggested I return to Captain Feralis who will want to reward me.',330199,'Captain Feralis thanked me for the help I provided and gave me a reward.','Quests/TheCommonlands/ReturningToCaptainFeralisFinal.lua',0,1,0,0,0),
(5222,'Quenching Their Thirst','The Commonlands','The Commonlands',12,1,'Madam Vi wants me to fill three flasks with water from a nearby freshwater lake, a river to the north, and from the sea to the northeast.',330179,'I filled the three flasks for Madam Vi.','Quests/TheCommonlands/QuenchingTheirThirst.lua',0,1,0,0,0),
(5223,'Far From Home','The Commonlands','The Commonlands',16,1,'Madam Vi wants me to take water flasks to her parched comrades. I should look for a camp of nomads to the northwest.',330179,'I located Madam Vi''s lost entourage and gave them the water flasks.','Quests/TheCommonlands/FarFromHome.lua',0,1,0,0,0),
(5224,'No Risk, No Reward','The Commonlands','The Commonlands',16,1,'Madam Vi wants me to find a gem for her inside the Wailing Caves. I should look for a clump of stone near the vibrant blue rocks at the mouth of the caves.',330179,'I brought the clump of stone to Madam Vi at the Crossroads.','Quests/TheCommonlands/NoRiskNoReward.lua',0,1,0,0,0),
(5225,'Seer Stone','The Commonlands','The Commonlands',19,1,'Madam Vi wants some final components that she can use to create her Seer Stone.',330179,'I collected all of the components for Madam Vi''s Seer Stone.','Quests/TheCommonlands/SeerStone.lua',0,1,0,0,0),
(5226,'Do or Die, Says Irizan ','The Commonlands','The Commonlands',20,1,'Given no choice, I must aid the Inquisitor of Freeport. I''m to get my assignment from a merchant at the Crossroads by the name of Edmond. I have no idea what lies in store for me, but I feel that I better do what Irizan tells me to.',330177,'I was merely a pawn in a spy game on an individual who claims to be from Qeynos. I have no idea what is really going on; it would be best for me to stay clear of this lot. Though he promised to give me something, all I got were a few coins. I''m steering clear of this group from now on; they don''t seem very trustworthy.','Quests/TheCommonlands/DoOrDieSaysIrizian.lua',0,1,0,0,0),
(5227,'Narin Heirloom','The Commonlands','The Commonlands',20,9,'V''tal Narin is going to pay me to search for her brother in Fallen Gate and return with information about the heirloom he was looking for.',330173,'V''tal Narin''s brother was dead, but I found the box and returned it to her.','Quests/TheCommonlands/NarinHeirloom.lua',0,1,0,0,0),
(5228,'In His Name','The Commonlands','The Commonlands',10,1,'I have been asked to report to Gerun Pontian at the gates to the City of Freeport in the Commonlands. It would seem my service is requested in the Commonlands.',330014,'I have found Gerun Pontian. He is interested in providing work for me while I am in the Commonlands.','Quests/TheCommonlands/InHisName.lua',0,1,0,0,0),
(5229,'Components for Gimble','The Commonlands','The Commonlands',13,9,'While traveling north of the crossroads, I ran into an odd little gnome named Gimble Cognoggin. He required some items from the Wailing Caves to make some sort of potion or spell. He wasn''t very specific about it. But he promised to pay me for my effort, so I took the job.',330187,'Having delved deeply into the Wailing Caves, I can now say that goo is disgusting! That place is filled with slime and skeletons. But I did see something that piqued my interest. There were a couple of live orcs in that cave of a clan named the Ree. I wonder what they''re doing there.','Quests/TheCommonlands/ComponentsForGimble.lua',0,1,0,0,0),
(5230,'The Wheel of Vaniki','The Commonlands','The Commonlands',20,1,'I met a surveyor who asked me to help the roekillik recover a talisman of some sort, the Wheel of Vaniki. Apparently they have tracked it to a camp in the Commonlands but due to some past disagreements with the camp''s residents, the roekillik cannot get the Wheel back. I''ll check out the camp and recover their Wheel.',330133,'After doing a bit of leg work, I restored the Wheel of Vaniki. Turns out it''s not a mystical ancient artifact as I thought, but a huge wheel of cheese! Even though the roekillik and I didn''t exactly see eye-to-eye on things, at least they paid me for my efforts.','Quests/TheCommonlands/TheWheelOfVaniki.lua',0,1,0,0,0),
(5231,'An Abandoned Boat','The Commonlands','The Commonlands',11,1,'There is a nice little boat near a pond, but the fishing hole is completely ruined by stinking carrion hounds that like to lurk nearby. They shouldn''t be too terribly difficult to take out.',0,'I have destroyed quite a few of the carrion hounds.','Quests/TheCommonlands/an_abandoned_boat.lua',0,1,0,0,0),
(5232,'An Engraved Stump','The Commonlands','The Commonlands',15,1,'The stump claims ten kerran rogues slain. I can beat that easily! I will slay TWELVE kerran rogues in the Commonlands! Rumor has it their hideout is a village southwest of the Crossroads, across the river.',0,'Hah! I have slain twelve kerran rogues, who can top that?!','Quests/TheCommonlands/an_engraved_stump.lua',0,1,0,0,0),
(5233,'Stop the Bloodskull Lumberjacks','The Commonlands','The Commonlands',14,1,'There seems to be some crazy upsurgence of Bloodskull lumberjacks in the area, not that there is very much wood for them to cut down. I shouldn''t allow them to get the wood, they may use it for weapons or armor.',0,'I have destroyed quite a few of the Bloodskull lumberjacks.','Quests/TheCommonlands/stop_the_bloodskull_lumberjacks.lua',0,1,0,0,0),
(5234,'The Secret Valley','The Commonlands','The Commonlands',15,1,'It seems there may be an outside presence in a nearby valley. Apparently Merchant Marcus in The Commonlands may have more information on the situation.',0,'Now that I have the Potion of Earthwalking I should be able to enter the Valley of the Rogue Magi.','Quests/TheCommonlands/the_secret_valley.lua',0,1,0,0,0),
(5235,'Grum''s Inspiring Axe','The Commonlands','The Commonlands',18,1,'I have found the legendary axe of Grum the Giant Slayer. While I cannot take the axe for my own, I can make my own fortune becoming a giant slayer myself. I must kill the sandstone giants and prove myself!',0,'I have slain the sandstone giants, but there are no parades or crowds cheering me on. Perhaps being a giant slayer wasn''t as glamorous as I thought it would be.','Quests/TheCommonlands/grums_inspiring_axe.lua',0,1,0,0,0),
(5236,'Completing a Coward''s Job','The Commonlands','The Commonlands',12,1,'I found a discarded decree from the Overlord that some coward must have hidden, obviously too scared to do his duty. I shall carry out this task myself, and slay the Bloodskull warriors in the Commonlands.',0,'I have slain twenty five Bloodskulls to fulfill the Overlord''s decree.','Quests/TheCommonlands/completing_a_cowards_job.lua',0,1,0,0,0),
(5237,'The Plunder of Gunthak','The Commonlands','The Commonlands',14,1,'I found a barrel amongst some shipwreckage that appeared to be untouched by nature''s fury. Opening it I found items once bound for Freeport that had been acquired by Gunthak pirates. If this kind of treasure is still around, I wonder what else they might have.',0,'I have found the pirates. From their corpses, I treated myself to some of their booty.','Quests/TheCommonlands/the_plunder_of_gunthak.lua',0,1,0,0,0),
(5238,'The Giggling Orc','The Commonlands','The Commonlands',13,1,'In between these stones, I have found a parchment. It seems this is a wanted poster with a picture of a smiling orc.',0,'The giggling orc has been found and put to rest!','Quests/TheCommonlands/the_giggling_orc.lua',0,1,0,0,0),
(5239,'Valley of the Rogue Magi ','Access Quest','The Commonlands',20,1,'Now that I consumed this potion I will be able to pass through the rockpile, allowing me to enter the Valley of the Rogue Magi.',0,'I have discovered the secrets of the Valley of the Rogue Magi.','Quests/TheCommonlands/valley_of_the_rogue_magi_.lua',0,1,0,0,0),
(5240,'Far Seas Requisition - FG 016','The Commonlands','The Commonlands',23,9,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order, I can deliver the order to the Taskmaster for a reward.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/TheCommonlands/far_seas_requisition__fg_016.lua',0,1,0,0,0),
(5241,'Far Seas Requisition - FG 073','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order, I can deliver the order to the Taskmaster for a reward.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in The Commonlands. I have been paid in full for this work.','Quests/TheCommonlands/far_seas_requisition__fg_073.lua',0,1,0,0,0),
(5242,'Far Seas Requisition - FG 158 ','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order, I can deliver the order to the Taskmaster for a reward.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/TheCommonlands/far_seas_requisition__fg_158_.lua',0,1,0,0,0),
(5243,'Far Seas Requisition - FG 212','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order, I can deliver the order to the Taskmaster for a reward.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/TheCommonlands/far_seas_requisition__fg_212.lua',0,1,0,0,0),
(5244,'Far Seas Requisition - FG 244','The Commonlands','The Commonlands',20,1,'I have discovered a Far Seas Requisition slip. The hunter charged with filling the order must have been slain. It looks like this order was placed by Taskmaster Kozma in The Commonlands. If I hunt down the creatures and fill the order, I can deliver the order to the Taskmaster for a reward.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster at the crossroads in the Commonlands. I have been paid in full for this work.','Quests/TheCommonlands/far_seas_requisition__fg_244.lua',0,1,0,0,0),
(5245,'An Order of Orc Tongue   ','Language','Multiple Zones',1,1,'I have discovered a requisition for seized goods between the orcs and smugglers. The order is written in both Norrathian and orc. I can learn the orc language if I had other orders to study.',0,'I have studied a great amount of orc smuggler requisitions written in both Norrathian and orc. I now understand the language, Orcish.','Quests/MultipleZones/an_order_of_orc_tongue_.lua',0,1,0,0,0),
(5246,'A Ring''s Calling','The Commonlands','The Commonlands',17,1,'I have found a brilliant gold ring. Upon placing the ring upon my finger I was overtaken by a powerful vision of a paladin falling to his death atop the tower of a castle''s ruins. I am driven to visit these ruins. I feel I must face the souls of my vision.',0,'After finding a brilliant gold ring I was drawn to the ruins of an ancient castle, Val''marr. There I brought this ring that somehow caused an ancient spirit to awaken. I was forced to battle undead crusaders. I feel as though I have released their souls now.','Quests/TheCommonlands/a_rings_calling.lua',0,1,0,0,0),
(5247,'The Training Grounds','The Commonlands','The Commonlands',19,1,'While adventuring in the Commonlands, I found a broken harness similar to the ones used by the Bloodskull Orcs to ride their war elephants. Despite being broken this harness is quite new, which means that the Bloodskull Orcs are breeding elephants once more for another assault on Freeport. It''s doubtful that the Orcs there will be low in numbers, so it is best that I gather some other friends or adventurers first before making my way to Bloodskull Valley in the Southeastern Commonlands.',0,'I''ve made the journey to the elephant training grounds.','Quests/TheCommonlands/the_training_grounds.lua',0,1,0,0,0),
(5248,'A Tour of the Commonlands ','The Commonlands','The Commonlands',20,1,'I have acquired a book titled ''Bootstrutter''s Field Guide to the Commonlands''. It appears to detail numerous points of interest within the region of the Commonlands. I have decided to visit each location beginning with the first page and following in succession.',0,'I visited all the locations listed in ''Bootstrutter''s Field Guide to the Commonlands'', having done so I decided to return the book to Freeport''s Academy of Arcane Science, keeper of all knowledge. The Tome Warden was delighted and rewarded me with a valuable piece of Bootstrutter Gear.','Quests/TheCommonlands/a_tour_of_the_commonlands_.lua',0,1,0,0,0),
(5249,'Lion Mane Helm','The Commonlands','The Commonlands',15,1,'I''ve found a helmet that looks like it was hammered out but then neglected before it was completed. I think that I can probably turn this unfinished helmet into something a little better than what it is now.',0,'Through much effort, I''ve been able to turn the unfinished helmet into to a nice Lion Mane Helm.','Quests/TheCommonlands/lion_mane_helm.lua',0,1,0,0,0),
(5250,'Elephant Hide Boots  ','The Commonlands','The Commonlands',18,1,'I''ve found a pair of holey boots that looked like they were worthless. Upon closer inspection, it might be possible to repair these durable shoes.',0,'Through much work, I''ve been able to repair these boots. They''re now a nice set of Elephant Hide Boots.','Quests/TheCommonlands/elephant_hide_boots_.lua',0,1,0,0,0),
(5251,'An Eroded Key','Access Quest','The Commonlands',15,1,'A fallen blackguard was sent on a mission to scout a Bloodskull messenger. When discovered he was defeated in battle and left for dead by the orc. He believes that the messenger was carrying something of importance.',330069,'I''ve completed this quest.','Quests/TheCommonlands/an_eroded_key.lua',0,1,0,0,0),
(5252,'Key to Fallen Gate','Access Quest','City of Freeport',18,1,'Kanos X''aphon has tasked me to track down a key to a place called the Fallen Gate. He claims the gate is the entrance to the ancient home of the dark elves, a city called Neriak. If he is correct, there could be untold riches buried in the long-dead city.',5590592,'After slaying every Thexian in the building, I managed to get both a key for myself and Kanos. He certainly took his time in getting to the meeting, that''s for certain. He''s covered up the mess, but only at the cost of enlisting my services at an unnamed point in the future.','Quests/CityofFreeport/key_to_fallen_gate.lua',0,1,0,0,0),
(5253,'Help the Troll Get Ahead  ','The Commonlands','The Commonlands',30,1,'A troll I met in the Commonlands has offered to pay me for giant-hunting services. I felt rather badly for the poor thing. He''d been removed from his clan for not being smart enough apparently. At any rate, I''m to go to the Nektulos forest, and bring back the head of a Nightfall giant.',330219,'Sadly, I had to put Kregnok Legbreaker down after I returned the head to him. Apparently he felt proving himself meant he needed to kill me too. Smart plan for a troll though... hey... maybe... no... it couldn''t be... could his request have been to trick someone into killing a giant for him?','Quests/TheCommonlands/help_the_troll_get_ahead_.lua',0,1,0,0,0),
(5254,'An Orcish Trinket','The Commonlands','The Commonlands',20,1,'I found an interesting orc object in a chest. I should find someone who knows about orcs and see if they can tell me anything about the object.',0,'I found all the pieces of Raegnir''s blade and returned them to him. I also told Raegnir the true story of what happened when he died. He thanked me for both the blade and the truth.','Quests/TheCommonlands/an_orcish_trinket.lua',0,1,0,0,0),
(5255,'The Traveler''s Three Meanings of Life   ','Nektulos Forest','Nektulos Forest',28,1,'I met the Traveling Augur at Port Naythex in Nektulos. He wants me to learn three of the meanings of life, apparently whether I want to learn them or not. It might be interesting, if nothing else.',1790046,'Like all mystical ventures, I''m supposed to draw my own conclusions as to what I''ve learned about the meanings of life. I believe that being alive beats the alternative, but the Traveling Augur probably has something else in mind. At least he paid me for my time.','Quests/NektulosForest/the_travelers_three_meanings_of_life_.lua',0,1,0,0,0),
(5256,'Prove Yourself','Nektulos Forest','Nektulos Forest',21,1,'Bruhn K''Viir of the Order of Nektulos has asked me to take supplies to the two scout camps along the beach, and one out past the path leading out into the forest.',1790260,'I resupplied the scouts at all of the camps. They then promptly ambushed me, and I promptly disposed of them.','Quests/NektulosForest/prove_yourself.lua',0,1,0,0,0),
(5257,'Lore and Legend: Orc  ','Lore and Legend','Multiple Zones',1,1,'I am searching for orc body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the orc.','Quests/MultipleZones/lore_and_legend_orc_.lua',0,1,0,0,0),
(5258,'Trust Must Be Earned, Part 1','Nektulos Forest','Nektulos Forest',22,1,'Bruhn K''Viir of the Order of Nektulos has tasked me with retrieving the Nerius Pirate attack plans from the tent of the Tactician.',1790260,'I have retrieved the plans and taken them to Bruhn K''Viir.','Quests/NektulosForest/trust_must_be_earned_part_1.lua',0,1,0,0,0),
(5259,'Trust Must Be Earned, Part 2','Nektulos Forest','Nektulos Forest',22,1,'After examining the Nerius Pirate attack plans, Bruhn K''Viir has decided that the Nerius Commander and Tactician must be killed. I have been given this task.',1790260,'I have killed the Nerius Commander and Tactician for Bruhn K''Viir.','Quests/NektulosForest/trust_must_be_earned_part_2.lua',0,1,0,0,0),
(5260,'Balancing the Gangs  ','The Sprawl','The Sprawl',8,1,'I found a note on a Guttersnipe crook that seems to be meant for a member of the Black Magi Ratongas. It seems from the look of it that the dervish wanted an ally against the biggest gang in the Sprawl, the Giantslayers. I think I''ll help even the sides a little.',0,'I finished roughing up the Giantslayers. That should shift the power balance a little more to even around here.','Quests/TheSprawl/balancing_the_gangs_.lua',0,1,0,0,0),
(5261,'Reward For A Missing Music Box   ','The Ruins','The Ruins',8,1,'I found a musicbox among a ratonga''s belongings after I dispatched him. The box had the name of Lucilla Quietus on it. Maybe if I find this person I can get a reward for returning the music box. I hope it turns out to be a precious family heirloom.',0,'I found Lucilla and demanded a reward for the return of her stolen music box. She finally consented to pay and I gave her the music box. I wish I would have checked out the music box more thoroughly...','Quests/TheRuins/reward_for_a_missing_music_box_.lua',0,1,0,0,0),
(5262,'An Axe''s Revenge  ','The Ruins','The Ruins',15,1,'I found an axe among the remains of an orc I had slain. After inspecting it and looking over the orc letters carved into the handle I feel an irresistible urge to exact revenge upon the orcs.',0,'I had to kill six orcs before the urge left me. The axe now rests quietly with me.','Quests/TheRuins/an_axes_revenge_.lua',0,1,0,0,0),
(5263,'Bring Out Your Souls','Scale Yard','Scale Yard',8,1,'Zekvila Dizelk has given me instructions to kill the undead. As they are laid to rest, I am to hold out this crystal and it will supposedly absorb their spirits. Let''s hope this works.',1390128,'Zekvila was pleased with the crystal. She claims that it will help her topple her rival''s rule. I think I may ask her later if she needs any more help, in case she actually is successful.','Quests/Graveyard/bring_out_your_souls.lua',0,1,0,0,0),
(5264,'Darkblades and Dirty Rats','Thieves Way','Thieves Way',9,1,'I found a very small ratonga hiding out while I was in the Thieves'' Sewer. It seems that she was the lone survivor of a Darkblade death squad''s assault. In return for killing the Darkblade Brigands in Thieves'' Way, she''ll tell me the location of their secret lair filled with riches.',1540001,'I had a feeling something wasn''t on the up and up with that little ratonga. It turns out she wanted me to kill off the Darkblades and recover the key to their secret den so she could plunder without interruptions. I wasn''t amused by her scheming; I had to kill her. Now the den is open for me to plunder.','Quests/ThievesWay/darkblades_and_dirty_rats.lua',0,1,0,0,0),
(5265,'Fresh Samples','The Serpent Sewer','The Serpent Sewer',17,1,'I came across a gnome in the serpent sewer by the name of Marcus Puer. He''s working on potions which contain key elements from fresh samples from the creatures down here in these sewers. I have offered to aid him by recovering the samples from the creatures that he needs while he continues his research.',1550056,'I''ve returned to Marcus and he was pleased with the samples that I brought him. Perhaps I will help him again. He seems to be a useful character to know.','Quests/TheSerpentSewer/fresh_samples.lua',0,1,0,0,0),
(5266,'Zizl''s Message in a Bottle','The Serpent Sewer','The Serpent Sewer',20,1,'Someone by the name of Zizl has been captured by the Murkwater abettors. I''m already down here, so I might as well see if I can find him, there might be a reward in it for me.',1550063,'I have slain an abettor and found a \"Kill @amp Capture\" list on his body; it would appear the Zizl was not so lucky.','Quests/TheSerpentSewer/zizls_message_in_a_bottle.lua',0,1,0,0,0),
(5267,'A Sewage Problem','The Serpent Sewer','The Serpent Sewer',19,1,'I found a device that appears to be pumping something bad into The Serpent Sewer. The pump appears to be gnomish, so the only explanation for this must be the crazed channel menders are up to no good. I will put a stop to them!',1550026,'I have no idea how to stop the pump, but I know how to handle crazed channel menders! They won''t be bothering anyone any more.','Quests/TheSerpentSewer/a_sewage_problem.lua',0,1,0,0,0),
(5268,'A Warning to the Murkwaters','The Serpent Sewer','The Serpent Sewer',18,1,'You''d be amazed at what you can find down here in these sewers. Looks like I found someone''s dirty laundry list. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheSerpentSewer/a_warning_to_the_murkwaters.lua',0,1,0,0,0),
(5269,'A Drudge Problem','The Serpent Sewer','The Serpent Sewer',20,1,'A Qeynosian supporter is receiving shipments of dangerous creatures deep inside the recesses of Serpent Sewer. The most recent shipment appears to be drudge globules, which should be eliminated immediately in the name of Freeport!',1550066,'I have slain quite a few of the drudge globules in the area.','Quests/TheSerpentSewer/a_drudge_problem.lua',0,1,0,0,0),
(5270,'Crazy Talking Skull ','The Serpent Sewer','The Serpent Sewer',1,1,'The darnedest thing happened to me today - I met a talking skull. No fooling. Down in The Serpent Sewer, this skull asked me to find his body, or what''s left of his body, in the hope that it will put its soul - or whatever it is - to rest.',1550068,'That''s the last time I help a talking skull. After I returned the remains to the skull, it formed into a skeleton and attacked me! In retrospect, I can''t say I''m all too surprised... after all it was a skull I was dealing with.','Quests/TheSerpentSewer/crazy_talking_skull_.lua',0,1,0,0,0),
(5271,'Elimination of the Infected   ','The Serpent Sewer','The Serpent Sewer',17,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'I''ve carried out the tasks stated in the note.','Quests/TheSerpentSewer/elimination_of_the_infected_.lua',0,1,0,0,0),
(5272,'A Forgotten Poster','The Serpent Sewer','The Serpent Sewer',16,1,'I found an old decree of the Overlord underneath a bed roll in Serpent Sewer. I''ve decided that it would be in my best interest to carry out his orders, no matter how old they are.',1550067,'I have done as I have been bidden by the Overlord.','Quests/TheSerpentSewer/a_forgotten_poster.lua',0,1,0,0,0),
(5273,'A Gift From the Serpent''s Mouth','The Serpent Sewer','The Serpent Sewer',20,1,'I found an intact and very sharp fang inside of Stench the serpent''s mouth. There may be someone in the area that could make use of this tooth.',0,'Marcus Puer was able to craft me a weapon from the fang once I was able to collect the materials he needed.','Quests/TheSerpentSewer/a_gift_from_the_serpents_mouth.lua',0,1,0,0,0),
(5274,'The Fallen Retriever','The Serpent Sewer','The Serpent Sewer',9,1,'I have found a note that clearly belonged to someone of importance. I must go to seek out someone that bears the name of Azroth, perhaps a relative.',0,'I have found Alexandria Tal`Azroth and learned that her brother was the original keeper of this tattered note. I visited Qalantir to discover that Horatio was dead and then collected blood vials for the Academy of Arcane Science. I was rewarded with coin for my services.','Quests/TheSerpentSewer/the_fallen_retriever.lua',0,1,0,0,0),
(5275,'Sticky Situation','The Serpent Sewer','The Serpent Sewer',13,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheSerpentSewer/sticky_situation.lua',0,1,0,0,0),
(5276,'Discarded Pets','The Serpent Sewer','The Serpent Sewer',17,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheSerpentSewer/discarded_pets.lua',0,1,0,0,0),
(5277,'Gnasher','The Serpent Sewer','The Serpent Sewer',18,1,'I''ve found the perfect edge of an axe. It is comprised of very small teeth. It might be possible to return this axe to its former glory if I can find other pieces.',0,'I''ve been able to reconstruct this axe to its former glory. I''ve name it The Gnasher in honor of its numerous, little teeth. I''m certain this axe will inflict much pain to my opponents.','Quests/TheSerpentSewer/gnasher.lua',0,1,0,0,0),
(5278,'Channel Mender Tea','The Serpent Sewer','The Serpent Sewer',19,1,'After a bout with one of the crazed channel menders I recovered some tea leaves he had been carrying. The leaves had a complex, flowery aroma and a lively flavor. I''ve decided to acquire more of these leaves for my personal use.',0,'I''ve acquired an ample supply of the channel menders tea leaves, it should last me for a good while.','Quests/TheSerpentSewer/channel_mender_tea.lua',0,1,0,0,0),
(5279,'Crazed Mender Coins','The Serpent Sewer','The Serpent Sewer',19,1,'After a run-in with one of the crazed channel menders I found a rather odd coin. It''s not currency of any type I''ve ever seen and I''m curious as to what it is used for. I''ll see if I can''t find out more about these coins while I''m down here in the Serpent Sewer.',0,'I have found a couple more of these coins and I''m still at a loss as to their purpose.','Quests/TheSerpentSewer/crazed_mender_coins.lua',0,1,0,0,0),
(5280,'Marked Murkwater Cards','The Serpent Sewer','The Serpent Sewer',19,1,'I found an incomplete set of cards on one of the Murkwaters down here in the Serpent Sewer. The cards were marked and I''ve decided to find the rest of the marked deck.',0,'I''ve recovered the rest of the marked cards off one of the Murkwaters, but I better not use these cards if I value my life.','Quests/TheSerpentSewer/marked_murkwater_cards.lua',0,1,0,0,0),
(5281,'Murkwater Coffee','The Serpent Sewer','The Serpent Sewer',19,1,'The pungent aroma of the Murkwater coffee grounds has prompted me to secure more for myself to consume at a later date.',0,'I''ve found enough of the grounds to satisfy my thirst for the bold viscous brew for a short while.','Quests/TheSerpentSewer/murkwater_coffee.lua',0,1,0,0,0),
(5282,'Foul Order','The Serpent Sewer','The Serpent Sewer',21,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheSerpentSewer/foul_order.lua',0,1,0,0,0),
(5283,'The Failed Assassin','Thieves Way','Thieves Way',12,8,'It appears that I have unwittingly slain an agent of the Freeport Militia. This agent was undoubtedly ordered by the Freeport Militia to assassinate Lord Marius Darkblade. Perhaps there is something to be gained in completing the agent''s mission myself.',0,'I unwittingly killed an agent who was ordered by the Freeport Militia to assassinate Lord Darkblade. I have taken it upon myself to kill Lord Marius Darkblade in the agent''s stead. Captain Molacus awarded me for the deed.','Quests/ThievesWay/the_failed_assassin.lua',0,1,0,0,0),
(5284,'Saving the Sewage Pumps','Edgewater Drains','Edgewater Drains',22,1,'The gland I cut away from that sludge mucus must be acidic! I can feel its acid burning my hands! I can''t allow these creatures near the sewage pumps of Freeport, lest they erode them into disrepair! I must dispatch them quickly!',0,'Six sludge mucus were slain. They no longer present a threat to the sewer pumps!','Quests/EdgewaterDrains/saving_the_sewage_pumps.lua',0,1,0,0,0),
(5285,'Crab Meat Hunt   ','Edgewater Drains','Edgewater Drains',25,1,'After seeing the crab meat in the cup, I have gotten the urge to seek out some of my own. I''ve heard that there are some large crabs called \"juvenile sludgewalkers\" in the Edgewater Drains, perhaps I should go hunt some.',0,'I have found some large chunks of passable crab meat from these creatures. I think that will be enough though.','Quests/EdgewaterDrains/crab_meat_hunt_.lua',0,1,0,0,0),
(5286,'A Dangerous Lesson','Edgewater Drains','Edgewater Drains',25,1,'I read a note that said I could gain some good knowledge practicing my fighting skills on the bile toad foragers. We shall see about this.',0,'I have slain quite a few bile toad foragers, and I definitely think I''m getting better at fighting from that.','Quests/EdgewaterDrains/a_dangerous_lesson.lua',0,1,0,0,0),
(5287,'Exterminating the Contaminated Rats','Edgewater Drains','Edgewater Drains',22,1,'I noticed that some of the contaminated rats carry the seal of Qeynos! I shouldn''t allow them to corrupt the city! The rats must die!',0,'Seven rats were exterminated; the threat to Freeport''s citizens has been averted!','Quests/EdgewaterDrains/exterminating_the_contaminated_rats.lua',0,1,0,0,0),
(5288,'The Mucus Feeding Machine','Edgewater Drains','Edgewater Drains',22,1,'Some crazy gnome took it upon himself to make a machine that feeds the drudge mucus in Edgewater Drains. I have no desire to see those things get any bigger, so I am going to exterminate them.',0,'I have slain many of the drudge mucus. I''m surprised that the salt water doesn''t affect them at all.','Quests/EdgewaterDrains/the_mucus_feeding_machine.lua',0,1,0,0,0),
(5289,'Dangerous Waters ','Edgewater Drains','Edgewater Drains',26,1,'The Edgewater Drains is a very dangerous place, especially in its deeper areas. The massive needleteeth always pose a threat to those who must swim through these parts, so I have decided to hunt them down.',0,'I have slain some of the massive needleteeth. The waters are still dangerous, but at least people won''t have to deal with so many of those things anymore.','Quests/EdgewaterDrains/dangerous_waters_.lua',0,1,0,0,0),
(5290,'The Coin of Battle   ','Edgewater Drains','Edgewater Drains',24,1,'I found a coin that says I will reap the rewards of battle if I find others of its kind. I found the coin in a pile of bones on the floor in the Edgewater Drains, perhaps the rotting skeletons would have more of these.',0,'I feel much more knowledgeable in battle having collected the coins from the rotting skeletons.','Quests/EdgewaterDrains/the_coin_of_battle.lua',0,1,0,0,0),
(5291,'Avenge the Freeport Trooper ','Edgewater Drains','Edgewater Drains',24,1,'The only way a Murkwater henchman could get this Freeport Trooper signet would be off of his corpse! I will make them pay for what they have done!',0,'Six Murkwater henchmen were slain. They have paid the price for their murderous ways!','Quests/EdgewaterDrains/avenge_the_freeport_trooper_.lua',0,1,0,0,0),
(5292,'A Belt with Potential','Edgewater Drains','Edgewater Drains',29,1,'I''ve retrieved what I thought was a belt off a Murkwater ratonga only to discover that it may have once had a more sinister purpose. It was likely scavenged from the filth that filters down to the lowest level of the sewers that they call home. It appears to have once been part of a whip. I might be able to remake it into something a little more useful.',0,'I have found all the pieces I needed to rebuild the Whip of the Furies.','Quests/EdgewaterDrains/a_belt_with_potential.lua',0,1,0,0,0),
(5293,'Outbreak   ','Edgewater Drains','Edgewater Drains',22,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.\r\n','Quests/EdgewaterDrains/outbreak.lua',0,1,0,0,0),
(5294,'A Sandwich Affair  ','Edgewater Drains','Edgewater Drains',25,1,'I''ve had one of the best sandwiches I''ve ever tasted and it was down here in the Edgewater Drains of Freeport. I''d kill for another one of those Murkwater sandwiches, literally.',0,'I''ve ruffed up quite a few of the Murkwaters and I got the sandwiches I wanted. And that''s all that really matters.','Quests/EdgewaterDrains/a_sandwich_affair.lua',0,1,0,0,0),
(5295,'Vengeance ','Edgewater Drains','Edgewater Drains',25,1,'The severed head of a ratonga spoke to me demanding that I kill his fellow Murkwaters that let him die. Who am I to disagree with a talking head?',0,'The last wish of vengeance towards the Murkwaters has been avenged.','Quests/EdgewaterDrains/vengeance.lua',0,1,0,0,0),
(5296,'What Once Was Found, Now is Forever Lost   ','Edgewater Drains','Edgewater Drains',25,1,'You don''t know who or what bumped into you, but you''re very upset that what ever it was it made you drop and lose the pearl earring forever.',0,'I''ve slaughtered enough living creatures down here. I''m pretty sure that what ever it was that bumped into me is now dead.','Quests/EdgewaterDrains/what_once_was_found_now_is_forever_lost.lua',0,1,0,0,0),
(5297,'Incredible Edible Egg ','Edgewater Drains','Edgewater Drains',27,1,'After fending off one of the sewage vipers down in the Edgewater Drains I had recovered one of its eggs. I was bold enough to taste the egg and have determined they are quite palatable. After determining that they were fairly safe I have decided to stock up on a few for later consumption.\r\n',0,'I''ve taken enough of the viper eggs to last me a little while and this should suffice.','Quests/EdgewaterDrains/incredible_edible_egg.lua',0,1,0,0,0),
(5298,'Overgrowth Impact   ','Edgewater Drains','Edgewater Drains',27,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/EdgewaterDrains/overgrowth_impact.lua',0,1,0,0,0),
(5299,'Viper Attacks  ','Edgewater Drains','Edgewater Drains',27,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/EdgewaterDrains/viper_attacks.lua',0,1,0,0,0),
(5300,'Edgewater Needletooth Pudding  ','Edgewater Drains','Edgewater Drains',29,1,'While in the Edgewater Drains I found a recipe for \"Needletooth Pudding.\" Sounds pretty gross, but I figure why not give it a shot. All of the ingredients are here in the Edgewater.',0,'I''ve gathered all of the ingredients needed for the this \"Needletooth Pudding,\" but actually eating it, now that''s another story.','Quests/EdgewaterDrains/edgewater_needletooth_pudding.lua',0,1,0,0,0),
(5301,'Employee Hazards ','Edgewater Drains','Edgewater Drains',29,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/EdgewaterDrains/employee_hazards.lua',0,1,0,0,0),
(5302,'Mutilated Employees ','Edgewater Drains','Edgewater Drains',29,1,'It''s amazing what you can find down here in these sewers. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/EdgewaterDrains/mutilated_employees.lua',0,1,0,0,0),
(5303,'Inside the Edgewater Drains','Access Quest','Edgewater Drains',20,9,'Bendik Jonkers, a gnome I met in the Edgewater Drains, said that some of gnome inventor Bodwin Zevuwickle''s discards can still be found in the sewers. He''ll reward me for finding five particular pieces and bringing them back to him.',1560021,'After finding all five of the discarded parts for Bendik Jonkers, I learned that the Murkwater henchmen stole my reward. After slaying several Murkwater Henchmen, I obtained a key to their hideout, where I confronted and brought down their leader, Madame Kisa.','Quests/EdgewaterDrains/inside_the_edgewater_drains.lua',0,1,0,0,0),
(5304,'Components for Gimble','Wailing Caves','The Commonlands',1,9,'While traveling north of the crossroads, I ran into an odd little gnome named Gimble Cognoggin. He required some items from the Wailing Caves to make some sort of potion or spell. He wasn''t very specific about it. But he promised to pay me for my effort, so I took the job.',330187,'Having delved deeply into the Wailing Caves, I can now say that goo is disgusting! That place is filled with slime and skeletons. But I did see something that piqued my interest. There were a couple of live orcs in that cave of a clan named the Ree. I wonder what they''re doing there.','Quests/TheCommonlands/components_for_gimble.lua',0,1,0,0,0),
(5305,'Lost Friend in Fallen Gate','Fallen Gate','Fallen Gate',24,1,'A rather distraught halfling by the name of Logan Belchbottom told me the story of him and his companion getting separated. He pleaded for me to help find his companion Mr. Burpbelly. I told him I''d see what I could do while I''m down here.',1190017,'I found Logan Belchbottom''s friend in a cauldron. Looks like the Trolls and Ogres where making a stew. I told Logan of what I sawn and he didn''t seem to take the new very well, as to be expected.','Quests/FallenGate/lost_friend_in_fallen_gate.lua',0,1,0,0,0),
(5306,'Kill ''em All','Fallen Gate','Fallen Gate',19,1,'Logan Belchbottom wants to leave the Fallen Gate, but is scared of all the mobs between him and the exit. He asked if I would kill them all so he could have a clear way to the exit. I''ll help by killing as many of them between him and the exit.',1190017,'I''ve slain many of the creatures that stand between Logan and the exit. Now it''s up to him.','Quests/FallenGate/kill_em_all.lua',0,1,0,0,0),
(5307,'Searching the Depths of Fallen Gate','Access Quest','Fallen Gate',25,6,'The journal I recovered made note that a sealed door somewhere in the wreckage of Fallen Gate is unable to be opened via normal means. The writer of the journal seems to think that there may be a tome in Freeport that has a method of opening the door.',0,'I''ve managed to complete the incantation and the door at the bottom of Fallen Gate now opens for me. Based on what I''ve learned so far, a great evil has been sealed behind this barrier, perhaps the being which is responsible for the animation of all the dead in Fallen Gate.','Quests/FallenGate/searching_the_depths_of_fallen_gate.lua',0,1,0,0,0),
(5308,'Charge of the Leatherfoot Brigade - Tippytoe','Fallen Gate','Fallen Gate',22,6,'I''ve spoken with the ghost of a halfling in the Fallen Gate. It seems the ghost is replaying the events that led up to his death. He even thinks I''m one of his soldiers, Lumpy Rumbletummy a.k.a. Special Agent Tippytoe.',1190020,'I''ve scouted the areas that the Sarge mentioned, but it didn''t make much of a difference to him','Quests/FallenGate/charge_of_the_leatherfoot_brigade__tippytoe.lua',0,1,0,0,0),
(5309,'Charge of the Leatherfoot Brigade - Doopy','Fallen Gate','Fallen Gate',22,1,'If I understood correctly, Special Agent Tippytoe never came back from his scouting, so the Sarge has moved onto Plan B. Now the Sarge thinks I''m Private Doopy and has reluctantly given me... er... him the task of luring some of the Teir''Dal to their doom.',1190020,'I''ve scouted the areas that the Sarge mentioned, but it didn''t make much of a difference to him.','Quests/FallenGate/charge_of_the_leatherfoot_brigade__doopy.lua',0,1,0,0,0),
(5310,'Charge of the Leatherfoot Brigade - Frambert','Fallen Gate','Fallen Gate',22,1,'If I''m following along, Doopy completely messed up Plan B, and has now been assigned to guarding this \"doohickey\" thing they brought with them. The Sarge has now moved onto Plan C, which involves Frambert... who the Sarge now thinks is me.',1190020,'I''ve tried smashing the alarms like Frambert was supposed to do, but was unable to do so.\r\n','Quests/FallenGate/charge_of_the_leatherfoot_brigade__frambert.lua',0,1,0,0,0),
(5311,'Charge of the Leatherfoot Brigade - The Sarge','Fallen Gate','Fallen Gate',24,6,'From what Sarge is yelling about, it seems that Private Doopy had set off the device they brought with them to destroy Fallen Gate. Apparently, Special Agent Tippytoe was the only one who had the ability to turn off whatever the device was.',1190020,'It seems that at the last moments of Sarge''s life, he took the device and ran deep into the former city of Neriak. From what is left of the place, it seems he managed to do what he intended.','Quests/FallenGate/charge_of_the_leatherfoot_brigade__the_sarge.lua',0,1,0,0,0),
(5312,'The Broken Halfling Skull','Fallen Gate','Fallen Gate',22,1,'The visions I gained from the halfling skull seem to ask me to take revenge on tormented dragoons within the Fallen Gate.',0,'The visions have left and the halfling spirit seems to be at peace. For my part, I found a good bit of coin on the last of those tormented dragoons to make this worth my time and effort!','Quests/FallenGate/the_broken_halfling_skull.lua',0,1,0,0,0),
(5313,'Shadowed Heart Signet','Fallen Gate','Fallen Gate',24,1,'I''ve found an odd object - a snapped ring. I think there is more to this object than meets the eye.',0,'Applying a little bit of effort, I''ve been able to change the snapped ring into Shadowed Heart Signet.','Quests/FallenGate/shadowed_heart_signet.lua',0,1,0,0,0),
(5314,'Scorched Wooden Staff','Fallen Gate','Fallen Gate',25,1,'I''ve found a wooden staff that looks like it has seen better days. The markings on its burnt and charred surface seem to hint at some purpose beyond a normal walking stick.',0,'I have found all the pieces and reassembled the Scorched Wooden Staff. It seems to have only a measure of the power it once possessed but yet is still strong despite the appearance.','Quests/FallenGate/scorched_wooden_staff.lua',0,1,0,0,0),
(5315,'Ye Olde One-Time Pick','Fallen Gate','Fallen Gate',20,1,'I''ve uncovered the broken remains of what looks like a military pick. It''s missing the haft and the metal claw has been sheared off. The metal still looks strong if I can find some replacement pieces this might become a serviceable weapon.',0,'I have found replacements for the pick and reassembled the weapon which was once known as Skullcrusher.','Quests/FallenGate/ye_olde_onetime_pick.lua',0,1,0,0,0),
(5317,'The Lost Religion of Fallen Gate','City of Freeport','City of Freeport',25,6,'I have offered to help Drund Mordgraahl Skullsprain discover proof of a lost religion in the depths of Fallen Gate. I am searching for a religious artifact called the Gong of Uglan within the ruins of the foreign quarter. It is likely that I will find the artifact near the ruins of an arena.',5590243,'I offered to help Drund Mordgraahl Skullsprain in Freeport find relics of a lost religion in the depths of Fallen Gate. I found the Gong of Uglan and copied the glyphs written upon it. This will provide the Drunds with enough proof to request that the Dismal Rage organizes an expedition into Fallen Gate.','Quests/CityofFreeport/the_lost_religion_of_fallen_gate.lua',0,1,0,0,0),
(5318,'Soul Wailer','Wailing Caves','Wailing Caves',15,1,'I''ve found an odd object - an old dagger. I think there is more to this object than meets the eye.',0,'Applying a little bit of effort, I''ve been able to change the old dagger into the Soul Wailer.','Quests/WailingCaves/soul_wailer.lua',0,1,0,0,0),
(5319,'The Crimson Paw Cloak','Wailing Caves','Wailing Caves',10,1,'I found a grimy patchwork cloak with primitive glyphs scrawled onto it. I placed my hand over a glyph resembling a crimson gnoll paw. A strange feeling overtook me. I feel the need to slay orcs, but not just any orcs, I need to seek the Ree who watch over their captive victims, the Ree jailers.',0,'After being driven to slay Ree jailers, I delved deep into the Wailing Caves to slay them. After doing so I found my feeling of hatred gone. The power of the cloak has subsided, but is it gone forever?','Quests/WailingCaves/the_crimson_paw_cloak.lua',0,1,0,0,0),
(5320,'The Abhorrent Ring ','Wailing Caves','Wailing Caves',10,6,'I''ve found an odd object - a ring blank. I think there is more to this object than meets the eye.',0,'Applying a little bit of effort, I''ve been able to change the ring blank into an Abhorrent Ring.','Quests/WailingCaves/the_abhorrent_ring.lua',0,1,0,0,0),
(5321,'The Sewer it Key','Access Quest','Gobblerock''s Hideout',25,6,'While adventuring in the Commonlands I came across a peculiar key. Judging by the poor craftsmanship of this key, I''m willing to bet that it is of Goblin make. The number of teeth on the key also tells me that the lock this goes to is more than likely a Freeport sewer grate, as the tumblers in most Freeportian grates require only a few, but rather large teeth to open.',0,'I have used this old key and entered what appears to be some sort of Goblin hideout.','Quests/GobblerocksHideout/the_sewer_it_key.lua',0,1,0,0,0),
(5322,'Gobblerock''s Hideout','Gobblerock''s Hideout','Gobblerock''s Hideout',30,1,'I purchased this book from Jerimiah Halstetter in the Commonlands. It appears to be of goblin make, maybe I should read it.',0,'I have read the whole book.','Quests/GobblerocksHideout/gobblerocks_hideout.lua',0,1,0,0,0),
(5323,'The Trail of Slime','Gobblerock''s Hideout','Gobblerock''s Hideout',33,6,'Captain Ista has told me to track the trail of slime into the sewers and then slay the Gobbler once I have found it.',330243,'I have slain the Gobbler.','Quests/GobblerocksHideout/the_trail_of_slime.lua',0,1,0,0,0),
(5324,'The Stolen Supplies','Gobblerock''s Hideout','Gobblerock''s Hideout',28,8,'Master Jaedra has asked me to collect and return some stolen supplies from Sewer System Number 5.',330245,'I have completed my task.','Quests/GobblerocksHideout/the_stolen_supplies.lua',0,1,0,0,0),
(5325,'Breaking the Seal to the Inner Sanctum','Prestige','The Vault of the Fallen',27,2,'The doorway to the inner sanctum is sealed by the power of the Dragoons.',6420003,'I have found the seals to unlock the doorway into the Inner Sanctum of Bone.','Quests/TheVaultoftheFallen/breaking_the_seal_to_the_inner_sanctum.lua',0,1,0,0,0),
(5326,'Delving into Fallen Gate','The Commonlands','The Commonlands',23,2,'A Thexian loyalist named Tundis N''oxyle bid me to venture into the tunnels that they have opened. He mentioned I might find journals of what transpired all those years ago. I do not much care about his plight, but it seems as though the ancient dark elven city may yet hold much to plunder.',330394,'I uncovered one of the journals of the inhabitants of Neriak, and returned with it to Tundis N''oxyle. I anticipated his reaction to such valuable information would under-play the significance of the find. There was the vaguest hint of surprise and lack of comprehension as he leafed through the book.','Quests/TheCommonlands/delving_into_fallen_gate.lua',0,1,0,0,0),
(5327,'Journal Translation for Tundis N''oxyle','The Commonlands','The Commonlands',19,1,'Tundis N''oxyle has sent me to find a colleague of his, a fellow researcher looking into the state of the dark elven city of Neriak. He''s told me the last known whereabouts of this Teir''Dal was the ancient spires in the Nektulos Forest.',330394,'Jhos T''sein has explained that the translation process could take up to several weeks, and that he will take the book back to Tundis. I also get the feeling he doesn''t fully trust me...','Quests/TheCommonlands/journal_translation_for_tundis_noxyle.lua',0,1,0,0,0),
(5328,'Prayer Journal Retrieval','Nektulos Forest','Nektulos Forest',25,2,'I''ve once again sold my services to the Teir''Dal loyalists. I am now feeling almost as involved in their quest to find out what happened to the ruined city as they are, though I know I certainly do not chafe as much as they seem to in Freeport. I am to visit the depths of the Fallen Gate again, and this time return with some information as to the gods worshiped at an altar deep in the cavern.',1790190,'The unspeakable horror that lies within the foul dungeon claws at my very soul. Even I, such as I am, tremble at the thought of again returning there. Though I proved once again successful, recovering the tome of a long-dead priest for Jhos T''sein, I have determined that a good rest may be in order.','Quests/NektulosForest/prayer_journal_retrieval.lua',0,1,0,0,0),
(5329,'Scrawlings in the Dark','Antonica','Antonica',18,1,'I have agreed to assist an old vagabond trader named Rikantus. He wishes me to find an old tome called the ''Scrawlings of Chirannis'' within gnoll infested Blackburrow.',120403,'I gave the tome called ''Scrawlings of Chirannis'' to Rikantus at Evernight Cemetery in Antonica.','Quests/Antonica/scrawlings_in_the_dark.lua',0,1,0,0,0),
(5330,'The Trials of Sir Morgan   ','Antonica','Antonica',27,2,'I received an old book from Rikantus with a short tale of a knight called ''The Trials of Sir Morgan.'' I should visit the locations and relive the battles mentioned in the book, they seem to exist in the Thundering Steppes.',0,'Visiting the location of the story ''The Trials of Sir Morgan'' has led me to do battle and eventually earned me a useless amulet. Rikantus said it was the ''Amulet of Ullkorruuk'' and that it belonged to his ancestors.','Quests/Antonica/the_trials_of_sir_morgan.lua',0,1,0,0,0),
(5331,'The Hidden Riddle','Antonica','Antonica',32,1,'Rikantus the vagabond merchant has enlisted me to recover an ancient puzzle box taken from his ancestors called ''The Riddle of Saryrn''. He says it is located in the remnants of the Keep of Immortality better known as the Ruins of Varsoon.',120403,'I recovered the puzzle box called ''The Riddle of Saryrn''. I delivered the ancient toy to the rightful owner, Rikantus the vagabond merchant.','Quests/Antonica/the_hidden_riddle.lua',0,1,0,0,0),
(5332,'Visions of Coldwind Point','Antonica','Antonica',15,1,'I have received a book from Quallium, \"Vision''s of Coldwind Point.\" Perhaps I should read the poems within and visit the locations it speaks of.',0,'I visited all four locations mentioned in the four poems of Quallium found in \"Visions of Coldwind Point.\"','Quests/Antonica/visions_of_coldwind_point.lua',0,1,0,0,0),
(5333,'Deliveries for Flores','Antonica','Antonica',13,1,'I''ve taken a job from Flores delivering a couple crates for him, one to Novak out by the lighthouse and one to Geddard out at Gnollslayer keep at the far end of Antonica.',120087,'I managed to deliver both crates and bring back Novak and Geddard''s pouches to Flores. Those crates just about broke my back! But I suppose not many want to trudge out there with supplies, so every run has got to count.','Quests/Antonica/deliveries_for_flores.lua',0,1,0,0,0),
(5334,'Getting the Axe','Antonica','Antonica',12,9,'I met Squire Kivan in Antonica. He has asked me to collect ten Sabertooth mining picks from Sabertooth miners, most likely found in Blackburrow.',120431,'I found the ten Sabertooth mining picks.','Quests/Antonica/getting_the_axe.lua',0,1,0,0,0),
(5335,'Sabertooth Battle Plans','Antonica','Antonica',18,9,'I met Sir Jeager in Antonica. He has asked me to return to the cave that I found and collect the Sabertooth battle plans.',120432,'I have found the Sabertooth battle plans.','Quests/Antonica/sabertooth_battle_plans.lua',0,1,0,0,0),
(5336,'Tillin''s Gnoll Woes   ','Antonica','Antonica',17,1,'Sergeant Tillin has tasked me with gathering some items from Blackburrow to keep tabs on what the gnolls are up to there.',120322,'I''ve gathered all the items that Sergeant Tillin needed.','Quests/Antonica/tillins_gnoll_woes.lua',0,1,0,0,0),
(5337,'Fishing Hole Hunt','Antonica','Antonica',18,1,'I have agreed to help Blarton Blumble in Windstalker Village by checking on his favorite fishing spots. He has provided me with a list of all of the spots I must visit.',120163,'I have helped Blarton Blumble and checked on all of his favorite fishing spots. Does he need me to do anything else for him?','Quests/Antonica/fishing_hole_hunt.lua',0,1,0,0,0),
(5338,'The One That Got Away','Antonica','Antonica',15,1,'Blarton Blumble in Windstalker Village wants me to find a strange fish by the name of Ol'' One Eye. He says the fish lurks somewhere in the pond near here.',120163,'I have searched the waters of Antonica and found a fish named Ol'' One Eye for Blarton. He was very grateful for all of my help.','Quests/Antonica/the_one_that_got_away.lua',0,1,0,0,0),
(5339,'Fishing for Bait','Antonica','Antonica',18,1,'Blarton Blumble wants me to recover the tin of bait that his cousin left at a camp to the south of Windstalker Village. Beware, as it may be overrun with gnolls.',120163,'I have found Blarton''s lost bait and returned it to him.','Quests/Antonica/fishing_for_bait.lua',0,1,0,0,0),
(5340,'Sparkly or Nothing','Antonica','Antonica',20,1,'Licha has asked me to bring her the shiniest scales I can find.',121308,'I have returned the scales to Licha.','Quests/Antonica/sparkly_or_nothing.lua',0,1,0,0,0),
(5341,'A New Dress, NOW!','Antonica','Antonica',20,1,'Licha''s father won''t buy her a new dress and she asked me to get her a new, fancy one from some merchant in Thundering Steppes.',121308,'I found Licha a new dress.','Quests/Antonica/a_new_dress_now.lua',0,1,0,0,0),
(5342,'Licha, Dancing Queen','Antonica','Antonica',20,1,'Licha wants me to help gather an audience for her performance.',121308,'I helped Licha''s dreams come true.','Quests/Antonica/licha_dancing_queen.lua',0,1,0,0,0),
(5343,'She Had Ribbons In Her Hair','Antonica','Antonica',17,1,'Licha said her ribbons were stolen by some highwaymen. She wants me to go hunt them down and return her ribbons to her.',121308,'I recovered the ribbons from the highwaymen.','Quests/Antonica/she_had_ribbons_in_her_hair.lua',0,1,0,0,0),
(5344,'Patchwork Rugs','Antonica','Antonica',16,1,'Hartok, the rug maker, has asked me to gather some bear pelts for his new rugs.',121309,'I have acquired several pelts for Hartok.','Quests/Antonica/patchwork_rugs.lua',0,1,0,0,0),
(5345,'Tree within a Tree','Antonica','Antonica',25,1,'Oracle Ulinara, an Erudite at the Tower of the Oracles, asked if I could be of assistance in locating a special tree she saw in a vision while looking into their Karma Pool. I agreed to help and she told me the stars that she saw seemed to indicate that the \"Tree within a Tree\" was located in the center of the region called the Thundering Steppes. She also asked if I would bring back one of the Golden Acorns found on the tree. I''ve never hunted a tree before, so this should be interesting.',120018,'I found the tree that Ulinara saw and was able to gather an acorn from it. That tree was very tall! She was very pleased and showed me how to use the acorn in a special recipe after I indicated on a map the tree''s location.','Quests/Antonica/tree_within_a_tree.lua',0,1,0,0,0),
(5346,'Door to Door Delivery','Antonica','Antonica',16,1,'Hartok is far too busy to deliver his rugs to the Keep of the Gnollslayers. He didn''t look that busy to me. I should take care of this task for him and perhaps find out why he is reluctant to make his own deliveries.',121309,'I have delivered Hartok''s rugs. I didn''t see anything that should make Hartok nervous. Perhaps when I speak to him again he will explain what is going on.','Quests/Antonica/door_to_door_delivery.lua',0,1,0,0,0),
(5347,'Attack of the Killer Bear','Antonica','Antonica',20,1,'Hartok explained to me that he believes a bear is out to seek revenge on him for hunting in this area. He seems rather shaken up about the whole situation. He informed me that he would be willing to reward me well for my efforts. Hartok last saw this bear while he was in the Shattered Vale, accessed through a pass within the mountain range to the southwest. If I am able to locate a Giantslayer messenger along the way, I may be able to discover how to get inside the druid vale.',121309,'I have slain the beast that has been stalking Hartok. Now that the beast is gone, it appears that Hartok is back to his old ways.','Quests/Antonica/attack_of_the_killer_bear.lua',0,1,0,0,0),
(5348,'Exploring the Chessboard  ','Antonica','Antonica',23,1,'Breeza Harmet mentioned to me that legend stated the Knights of Thunder would hold their feasts upon a giant chessboard. She said no one has been able to confirm this legend of Stormhold but if I were to ever see such a thing to let her know.',120159,'Upon exploring Stormhold I was able to find the chessboard which Breeza had spoken of. It does seem the Knights of Thunder held banquets here but why on a chessboard? Maybe there is more to this unique room...','Quests/Antonica/exploring_the_chessboard.lua',0,1,0,0,0),
(5349,'The Balance of Life ','Antonica','Antonica',17,1,'I''ve met a wood elf named Daryann Stormrider. She monitors the various wildlife in the area and reduces the numbers of predators or prey to keep them in balance. I''ve offered to help her cull some of the creatures.',121302,'I''ve done what''s necessary as a good steward of the lands. I''ve learned that every animal must have its numbers managed or life''s balance is upset. Daryann appreciated my help.','Quests/Antonica/the_balance_of_life.lua',0,1,0,0,0),
(5350,'Letter to Riason','Antonica','Antonica',23,1,'Merchant Cooper needs a letter delivered from the city to a friend of his out by Windstalker pond. I fear for him though, for he seemed furtive in his responses.',120150,'I''ve delivered the letter to Riason Hanagom as requested of me. I cannot say what will happen now, but the situation certainly seems less than savory.','Quests/Antonica/letter_to_riason.lua',0,1,0,0,0),
(5351,'A Rediscovered Shrine?','Antonica','Antonica',28,1,'Riason Hanagom in Windstalker Village told me about a shrine after I pried a bit. He hired me to find the exact location of the place in the Thundering Steppes. Early word he got from Trader Cooper is that it is far to the south. This should be an interesting journey.',120150,'That cretin Riason sent me to a shrine of disease! I found the Shrine of Bertoxxulous to the south of the Thundering Steppes covered with gnolls. If I get sick I am going to throttle that man...','Quests/Antonica/a_rediscovered_shrine.lua',0,1,0,0,0),
(5352,'Running Out Of Beer','Antonica','Antonica',10,1,'I have spoken with a rather strange dwarf named Haddek Vimki. It appears that he is going to require an ale from upstairs before he is going to hand me any work.',120281,'I have given Haddek his ale. Maybe now I can get him to give me some work.','Quests/Antonica/running_out_of_beer.lua',0,1,0,0,0),
(5353,'Ouch! My Head   ','Antonica','Antonica',12,1,'It appears that Haddek has a bit of a hangover. Rather than just admit he needs some help, he tried to get me to believe he was trying to help his friend, Aroof. I should just humor him and gather the stuff he needs to make a hangover cure.',120281,'I have gathered everything needed to make a hangover cure for Haddek.','Quests/Antonica/ouch_my_head.lua',0,1,0,0,0),
(5354,'Rise and Shine Wine','Antonica','Antonica',15,1,'Apparently Haddek has some plans to make something he calls \"Rise and Shine Wine.\" He wants me to gather some goo from risen protectors to help him make this wine. The risen protectors are on an island off the Coldwind Coast in the northwest area of Antonica.',120281,'I have gathered enough goo for Haddek''s wine. He was quite grateful and is very excited to complete his brew.','Quests/Antonica/rise_and_shine_wine.lua',0,1,0,0,0),
(5355,'Practical Joke on Blarton','Antonica','Antonica',15,1,'Haddek was very excited about the goo that I delivered to him. Somehow, he feels that it will give his wine an extra kick. Now he wants me to take the wine that he made and deliver it to a friend of his named Blarton.',120281,'I delivered the wine to Blarton. He didn''t look like he enjoyed the wine much, but somehow I don''t think that is what Haddek had in mind anyway.','Quests/Antonica/practical_joke_on_blarton.lua',0,1,0,0,0),
(5356,'Under a Shady Tree','Antonica','Antonica',10,1,'I met a love-struck elf named Landwyn who wants me to gather some flowers for his lover.',121388,'I have picked and delivered the flowers to Landwyn.','Quests/Antonica/under_a_shady_tree.lua',0,1,0,0,0),
(5357,'A Bow for a Beauty ','Antonica','Antonica',13,1,'Landwyn has asked me to collect earthcrawler leg joints to make a gift for his beauty.',121388,'I have collected all of the earthcrawler leg joints for Landwyn.','Quests/Antonica/a_bow_for_a_beauty.lua',0,1,0,0,0),
(5358,'She Will Be a Shining Petal','Antonica','Antonica',15,1,'Landwyn has asked me to collect thick klicnik shells from klicnik warriors to make a gift for his lady.',121388,'I have collected the klicnik shells for Landwyn.','Quests/Antonica/she_will_be_a_shining_petal.lua',0,1,0,0,0),
(5359,'Peppermints and Potions ','Antonica','Antonica',16,1,'Landwyn has asked me to seek out his lady love and deliver a package to her.',121388,'Unfortunately, I was unable to find his love to deliver the package to.','Quests/Antonica/peppermints_and_potions.lua',0,1,0,0,0),
(5360,'Song to Prexus','Antonica','Antonica',15,1,'My poor friend Landwyn has had his heartbroken. He bid me to throw all the mementos of his love out into the sea from a place known as \"Lonely Isle.\"',121388,'I have disposed of the reminders of Landwyn''s heartbreak.','Quests/Antonica/song_to_prexus.lua',0,1,0,0,0),
(5361,'How Did Their Garden Grow?','Antonica','Antonica',20,1,'I met a halfling gardener by the name of Darmen Sproutmore. She told me that rumors have surfaced that explorers have found the last home of the Knights of Thunder, Stormhold. She also mentioned that no one could remember the Knights ever maintaining a farm or ordering food supplies out of Qeynos. She wondered how they provided for themselves.',120366,'After exploring Stormhold, I was able to find an atrium on a lower level. It did appear that plants were grown here. Darmen believed that Karana provided the light and water to sustain these plants'' lives.','Quests/Antonica/how_did_their_garden_grow.lua',0,1,0,0,0),
(5362,'Anti-venom Components for Brendan','North Qeynos','North Qeynos',10,1,'Medic Brendan would like me to collect some components for an anti-venom he will brew for the local guards who must patrol in hazardous areas. I am to go to the nearby caves and recover several components for this antidote.',2220143,'I was able to return safely with all of the required components for the antidote Brendan wished. With any luck those reagents will save a guard''s life someday.','Quests/NorthQeynos/antivenom_components_for_brendan.lua',0,1,0,0,0),
(5363,'Barbaric Chores','South Qeynos','South Qeynos',10,1,'Feodra Iceslayer was planning on going to the Caves to slay some spiders to collect their venom sacs, but since I was looking for work I get to gather them for her. I need to be careful not to damage them.',2310100,'Feodra Iceslayer was pleased with the spider venom sacs I returned with and paid me for my effort.','Quests/SouthQeynos/barbaric_chores.lua',0,1,0,0,0),
(5364,'Batwing Crunchies for Jerben ','Starcrest Commune','Starcrest Commune',10,1,'I''m off to gather up some albino bat wings after speaking with Innkeeper Jerben. Apparently his wife likes to bake him batwing crunchies, but hasn''t been able to get any of the wings in a while now.',2340030,'Jerben Sleepwell was very pleased that he could once again have his favorite dish. He paid me a little coin for my services, but better than that, I know he and his wife will be happy tonight! The extra table is a welcome addition to my needed furniture collection as well.','Quests/StarcrestCommune/batwing_crunchies_for_jerben.lua',0,1,0,0,0),
(5365,'Working the Down Below','The Down Below','The Down Below',11,1,'While in the Down Below I met a merchant by the name of Adair Barnes. She needed some help gathering items for her customers, so I decided to help.',1990011,'I''ve helped merchant Adair Barnes gather a bunch of items for her customers in the Down Below. If I''m going to be in the area for a while perhaps she would like some more help.','Quests/TheDownBelow/working_the_down_below.lua',0,1,0,0,0),
(5366,'An Intriguing Eye','The Down Below','The Down Below',10,1,'I discovered a bound hollow tome in the Down Below. The image on the book is of an eye circled with a band formed of hands. I am intrigued to know more about this symbol. Perhaps it will gain me access to something hidden from Qeynosian life above.',0,'The symbol has led me to believe there is a secret hideout of some sorts in the Down Below. Who is in the hideout is a mystery I will surely find out and report to the Qeynos Guard.','Quests/TheDownBelow/an_intriguing_eye.lua',0,1,0,0,0),
(5367,'Defiled Drem Drem','The Down Below','The Down Below',9,1,'Upon seeing the engraving of Drem Drem the Jester on this coffin, I remembered a story I once heard in a tavern about his meddling ways. Unfortunately, someone, or something has taken his bones from their resting place! Drem Drem deserves better than that! I will look for his bones and lay him to rest.',0,'I have found as many of what appear to be Drem Drem''s bones as I could. I hope he rests peacefully.','Quests/TheDownBelow/defiled_drem_drem.lua',0,1,0,0,0),
(5368,'The Motley Merchant Manifest','Crows Resting Place','CrowsRestingPlace',10,1,'I have agreed to assist the somewhat civilized gnoll named Fippy Darkpaw. He wants me to provide him with signatures of Qeynos merchants.',2020003,'I have supplied Fippy Darkpaw with the Motley Merchant Manifest. He has rewarded me and noted that should I attempt to report him to the Qeynos Guard he will have me framed as an associate of his illegal thieves band.','Quests/CrowsRestingPlace/the_motley_merchant_manifest.lua',0,1,0,0,0),
(5369,'An Ancient Scepter','The Down Below','The Down Below',10,1,'I found an ancient scepter on the remains of an unfortunate denizen of the catacombs. The markings seem to place it as a religious scepter from deep in the catacombs. I believe it may be from some sort of skeletal statue.',0,'As I replaced the scepter in its original position, a small ring fell from the finger of the statue. Had I not been returning the scepter to its original resting place, I would have never noticed it.','Quests/TheDownBelow/an_ancient_scepter.lua',0,1,0,0,0),
(5370,'Visions of Flame','The Feerrott','The Feerrott',39,1,'Those fires burn red for a reason! I must stop the lizardmen of the Feerrott before they gather in strength and try to invade the cities!',0,'I have slain the lizardmen and have stopped what could have been a major invasion!','Quests/TheFeerrott/visions_of_flame.lua',0,1,0,0,0),
(5371,'Vegalys Keldrane''s Betrayal','The Crypt of Betrayal ','The Crypt of Betrayal ',20,1,'I encountered the spirit of Vegalys Keldrane. He believes he was betrayed to his death by one of his three lieutenants. I need to find the spirits of those three lieutenants, Adun, Borthen and Vargon, in the Crypt of Betrayal and learn what they might know about Keldrane''s betrayal.',2010030,'There is much unrest in the Crypt of Betrayal. The passions, both love and hatred, have followed the dead. Hopefully, the information I gleaned from the spirits of his fallen comrades will put Vegalys Keldrane''s spirit at ease.','Quests/TheCryptofBetrayal/vegalys_keldranes_betrayal.lua',0,1,0,0,0),
(5372,'Forgotten Potion','The Crypt of Betrayal','The Crypt of Betrayal',20,1,'Cryptkeeper Maglus needs ten forsaken shriller wings to make some sort of potion. I offered to find and bring her the necessary ingredient.',2010043,'I obtained ten forsaken shriller wings and gave them to Cryptkeeper Maglus so that she can make her potion.','Quests/TheCryptofBetrayal/forgotten_potion.lua',0,1,0,0,0),
(5373,'Forgotten Potion - Into the Hive','The Crypt of Betrayal','The Crypt of Betrayal',25,1,'Cryptkeeper Maglus needs fifteen deathly scarab antennae for her potion. I offered to find and bring her the necessary ingredient.',2010043,'I''ve gotten the deathly scarab antennae for Cryptkeeper Maglus so that she can make her potion.','Quests/TheCryptofBetrayal/forgotten_potion__into_the_hive.lua',0,1,0,0,0),
(5374,'A Crumpled Note','The Down Below','The Down Below',10,1,'I found a note while exploring the catacombs. At first I wasn''t particularly interested, but it seems that once I finally opened it, the note contained some information as to a plot. I have decided to take this note to the Three Towers and speak with the mages about it.',2310071,'I gave the note to Amren Talbot in the Three Towers. He seemed less impressed with the find. He believes we are secure, though he did say he would bring it to his superiors.','Quests/TheDownBelow/a_crumpled_note.lua',0,1,0,0,0),
(5375,'A Crumpled Note','The Down Below','The Down Below',10,1,'I found a note while exploring the catacombs. At first I wasn''t particularly interested, but it seems that once I finally opened it, the note contained some information as to a plot. I have decided to take this note to the Steel Warriors guild and speak with the fighters about it.',2210218,'I gave the note to Sir Sidan Godard at the Steel Warriors guild hall. He was very interested, and said he would bring it up to his superiors.','Quests/TheDownBelow/a_crumpled_note_warriors_guild.lua',0,1,0,0,0),
(5376,'Goods Down Below','The Down Below','The Down Below',8,1,'While venturing in the Down Below I came across a merchant by the name of Falin Shaloon. He said his customers want what''s down here and asked if I''d help gather a few of these items. I told him I would oblige.\r\n',1990040,'I got everything Falin wanted, though I''m not sure if it was worth my time, but if I''m going to be down here anyway maybe I''ll help him again.','Quests/TheDownBelow/goods_down_below.lua',0,1,0,0,0),
(5377,'Prime Target','The Crypt of Betrayal','The Crypt of Betrayal',24,2,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheCryptofBetrayal/prime_target.lua',0,1,0,0,0),
(5378,'Tactical Report','The Crypt of Betrayal','The Crypt of Betrayal',29,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheCryptofBetrayal/tactical_report.lua',0,1,0,0,0),
(5379,'Inquisitor ','The Crypt of Betrayal','The Crypt of Betrayal',28,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheCryptofBetrayal/inquisitor.lua',0,1,0,0,0),
(5380,'Homemade Beetle Juice ','The Crypt of Betrayal','The Crypt of Betrayal',24,1,'I found a bottle of beetle juice while in the Crypt of Betrayal and it wasn''t too bad. I decided to make some more for later consumption.',0,'It took many beetles, but I''ve got plenty of beetle juice to last me, for a while anyway.','Quests/TheCryptofBetrayal/homemade_beetle_juice.lua',0,1,0,0,0),
(5381,'Gross Report ','The Crypt of Betrayal','The Crypt of Betrayal',24,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheCryptofBetrayal/gross_report.lua',0,1,0,0,0),
(5382,'First Strike','The Crypt of Betrayal','The Crypt of Betrayal',27,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheCryptofBetrayal/first_strike.lua',0,1,0,0,0),
(5383,'Destroy the Undead','The Crypt of Betrayal','The Crypt of Betrayal',24,1,'After holding a very old and soiled doll the urge to destroy the undead here in the Crypt of Betrayal had overcome me.',0,'After eliminating many of the undead in the Crypt of Betrayal the urge to destroy them left me.','Quests/TheCryptofBetrayal/destroy_the_undead.lua',0,1,0,0,0),
(5384,'Deadly Report','The Crypt of Betrayal','The Crypt of Betrayal',24,1,'It''s amazing what you can find down here in these catacombs. This appears to have been some sort of official notice or report or something. I wonder what would happen if I carried out its plan?',0,'Interesting... I guess it was worth it for the experience. I suppose it couldn''t hurt to take on adventures such as these.','Quests/TheCryptofBetrayal/deadly_report.lua',0,1,0,0,0),
(5385,'Crypt Jerky  ','The Crypt of Betrayal','The Crypt of Betrayal',24,1,'After tasting some dried bat meat that I found in the Crypt of Betrayal I decided to make my own bat jerky.',0,'I''ve got plenty of bats now. These should last me for quite a while.','Quests/TheCryptofBetrayal/crypt_jerky.lua',0,1,0,0,0),
(5386,'Blowing off Steam','The Crypt of Betrayal','The Crypt of Betrayal',24,1,'While putting away a fishing hook I stuck myself pretty badly. What am I doing down here anyway? It stinks! I''m tired and all these things just get in my way! I feel like killing everything that crosses my path, this sewer is just driving me nuts. Everything must die... now!',0,'You feel much better after blowing off a little steam.','Quests/TheCryptofBetrayal/blowing_off_steam.lua',0,1,0,0,0),
(5387,'Little Lost Minotaur','The Crypt of Betrayal','The Crypt of Betrayal',20,2,'A gnome in the Crypt of Betrayal, Torg Bramblehair, lost his pet minotaur. He thinks Spike will come back if there were fewer crypt tempests in the catacombs. I''ve offered to make the passage safe for Spike.',2010009,'I have killed ten crypt tempests and need to tell Torg Bramblehair in the Crypt of Betrayal. With any luck, his pet minotaur Spike should be home soon.','Quests/TheCryptofBetrayal/little_lost_minotaur.lua',0,1,0,0,0),
(5388,'An Axe For All Ages','The Crypt of Betrayal','The Crypt of Betrayal',20,1,'I''ve found a chipped and broken axe that appears to have once been a fine weapon. The markings on its remaining pieces seem to hint at old magical construction. If I could remake the axe it may be a fine weapon.',0,'I have found all the pieces and reassembled Sharpscar.','Quests/TheCryptofBetrayal/an_axe_for_all_ages.lua',0,1,0,0,0),
(5389,'Cellana''s Locket','The Crypt of Betrayal','The Crypt of Betrayal',28,1,'I found a locket in the Crypt of Betrayal with a note in it asking me to take vengeance for someone who died there. The agonized essences were apparently responsible, so I am going to hunt them down.',0,'I have destroyed the agonized essences. I hope Cellana''s spirit is able to rest in peace now.','Quests/TheCryptofBetrayal/cellanas_locket.lua',0,1,0,0,0),
(5390,'Strength of the Ire Minions','The Crypt of Betrayal','The Crypt of Betrayal',25,1,'The voice in the statue told me to seek out ire minions to strengthen my knowledge of battle. I have to admit that I''m curious about this; I think I shall hunt them.',0,'I have slain the ire minions and feel that I have learned quite a bit from fighting them.','Quests/TheCryptofBetrayal/strength_of_the_ire_minions.lua',0,1,0,0,0),
(5391,'Gift of the Restless Corpses','The Crypt of Betrayal','The Crypt of Betrayal',21,1,'I have found a coin that claims that I will be rewarded for hunting restless corpses in the Crypt of Betrayal. I am curious as to how this is possible, so I am going to check this out.',0,'I have slain quite a few of the contorted forms, and definitely feel like I''ve learned from the experience.','Quests/TheCryptofBetrayal/gift_of_the_restless_corpses.lua',0,1,0,0,0),
(5392,'Stolen Bones','The Crypt of Betrayal','The Crypt of Betrayal',28,1,'The agonized essences in the Crypt of Betrayal are created from parts of skeletal corpses. Their souls will never be able to rest in this undead state. I will slay them and put them to rest myself.',0,'I have slain quite a few of the agonized essences. I hope the souls of those who were used to create them rest peacefully.','Quests/TheCryptofBetrayal/stolen_bones.lua',0,1,0,0,0),
(5393,'The Hidden Wanted Poster','The Crypt of Betrayal','The Crypt of Betrayal',26,1,'I found a wanted poster seeking the heads of the Bloodsaber sentinels in the Crypt of Betrayal. I think I shall bring them to justice if I am able.',0,'I have helped the city of Qeynos by bring the Bloodsaber sentinels to justice.','Quests/TheCryptofBetrayal/the_hidden_wanted_poster.lua',0,1,0,0,0),
(5394,'Lore and Legend: Goblin','Lore and Legend','Multiple Zones',25,1,'I am searching for goblin body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the goblin.','Quests/MultipleZones/lore_and_legend_goblin.lua',0,1,0,0,0),
(5395,'Lore and Legend: Brownie','Lore and Legend','Multiple Zones',1,1,'I must locate several brownie body parts.',0,'I have located all of the necessary brownie body parts.','Quests/MultipleZones/lore_and_legendbrownie.lua',0,1,0,0,0),
(5396,'Lore and Legend: Skeleton','Lore and Legend','Multiple Zones',5,1,'I am searching for skeleton body parts in order to gain knowledge about their kind.\r\n',0,'I have located all of the necessary skeleton body parts.','Quests/MultipleZones/lore_and_legendskeleton.lua',0,1,0,0,0),
(5397,'Lore and Legend: Zombie','Lore and Legend','Multiple Zones',15,1,'I am searching for zombie body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the zombie.','Quests/MultipleZones/lore_and_legend_zombie.lua',0,1,0,0,0),
(5398,'Lore and Legend: Gnoll','Lore and Legend','Multiple Zones',10,1,'I am searching for gnoll body parts in order to gain knowledge about their kind.',0,'I have located all of the necessary gnoll body parts.','Quests/MultipleZones/lore_and_legend_gnoll.lua',0,1,0,0,0),
(5399,'Lore and Legend: Centaur','Lore and Legend','Multiple Zones',22,1,'I am searching for centaur body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the centaur.','Quests/MultipleZones/lore_and_legend_centaur.lua',0,1,0,0,0),
(5400,'Lore and Legend: Giant','Lore and Legend','Multiple Zones',22,1,'I am searching for giant body parts in order to gain knowledge about their kind.',0,'I have learnt the secrets of the giant.','Quests/MultipleZones/lore_and_legend_giant.lua',0,1,0,0,0),
(5401,'Lore and Legend: Treant','Lore and Legend','Multiple Zones',23,1,'I am searching for treant body parts in order to gain knowledge about their kind.',0,'I have learnt the secrets of the treant.','Quests/MultipleZones/lore_and_legend_treant.lua',0,1,0,0,0),
(5402,'Lore and Legend: Elemental','Lore and Legend','Multiple Zones',25,1,'I am searching for elemental body parts in order to gain knowledge about their kind.',0,'I have learnt the secrets of the elemental.','Quests/MultipleZones/lore_and_legend_elemental.lua',0,1,0,0,0),
(5403,'Lore and Legend: Fairy','Lore and Legend','Multiple Zones',1,1,'I am searching for fairy body parts in order to gain knowledge about their kind.',0,'I have learnt the secrets of the fairy.','Quests/MultipleZones/lore_and_legend_fairy.lua',0,1,0,0,0),
(5404,'Lore and Legend: Ghost','Lore and Legend','Multiple Zones',20,1,'I am searching for ghost body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the ghost.','Quests/MultipleZones/lore_and_legend_ghost.lua',0,1,0,0,0),
(5405,'Lore and Legend: Golem','Lore and Legend','Multiple Zones',28,1,'I am searching for golem body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the golem.','Quests/MultipleZones/lore_and_legend_golem.lua',0,1,0,0,0),
(5406,'Lore and Legend: Nightblood','Lore and Legend','Multiple Zones',32,1,'I am searching for nightblood body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the nightblood.','Quests/MultipleZones/lore_and_legend_nightblood.lua',0,1,0,0,0),
(5407,'Lore and Legend: Siren','Lore and Legend','Multiple Zones',25,1,'I am searching for siren body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the siren.','Quests/MultipleZones/lore_and_legend_siren.lua',0,1,0,0,0),
(5408,'Lore and Legend: Evil Eye','Lore and Legend','Multiple Zones',30,1,'I am searching for evil eye body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the evil eye.','Quests/MultipleZones/lore_and_legend_evil_eye.lua',0,1,0,0,0),
(5409,'Lore and Legend: Shadowed Man','Lore and Legend','Multiple Zones',30,1,'I am searching for shadowman body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the shadowman.','Quests/MultipleZones/lore_and_legend_shadowed_man.lua',0,1,0,0,0),
(5410,'Lore and Legend: Bixie','Lore and Legend','Multiple Zones',40,1,'I am searching for bixie body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the bixie.','Quests/MultipleZones/lore_and_legend_bixie.lua',0,1,0,0,0),
(5411,'Lore and Legend: Kobold','Lore and Legend','Multiple Zones',1,1,'I am searching for kobold body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the kobold.','Quests/MultipleZones/lore_and_legend_kobold.lua',0,1,0,0,0),
(5412,'Lore and Legend: Lizardman','Lore and Legend','Multiple Zones',40,1,'I am searching for lizardman body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the lizardman.','Quests/MultipleZones/lore_and_legend_lizardman.lua',0,1,0,0,0),
(5413,'Lore and Legend: Vampire','Lore and Legend','Multiple Zones',1,1,'I am searching for vampire body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the vampire.','Quests/MultipleZones/lore_and_legend_vampire.lua',0,1,0,0,0),
(5414,'Lore and Legend: Cyclops','Lore and Legend','Multiple Zones',1,1,'I am searching for cyclops body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the cyclops.','Quests/MultipleZones/lore_and_legend_cyclops.lua',0,1,0,0,0),
(5415,'Lore and Legend: Djinn','Lore and Legend','Multiple Zones',1,1,'I am searching for djinn body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the djinn.','Quests/MultipleZones/lore_and_legend_djinn.lua',0,1,0,0,0),
(5416,'Lore and Legend: Efreeti','Lore and Legend','Multiple Zones',50,1,'I am searching for efreeti body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the efreeti.','Quests/MultipleZones/lore_and_legend_efreeti.lua',0,1,0,0,0),
(5417,'Lore and Legend: Harpy','Lore and Legend','Multiple Zones',1,1,'I am searching for harpy body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the harpy.','Quests/MultipleZones/lore_and_legend_harpy.lua',0,1,0,0,0),
(5418,'Lore and Legend: Naga','Lore and Legend','Multiple Zones',1,1,'I am searching for naga body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the naga.','Quests/MultipleZones/lore_and_legend_naga.lua',0,1,0,0,0),
(5419,'Lore and Legend: Aviak','Lore and Legend','Multiple Zones',1,1,'I am searching for aviak body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the aviak.','Quests/MultipleZones/lore_and_legend_aviak.lua',0,1,0,0,0),
(5420,'Lore and Legend: Clockwork','Lore and Legend','Multiple Zones',1,1,'I am searching for clockwork body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the clockwork.','Quests/MultipleZones/lore_and_legend_clockwork.lua',0,1,0,0,0),
(5421,'Lore and Legend: Drakota','Lore and Legend','Multiple Zones',1,1,'I am searching for drakota body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the drakota.','Quests/MultipleZones/lore_and_legend_drakota.lua',0,1,0,0,0),
(5422,'Lore and Legend: Droag','Lore and Legend','Multiple Zones',1,1,'I am searching for droag body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the droag.','Quests/MultipleZones/lore_and_legend_droag.lua',0,1,0,0,0),
(5423,'Lore and Legend: Minotaur','Lore and Legend','Multiple Zones',1,1,'I am searching for minotaur body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the minotaur.','Quests/MultipleZones/lore_and_legend_minotaur.lua',0,1,0,0,0),
(5424,'Lore and Legend: Ravasect','Lore and Legend','Multiple Zones',1,1,'I am searching for ravasect body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the ravasect.','Quests/MultipleZones/lore_and_legend_ravasect.lua',0,1,0,0,0),
(5425,'Lore and Legend: Werewolf','Lore and Legend','Multiple Zones',1,1,'I am searching for werewolf body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the werewolf.','Quests/MultipleZones/lore_and_legend_werewolf.lua',0,1,0,0,0),
(5426,'Lore and Legend: Bugbear','Lore and Legend','Multiple Zones',1,1,'I am searching for bugbear body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the bugbear.','Quests/MultipleZones/lore_and_legend_bugbear.lua',0,1,0,0,0),
(5427,'Lore and Legend: Drolvarg','Lore and Legend','Multiple Zones',1,1,'I am searching for drolvarg body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the drolvarg.','Quests/MultipleZones/lore_and_legend_drolvarg.lua',0,1,0,0,0),
(5428,'Lore and Legend: Drachnid','Lore and Legend','Multiple Zones',1,1,'I am searching for drachnid body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the drachnid.','Quests/MultipleZones/lore_and_legend_drachnid.lua',0,1,0,0,0),
(5429,'Lore and Legend: Yha-lei','Lore and Legend','Multiple Zones',1,1,'I am searching for yha-lei body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the yha-lei.','Quests/MultipleZones/lore_and_legend_yhalei.lua',0,1,0,0,0),
(5430,'Lore and Legend: Burynai','Lore and Legend','Multiple Zones',1,1,'I am searching for burynai body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the burynai.','Quests/MultipleZones/lore_and_legend_burynai.lua',0,1,0,0,0),
(5431,'Lore and Legend: Di''Zok','Lore and Legend','Multiple Zones',1,1,'I am searching for di''zok body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the di''zok.','Quests/MultipleZones/lore_and_legend_dizok.lua',0,1,0,0,0),
(5432,'Lore and Legend: Boarfiend','Lore and Legend','Multiple Zones',1,1,'I am searching for boarfiend body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the boarfiend.','Quests/MultipleZones/lore_and_legend_boarfiend.lua',0,1,0,0,0),
(5433,'Lore and Legend: Roekillik','Lore and Legend','Multiple Zones',1,1,'I am searching for roekillik body parts in order to gain knowledge about their kind.',0,'I have learned the secrets of the roekillik.','Quests/MultipleZones/lore_and_legend_roekillik.lua',0,1,0,0,0),
(5434,'Lore and Legend: Gruengach','Lore and Legend','Multiple Zones',1,1,'I am searching for gruengach body parts in order to gain knowledge about their kind.',0,'I have learnt the secrets of the gruengach.','Quests/MultipleZones/lore_and_legend_gruengach.lua',0,1,0,0,0),
(5435,'A Crumpled Note','The Down Below','The Down Below',10,1,'I found a note while exploring the catacombs. At first, I wasn''t particularly interested, but it seems that once I finally opened it, the note contained some information as to a plot. I have decided to take this note to the Temple of Life and speak with the priests about it.',2220164,'I gave the note to Ian Turner at the Temple of Life.    He was quite happy that I brought it to his attention.','Quests/TheDownBelow/a_crumpled_note_priest.lua',0,1,0,0,0),
(5437,'Nyla''s Pie Thief','Baubbleshire','Baubbleshire',5,1,'I''ve offered to find Nyla''s pie thief. She says the mysterious disappearance of a pie or two happens quite often around here, but I think I''ll track this one down!',2380023,'I guess the thief was Lozoria over in the Deepmug tavern. Couldn''t resist he said! Oh well, it seems like everything''s all right though.','Quests/Baubbleshire/nylas_pie_thief.lua',0,1,0,0,0),
(5438,'Oro Root for Lozoria','Baubbleshire','Baubbleshire',5,1,'Lozoria Shinkicker would like me to go fetch some of the root the halflings have been using as a replacement for the jum jum. It still seems odd that the halflings have moved in here. They''ve made a nice home for themselves with the gnomes, but I''m sure they miss the vale a lot.',2380030,'I managed to collect the ten roots that Lozoria wanted for their new brew. He seems to like the ale it makes just fine, that''s for certain! He''s rather charming in an odd sort of way!','Quests/Baubbleshire/oro_rootforlozoria.lua',0,1,0,0,0),
(5439,'Cleaning Supplies for Findlebop','Baubbleshire','Baubbleshire',6,1,'Though the gnome named Findlebop was a bit rude, I offered to go fetch him something to clean up the gear he was working on. He mentioned the best thing would be a Mystail rat tail, so I guess I''ll bring him one of those.',2380011,'I finally got a suitable tail to bring back to Smithy Findlebop, and it seemed to work out well for his purposes. He apologized for being so curt with me earlier too.','Quests/OakmystForest/cleaning_supplies_for_findlebop.lua',0,1,0,0,0),
(5440,'In Search of the Shrine of Estle','Baubbleshire','Baubbleshire',9,1,'Mirf Guinders of Baubbleshire has hired me to locate the Shrine of Estle within the Down Below, a section of the catacombs. When I find it I am to relay the location to him in exchange for a reward.',2380029,'I discovered the location of the Shrine of Estle within the Down Below. Having relayed this information to Mirf Guinders he has paid me for my service.','Quests/Baubbleshire/in_search_of_the_shrine_of_estle.lua',0,1,0,0,0),
(5441,'In Search of The Tower of the Order of Three','Baubbleshire','Baubbleshire',12,8,'Algan Tinmizer of Baubbleshire has hired me to find the ruins of an ancient mage tower. The tower was supposedly the original home of the first Qeynos mage society called the Order of Three.',2380037,'I discovered the location of the ancient ruins of the Order of Three. This information was passed on to Algan Tinmizer of Baubbleshire who in turn paid me for my service.','Quests/Baubbleshire/in_search_of_the_tower_of_the_order_of_three.lua',0,1,0,0,0),
(5442,'Picnic Basket for Yola','Baubbleshire','Baubbleshire',5,1,'Tapster Bregun over in the Deepmug Tavern asked me to bring a picnic basket to Yola over near the pond. It shouldn''t take too much time to help him out.',2380028,'I delivered the picnic basket to Yola over at the pond. She was quite happy with the delivery, and Bregun was pleased when I came back.','Quests/Baubbleshire/picnic_basket_for_yola.lua',0,1,0,0,0),
(5443,'A Tattered Journal for Valean','Baubbleshire','Baubbleshire',8,1,'Ganla Dindlenod has hired me to deliver a tattered journal to Innkeeper Valean in Castleview Hamlet. He is going to attempt to decipher the elven words within the book.',2380022,'I delivered the tattered journal to Innkeeper Valean. I then informed Ganla Dindlenod that it will take some time to decipher the words. She was thankful and paid me for the deed.','Quests/Baubbleshire/a_tattered_journal_for_valean.lua',0,1,0,0,0),
(5444,'''Lendel''s Grand Lager'' Delivery','Baubbleshire','Baubbleshire',8,1,'Barkeep Deeppockets has tasked me with the delivery of a jug of Lendel''s Grand Lager to the Frozen Tundra Tavern in Graystone Yard. I am to deliver it to Bartender Coppershot.',2380031,'I delivered the jug of Lendel''s Grand Lager to Bartender Coppershot in Graystone. He then had me deliver a Fool''s Gold stein to Barkeep Deeppockets. He was very pleased with the stein and paid me for my service.','Quests/Baubbleshire/lendels_grand_lager_delivery.lua',0,1,0,0,0),
(5445,'Potions for Jodi','Graystone Yard','Graystone Yard',6,1,'I have agreed to fetch a few potions for Jodi while she waits in line at the Graystone bank. I must find a merchant named Fuzzlecutter in Baubbleshire village in Qeynos.',2350022,'I delivered Fuzzlecutter''s potions to Jodi in Graystone. She was very thankful and allowed me to keep the change.','Quests/GraystoneYard/potions_for_jodi.lua',0,1,0,0,0),
(5446,'Checking Up on Lolla''s Kegs  ','Nettleville','Nettleville',8,1,'Lolla Cotgrove appeared to be in the middle of setting up a new tavern. She seemed quite busy at the moment with the preparations. I was asked by her to check on the progress of her new kegs that are being tinkered by Zipiff Clamorclang in the Baubbleshire.',2330012,'I reported back to Lolla Cotgrove that her tinkered kegs are coming along well and should be ready soon. She was pleased with the news and paid me with with an interesting concoction of hers and a few coins.','Quests/Nettleville/checking_up_on_lollas_kegs_.lua',0,1,0,0,0),
(5447,'Spindlecog''s New Job ','Baubbleshire','Baubbleshire',24,1,'A gnomish tinkerer in the Baubbleshire named Spindlecog needs his stamping machine repaired. He''s sent me out to gather components to fix it so he can stamp any government paperwork that comes his way.\r\n',2380016,'Sadly, Spindlecog''s stamping device broke down again shortly after he tested it. Well, at least it worked for a little while.','Quests/Baubbleshire/spindlecogs_new_job_.lua',0,1,0,0,0),
(5448,'Half Pint Help','Ruins of Varsoon','Ruins of Varsoon',32,6,'I found the most peculiar little halfling imprisoned within the Ruins of Varsoon. Even more odd was his concern for completing his task of gathering components for his master, he had no regard for his own well being just his task at hand. So I decided to help him.',2560013,'I was able to gather all of the components that the halfling had lost down in the Ruins of Varsoon, and deliver them to his master. What a peculiar little halfling. I wonder how he is doing, and if he''s made his way out of that cell yet?','Quests/RuinsofVarsoon/half_pint_help.lua',0,1,0,0,0),
(5449,'Acidic Liquid','Ruins of Varsoon','Ruins of Varsoon',28,3,'I found a strange liquid in a glass beaker. When I poured a bit out on the ground it bubbled a bit and ate away at the area surrounding it. It seems to be highly acidic in nature. Perhaps I can find someone to buy the liquid, a rogue or a locksmith...',2560133,'It seems that I found someone interested in the liquid... Rebik Sprocketrock was working on what seemed to be an un-pickable lock... but it wasn''t impervious to the liquid. He bought the remainder of the liquid on the spot for quite a hefty amount of coin.','Quests/RuinsofVarsoon/acidic_liquid.lua',0,1,0,0,0),
(5450,'Inner Strength ','Ruins of Varsoon','Ruins of Varsoon',31,5,'The enchanted clays in Varsoon have the souls of a great warriors imbued in them. I will seek out these souls and make my own knowledge of battle stronger.',2560132,'I have slain the enchanted clays and feel stronger in my knowledge of battle techniques.','Quests/RuinsofVarsoon/inner_strength_.lua',0,1,0,0,0),
(5451,'Beware of Biting Books   ','Ruins of Varsoon','Ruins of Varsoon',32,6,'There are some enchanted tomes in the Ruins of Varsoon that can and will attack anyone who tries to read their contents. I have decided to destroy the enchanted tomes and be rid of their threat!',2560148,'I have destroyed the books as I have encountered them, I hope I have spared at least one unwary traveler the pain of their bite.','Quests/RuinsofVarsoon/beware_of_biting_books_.lua',0,1,0,0,0),
(5452,'Reservations for a Visitor','Castleview Hamlet','Castleview Hamlet',6,1,'Listalania has made the humble request that I make arrangements at the inn here in Castleview for her friend Taneran.',2360011,'I made arrangements with Innkeeper Valean for Taneran as per Listalania''s instructions. Valean mentioned they will likely be wed soon... if what he says is true they do make a lovely couple.','Quests/CastleviewHamlet/reservations_for_a_visitor.lua',0,1,0,0,0),
(5453,'Valean''s Stolen Books','Castleview Hamlet','Castleview Hamlet',8,1,'I need to seek out the stolen books within the Down Below section of the catacombs.',2360024,'I have discovered Innkeepers Valean''s stolen books in the catacombs. I relayed the information to the Valean and he has given me a reward.','Quests/CastleviewHamlet/valeans_stolen_books.lua',0,1,0,0,0),
(5454,'Bupipa''s New Amplificator','Castleview Hamlet','Castleview Hamlet',8,1,'Bupipa of Guryup asked me to take her bill of sale and pick up her new order. The gnome who tinkered it is Bizrinn Clamorclang and his shop resides in the Baubbleshire.',2360008,'I delivered the new Sonance Volume Amplificator to Bupipa and she paid me for the delivery. I hope the village of Castleview can forgive me if she ever gets it set up...','Quests/CastleviewHamlet/bupipas_new_amplificator.lua',0,1,0,0,0),
(5455,'Sword for Aadalian','Castleview Hamlet','Castleview Hamlet',6,1,'I''ve been sent by Aadalian Farenair to check on his sword''s status in the Castleview smithy run by a froglok named Froptub. It seems odd that a Koada''dal would be interested in having a family sword inscribed by a froglok though.',2360019,'I suppose Aadalian was pleased with the work Froptub did. The mark was not to my own liking, but under the circumstances, I believe it was decent work.','Quests/CastleviewHamlet/sword_for_aadalian.lua',0,1,0,0,0),
(5456,'A Jug of Water for the Hole in the Wall ','Castleview Hamlet','Castleview Hamlet',8,1,'I was instructed by Bartender Bulurg to carry her jug into Oakmyst Forest. There I must find a waterfall and hold the jug beneath its cascading fall water. After I fill the jug I must return it to Bulurg.',2360021,'I filled the jug with fall water from the Oakmyst waterfall. I then gave the filled jug to Bartender Bulurg for the creation of a new high elf drink called ''Tunare''s Finest.'' In return I received a small reward.','Quests/CastleviewHamlet/a_jug_of_water_for_the_hole_in_the_wall_.lua',0,1,0,0,0),
(5457,'New Etching Tool for Froptub''s Smithy','Castleview Hamlet','Castleview Hamlet',6,1,'I met Arms Dealer Froptub who is getting behind on his orders. He asked me to find his apprentice, Boggi, who hasn''t returned with his new etching tool yet. Hopefully, I''ll find Boggi soon so that Froptub can get caught up on his work.',2360018,'I was able to help Arms Dealer Froptub get back to work by finding his apprentice Boggi and returning the new etching tool. I really doubt Boggi''s leg injury story...','Quests/CastleviewHamlet/new_etching_tool_for_froptubs_smithy.lua',0,1,0,0,0),
(5458,'Bog Exploring for Grommluk','Castleview Hamlet','Castleview Hamlet',7,1,'Grommluk Oognee, a froglok swimming in Castleview''s fountain, wanted to find a genuine swamp to swim in. I agreed to gather a sample of bog water for Grommluk from the middle of Peat Bog.',2360030,'I returned Grommluk''s jar to him with swamp water I collected from the middle of Peat Bog. He paid me for my exploration services.','Quests/CastleviewHamlet/bog_exploring_for_grommluk.lua',0,1,0,0,0),
(5459,'Jewelry Delivery to Taneran','Castleview Hamlet','Castleview Hamlet',10,1,'Taneranthalis believes he will soon ask Listalania for her hand in marriage. He asked me if I would deliver a note to Tara Ironforge at the Jewel Box in North Qeynos and I obliged.',2360012,'I''m sure Taneranthalis and Listalania will make a good couple when and if he decides the time is right. Perhaps one day their children will be able to visit his home city of Felwithe... indeed, maybe I will be able to see its white towers as well.','Quests/CastleviewHamlet/jewelry_delivery_to_taneran.lua',0,1,0,0,0),
(5460,'Proving Myself to Captain Gerathalas','Castleview Hamlet','Castleview Hamlet',8,1,'Captain Gerathalas wants me to prove how well I can take care of myself. I accepted an offer to slay putrid vermin in the Catacombs and bring back 6 putrid vermin tails to him. The captain was good natured about the ribbing but I really want to prove myself to him.',2360031,'I completed the task of collecting 6 putrid vermin tails for Captain Gerathalas. He seemed quite pleased with how well I did. He rewarded me with a piece of armor.','Quests/CastleviewHamlet/proving_myself_to_captain_gerathalas.lua',0,1,0,0,0),
(5461,'Food for Kruuprum','Castleview Hamlet','Castleview Hamlet',8,1,'Poor Kruuprum works so hard... he doesn''t even have a chance to catch a decent bite to eat! I empathize with his plight, and have offered to fetch him some food. Although it will already be dead when he gets it, I think the food will suffice.',2360040,'Kruuprum was very thankful for the food I provided for him.','Quests/CastleviewHamlet/food_for_kruuprum.lua',0,1,0,0,0),
(5462,'A Sack of Rusty Daggers for Kruuprum','Castleview Hamlet','Castleview Hamlet',8,1,'Merchant Kruuprum of Castleview Hamlet has asked me to retrieve a bag of daggers from Mender Ironmallet in Graystone Yard.',2360040,'I retrieved a sack of rusted daggers for Merchant Kruuprum of Castleview Hamlet. I think he sells these inferior daggers.','Quests/CastleviewHamlet/a_sack_of_rusty_daggers_for_kruuprum.lua',0,1,0,0,0),
(5463,'Bat Fur for Fevalin ','Castleview Hamlet','Castleview Hamlet',10,1,'Merchant Fevalin is apparently running short of white fur. I''m not certain what he uses it for, but he seems to want some pretty badly. So, I''m off to go gather up some rare albino fur from the bats in the Caves.',418780,'Despite asking me for a second set of rare albino fur, I gathered all the bat fur Fevalin needed. Perhaps I am the stronger for it.','Quests/CastleviewHamlet/bat_fur_for_fevalin_.lua',0,1,0,0,0),
(5464,'Mystail Tails for Fevalin','Castleview Hamlet','Castleview Hamlet',4,1,'I have been asked by Merchant Fevalin of Castleview Hamlet to venture into Oakmyst Forest and collect six mystail yearling tails. I am supposed to return the with the tails.',2360039,'I collected all six mystail yearling tails for Merchant Fevalin. He has rewarded for my service.','Quests/CastleviewHamlet/mystail_tails_for_fevalin.lua',0,1,0,0,0),
(5465,'Badger Claws For Yanari ','Castleview Hamlet','Castleview Hamlet',7,9,'Yanari Cyellann needs vicious badger claws to continue work on her research. She says the badgers can be found in Oakmyst Forest.\r\n',2360047,'I delivered four vicious badger claws to Yanari Cyellann and she imbued a wand for me as payment.','Quests/CastleviewHamlet/badger_claws_for_yanari_.lua',0,1,0,0,0),
(5466,'Substance Extract for Yanari','Castleview Hamlet','Castleview Hamlet',6,1,'Yanari Cyellann has directed me to collect six vials of crypt substance extract. I will find crypt substances in a section of the catacombs called the Down Below.',2360047,'I have collected six vials of crypt substance extract and returned them to Yanari. She has paid me for my service.','Quests/CastleviewHamlet/substance_extract_for_yanari.lua',0,1,0,0,0),
(5467,'Gathering Elddar Leaves','Castleview Hamlet','Castleview Hamlet',6,1,'Scribe Bleemeb asked me to gather some leaves from the base of the tallest Elddar tree in the grove on the north end of Qeynos.',2360055,'I''ve gone ahead and returned all the leaves I found around the base of the great Elddar tree to Scribe Bleemeb. It seems that Yanari will have enough for her next research forray.','Quests/CastleviewHamlet/gathering_elddar_leaves.lua',0,1,0,0,0),
(5468,'The Lost Book of Arbos','Castleview Hamlet','Castleview Hamlet',8,1,'I have agreed to retrieve the Book of Arbos from Faeadaen of Castleview Hamlet. I will return it to Scribe Bleemeb.',2360055,'I retrieved the Book of Arbos and returned it to Bleemeb. The book was written in a rare lost elven language.','Quests/CastleviewHamlet/the_lost_book_of_arbos.lua',0,1,0,0,0),
(5469,'Oh Deer Me','Castleview Hamlet','Castleview Hamlet',14,1,'Eireneith Alannia is a rather imperious high elf female in Castleview. I offered to assit her in thinning the glade deer population in Antonica.',2360036,'I''ve done as Eireneith Alannia requested and brought down the glade deer population. She was nice enough to reward me for taking care of the task.','Quests/CastleviewHamlet/oh_deer_me.lua',0,1,0,0,0),
(5470,'Regrowth','Oakmyst Forest','Oakmyst Forest',8,1,'Adalin Emerael has asked for my help in cleansing certain trees in Oakmyst Forest. He was cleansing them himself when he claims was attacked by a gnoll and was unable to fend off the attack. He says the guards didn''t believe him, but he is sure of what attacked him. He has asked that I go and continue his work. He has also asked that I keep my eyes open for any gnolls. If one does appear he has asked that I take its paw as proof for the guards.',1950004,'In helping Adalin Emerael cleanse some of the trees in Oakmyst Forest I was attacked by a gnoll. With the gnoll''s paw as proof Lieutenant Charlin has agreed that a possible gnoll threat needs to be looked in to.','Quests/OakmystForest/regrowth.lua',0,1,0,0,0),
(5471,'Kualdin''s Duet Offer','Willow Wood','Willow Wood',8,1,'I met Kualdin Swoonsong in the Willow Wood. He spoke of wanting to hold a concert when a hall is available. He asked if I would take an offer to Bupipa Guryup to see if she was interested in joining him for the duets. He said I could find her In Castleview.',2370015,'I told Kualdin that Bupipa was interested in the offer but she required at least one solo. Kualdin said he could fit her solo in somewhere between his second and fifth solo. I hope the wood elf can put on a good show.','Quests/TheWillowWood/kualdins_duet_offer.lua',0,1,0,0,0),
(5472,'Two Wrongs Do Not Make a Right','The Crypt of Betrayal','The Crypt of Betrayal',26,6,'I have found a note on one of the undead within the Crypt of Betrayal. It appears that he once owned a pair of short blades he was obsessed with. Before he was to be hanged for his crimes it appears he took the blades apart and had the pieces hidden. I believe he was buried with at least one so it may still be found down here if I could find his original grave.',0,'I have done all I needed and have remade the twin blades of Scorn and Shame.','Quests/TheCryptofBetrayal/two_wrongs_do_not_make_a_right.lua',0,1,0,0,0);
INSERT INTO `quests` VALUES
(5473,'The Eldritch Staff','Ruins of Varsoon','Ruins of Varsoon',34,5,'I''ve found a rather odd staff being held by one of the monstrosities within the halls of Varsoon. Made from a slate grey colored wood, its texture almost feels like flesh. The wood holds faint carvings that are imperceptible to the eye.',0,'I''ve managed to bring this staff to ''life''. Having destroyed a number of bound souls, the staff seemed to absorb all of these life forces. The staff now seems to be more powerful at this point.','Quests/RuinsofVarsoon/the_eldritch_staff.lua',0,1,0,0,0),
(5474,'Magnificent Machinery','The Forest Ruins','The Forest Ruins',7,1,'Poko Zing has asked for my help collecting up some of the abandoned machinery that litters the Forest Ruins. According to Poko, many of the parts are still functional and could be put to good use.',1960003,'One of the machine parts I found concerned Poko a great deal. He says it looks like Freeportian machinery. I took this news to Lieutenant Germain.','Quests/ForestRuins/magnificent_machinery.lua',0,1,0,0,0),
(5478,'Scavenger Rats','Willow Wood','Willow Wood',5,1,'I met Salinia Brooklily in the Willow Wood today. She is a druid who has an interest in the balance of nature. She told me that the presence of so many new people in Qeynos is causing a problem with the predators of the scavenger rats in the Peat Bog from hunting them to a healthy balance. She asked that I slay eight scavenger rats to help bring about a new balance.',2370043,'I''ve slain eight scavenger rats in the Peat Bog. I hope that will help with the overpopulation of the rats there.','Quests/TheWillowWood/scavenger_rats.lua',0,1,0,0,0),
(5479,'Any Messages For Jendan? ','Willow Wood','Willow Wood',4,1,'I met Jendan Greenthorn in Willow Wood today. He said he is looking for his brother who should have arrived from the Queen''s Colony. He asked that I would take a note to Innkeeper Yeoni asking if there were any messages left for him.',2370035,'I talked with Innkeeper Yeoni and told Jendan that she didn''t have any messages for him.  She said that Jendan asks if he has any messages at least twice a day.  I hope Jendan hears from his brother soon.','Quests/TheWillowWood/any_messages_for_jendan_.lua',0,1,0,0,0),
(5480,'The Balance of Life','Willow Wood','Willow Wood',17,1,'I''ve met a wood elf named Daryann Stormrider. She monitors the various wildlife in the area and reduces the numbers of predators or prey to keep them in balance. I''ve offered to help her cull some of the creatures.',2370108,'I''ve done what''s necessary as a good steward of the lands. I''ve learned that every animal must have its numbers managed or life''s balance is upset. Daryann appreciated my help.','Quests/TheWillowWood/the_balance_of_life.lua',0,1,0,0,0),
(5481,'The Willow Wood Memorial','Willow Wood','Willow Wood',6,1,'I met a strong young woman today by the name of Rebeka Lori. She told me how she hopes that one day she will see her cousins come off the boat in Qeynos. She told me of a small memorial near the tunnel''s end from the boat dock that the villagers of Willow Wood have started for relatives they have given up hope in seeing again. I would like to see this memorial.',2370022,'I found the memorial that Rebeka Lori spoke of. I would like to hold to the same hope that Rebeka has that I may see my friends again some day.','Quests/TheWillowWood/the_willow_wood_memorial.lua',0,1,0,0,0),
(5482,'Baynor''s Bent Tongs','Willow Wood','Willow Wood',8,1,'Blacksmith Baynor in Willow Wood''s smithy asked if I could take his bent tongs to Mender Ironmallet in Graystone Yard to get them repaired for him. He is a superstitious one, I would have just repaired them myself if smithing was my job.',2370021,'I took Baynor''s tongs to Mender Ironmallet and he fixed them right up. I returned to Baynor and gave him the tongs back. He also gave me some coin for my trouble.','Quests/TheWillowWood/baynors_bent_tongs.lua',0,1,0,0,0),
(5483,'Vaughn''s Stuff','The Forest Ruins','The Forest Ruins',10,1,'I offered to help Outlander Vaughn recover some of his stolen property. He says the Blackfurl deckhands stole his satchel that had contained many important items. I told him I would help him get his stuff back.',1960053,'I eventually found all of Outlander Vaughn''s items. He was grateful and asked if I would help him with something else.','Quests/TheForestRuins/vaughns_stuff.lua',0,1,0,0,0),
(5484,'Letter for Hunter Forestdeep','The Forest Ruins','The Forest Ruins',8,1,'I''ve already helped Vaughn get his gear back, I figure I might as well help out one more time. I''m to take a letter to a hunter in the Willow Wood village, who goes by the name of Forestdeep.',190053,'I have delivered the letter to hunter Lathar.','Quests/TheForestRuins/letter_for_hunter_forestdeep.lua',0,1,0,0,0),
(5485,'Lost Spellbook Fragments','The Forest Ruins','The Forest Ruins',9,1,'I recovered one of the spellbook fragments that the Concordium is looking for. They seem to be all over the Forest Ruins.',2310071,'I returned the fragment of the spellbook for a reward to Amren Talbot at the Three Towers. It wasn''t much, but at least it was something.','Quests/TheForestRuins/lost_spellbook_fragments.lua',0,1,0,0,0),
(5486,'Forest Ruins Volunteer','The Forest Ruins','The Forest Ruins',6,1,'Sergeant at Arms Uthros offered me a warning and some background on the forest ruins of Qeynos. As I am intent on staying in the area for a while, the good Sergeant asked for some assistance with the local vermin.',1960004,'I''ve hunted a fair amount of local creatures; I''m sure Sergeant Uthros is happy for the help.','Quests/TheForestRuins/forest_ruins_volunteer.lua',0,1,0,0,0),
(5487,'Snapper Shells','The Forest Ruins','The Forest Ruins',7,1,'Therven Senshun has asked me to collect some turtle shells from the Forest Ruins for him. He is working on refining a process he''s created that smoothes out the turtle shells for ornamental use.',1960010,'I gave Therven the turtle shells he asked for. He was very thankful.\r\n','Quests/TheForestRuins/snapper_shells.lua',0,1,0,0,0),
(5488,'Far Seas Direct Requisition #FRN0378','The Forest Ruins','The Forest Ruins',6,1,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and fill the order I can deliver the order to the client, Merchant Grekin in Starcrest Commune.',0,'I filled the Far Seas Requisition and delivered the goods to the client in Starcrest Commune. I have been paid in full for this work, but the order was late.','Quests/TheForestRuins/far_seas_direct_requisition_frn0378.lua',0,1,0,0,0),
(5489,'Far Seas Direct Requisition #FRN0931','The Forest Ruins','The Forest Ruins',6,1,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and fill the order I can deliver the order to the client, Merchant Grekin in Starcrest Commune.',0,'I filled the Far Seas Requisition and delivered the goods to the client in Starcrest Commune. I have been paid in full for this work, but the order was late.','Quests/TheForestRuins/far_seas_direct_requisition_frn0931.lua',0,1,0,0,0),
(5490,'Deposit for Grekin','Starcrest Commune','Starcrest Commune',6,1,'I''ve been hired by a merchant by the name of Grekin to deliver his daily deposit to the bank. It really is amazing how trusting everyone is here.',2340037,'I deposited Grekin''s money in the local bank. His merchant tent was really very close to the bank after all; I hardly had any trouble finding it.','Quests/StarcrestCommune/deposit_for_grekin.lua',0,1,0,0,0),
(5491,'For Qeynos','The Forest Ruins','The Forest Ruins',7,1,'Elvic Garrett has asked that I help the Qeynos Guard. They have been trying to get more information about the Forest Ruins. Elvic says that a number of temporary campsites have been spotted around the area. He has asked that I inspect these camps and see if I can discover who has been setting them up.',1960007,'I found a gnollish book at one of the abandoned campsites. Lieutenant Germain was very concerned at the possibility of a gnollish presence in the Forest Ruins.','Quests/TheForestRuins/for_qeynos.lua',0,1,0,0,0),
(5492,'Uncover the Caches','The Forest Ruins','The Forest Ruins',10,1,'Lieutenant Germain has learned that caches with weapons, armor, and tools have been hidden around the Forest Ruins in the same manner as the camp that Del Varun found. He has asked that I find and destroy them.',1960005,'I have destroyed the gnoll caches within the Forest Ruins.','Quests/TheForestRuins/uncover_the_caches.lua',0,1,0,0,0),
(5493,'Lure','Forest Ruins','The Forest Ruins',11,1,'Lieutenant Germain''s sources have discovered the leader of the gnoll presence in the Forest Ruins. The gnoll''s name is Malox. Germain says he can be lured out by setting fire to the hidden gnoll encampment north of the pond on the west side of the ruins.',1960005,'I have slain Malox and taken his head. Lieutenant Germain says that we were lucky that we stopped them when we did, but that there may still be much work ahead of us.','Quests/TheForestRuins/lure.lua',0,1,0,0,0),
(5494,'Unnatural Causes','The Forest Ruins','The Forest Ruins',7,1,'Ilaen Lilac is concerned at the number of dead deer in the Forest Ruins. She has asked that I inspect some of the fallen bodies to see if I can determine what caused their deaths.',1960059,'I found gnoll teeth in the bodies of one of the dead animals. I gave this information to Lieutenant Germain at Ilaen''s request.','Quests/TheForestRuins/unnatural_causes.lua',0,1,0,0,0),
(5495,'Ash Covered Necklace','Ruins of Varsoon','Ruins of Varsoon',27,1,'The necklace I found on the corpse of the dead adventurer had a maker''s inscription on the clasp. It said it was made in the Willow Wood by Mossclean. If I''m ever back that way, I''ll take it to this Mossclean and see what they can make of this necklace.',2370019,'The travel was well worth the effort. The ash covered necklace was actually a black pearl necklace. Like I said, it was well worth the trouble.','Quests/RuinsofVarsoon/ash_covered_necklace.lua',0,1,0,0,0),
(5496,'Last Place They''d Look','Ruins of Varsoon','Ruins of Varsoon',27,1,'Near the entrance of the Ruins of Varsoon I found a journal purposely abandoned by a very unfortunate adventurer. By the condition of the journal it appears to have been left here a while ago. I have little faith that the author of this journal is still alive, but while here with in the Ruins of Varsoon I will keep an eye out for this misfortunate adventurer.',0,'I may have found the author of the journal. There was an old necklace within the remains of the corpse.','Quests/RuinsofVarsoon/last_place_theyd_look.lua',0,1,0,0,0),
(5498,'Shrillers for Tillheel','Graystone Yard','Graystone Yard',6,1,'I have agreed to help Assistant Tillheel in the alchemy shop of Graystone Yard. He needs me to slay five juvenile shrillers in the Down Below and collect their wings.',2350056,'I collected and delivered five sets of shriller wings to Tillheel. He was very grateful.','Quests/GraystoneYard/shrillers_for_tillheel.lua',0,1,0,0,0),
(5499,'Elixir for Tillheel','Nettleville','Nettleville',8,1,'Alchemist Garion Dunam has hired me to deliver an elixir to Assistant Tillheel in Graystone Yard.',2330027,'I delivered the elixir of mistmire to Assistant Tillheel. I then returned his payment to Alchemist Garion Dunam. Garion allowed me to keep the change and even threw in a bag as payment for my service.','Quests/Nettleville/elixir_for_tillheel.lua',0,1,0,0,0),
(5500,'Return the Tome for Viceheart','Graystone Yard','Graystone Yard',6,1,'Barry Viceheart has asked me to take a tome back to a scribe''s shop in Castleview Hamlet, a village in Qeynos.',2350024,'I returned the tome to Bleemeb in Castleview Hamlet.','Quests/GraystoneYard/return_the_tome_for_viceheart.lua',0,1,0,0,0),
(5501,'Armor for Watchman Fiercecry','Graystone Yard','Graystone Yard',6,1,'I met a member of the Graystone Watch, a barbarian by the name of Fiercecry. He bade me pick up a suit of armor he had been fitted for by a smith named Snowboot.',2350015,'I''ve picked up the suit of armor from armorsmith Snowboot.','Quests/GraystoneYard/armor_for_watchman_fiercecry.lua',0,1,0,0,0),
(5502,'Snake Skin for Soulforge','Graystone Yard','Graystone Yard',10,1,'Weaponsmith Soulforge needs some snake skins for his swords, so after I opened my big mouth, he sent me out snake hunting. With my luck, they''ll probably be venomous.',2350013,'I guess the hunting wasn''t so bad. I''m none the worse for wear; however, the snakes are. Soulforge stiffed me a bit on the price for them, just because they were damaged. I think it will make the weapons look more authentic!','Quests/GraystoneYard/snake_skin_for_soulforge.lua',0,1,0,0,0),
(5503,'Rat Man Bloodsaber Crusade','Graystone Yard','Graystone Yard',10,1,'Watcher Curmogliel in Graystone has instructed me to smite four Ratonga Bloodsabers in the catacombs. I shall prove my faith in the silent gods.',235001,'I have slain the Bloodsabers and shown my faith to Watcher Curmogliel.','Quests/GraystoneYard/rat_man_bloodsaber_crusade.lua',0,1,0,0,0),
(5504,'Inspect the Oakmyst Forest Gate','Graystone Yard','Graystone Yard',6,1,'Captain Salomar has asked me to check the Oakmyst Forest Gate in Graystone Yard. It may be toppled.',2350043,'I checked the Oakmyst Forest Gate and reported back to Captain Salomar. The gate was intact.','Quests/GraystoneYard/inspect_the_oakmyst_forest_gate.lua',0,1,0,0,0),
(5505,'New Fishing Pole for Brice','Graystone Yard','Graystone Yard',6,1,'Brice Strongmend has tasked me with retrieving a new fishing pole to replace his old one while he holds his spot on the docks. That old pole of his looks so beat up, it''s a wonder he can catch any fish at all.',2350005,'I purchased a new fishing pole for Brice Strongmend with the money he gave me. He was so impressed with it that he let me keep what money was left over.','Quests/GraystoneYard/new_fishing_pole_for_brice.lua',0,1,0,0,0),
(5506,'Dane Steelfist, Bureaucrat','Graystone Yard','Graystone Yard',15,1,'I encountered a dwarf named Dane Steelfist, a new bureaucrat in Graystone Yard. He''s pretty busy learning the ropes and I agreed to help him out with one or two of his tasks.',2350037,'Dane Steelfist still has a lot to learn about being a bureaucrat, but I feel good that I helped him out -- without having to make a campaign contribution, either!','Quests/GraystoneYard/dane_steelfist_bureaucrat.lua',0,1,0,0,0),
(5507,'New Fishing Spot for Ubani','Graystone Yard','Graystone Yard',10,1,'Ubani has been having some poor luck in Graystone Yard. He can''t seem to catch any fish at all. I offered to help him out in whatever way I could, and he asked that I go check the waters at the harbor near the pier.',2350028,'I brought Ubani some great news, the harbor waters around the pier are loaded with fish! Schools and schools of them flourish in the waters there. I''m sure Ubani will have better luck if he doesn''t get escorted from the city before he catches some.','Quests/GraystoneYard/new_fishing_spot_for_ubani.lua',0,1,0,0,0),
(5508,'Graystone Bank Tally Delivery','Graystone Yard','Graystone Yard',6,1,'Banker Dori asked if I would be so kind as to run an errand for her. She needed a tally delivered to the main branch of the Qeynos Exchange in the harbor district.',2350026,'I''ve returned to Dori with the letter from banker Newbury about the impending inventory of her bank. It seems to me that if she hired better help than Jalan, she''d be doing herself a favor.','Quests/GraystoneYard/graystone_bank_tally_delivery.lua',0,1,0,0,0),
(5509,'The Dusty Blue Stone','Nettleville','Nettleville',25,6,'I examined the blue stone that Vida Sweeps gave me. It feels very strange, I haven''t seen anything like it before. I should probably follow Vida''s advice and ask a mineral expert about it.',6631,'After asking a few different people to look at the stone it turns out it is the adornment of an ancient undead slaying sword called Ghoulbane.','Quests/Nettleville/the_dusty_blue_stone.lua',0,1,0,0,0),
(5510,'Inform Tracker Kelnis','Graystone Yard','Graystone Yard',8,1,'I have agreed to help Pathfinder Silentstride. I must inform Tracker Kelnis of her knowledge of a gravesite belonging to a Holly Windstalker.',2350014,'I have informed Kelnis and reported back to Silentstride. She was grateful. They are seeking a gravesite of Holly Windstalker.','Quests/GraystoneYard/inform_tracker_kelnis.lua',0,1,0,0,0),
(5511,'The Stein of Moggok:  It Can Be Rebuilt...','Heritage','City of Freeport',40,3,'I learned of an old item that was last seen in the Age of Turmoil while talking to Rumdum Clurg in the Seafarer''s Roost. I think I''ll travel to the Feerrott and see what I can turn up concerning the Stein of Moggok.',1280030,'I was able to rebuild the Stein of Moggok! I''ll be sure not to mention this to Rumdum...','Quests/CityofFreeport/the_stein_of_moggok_it_can_be_rebuilt.lua',0,1,0,0,0),
(5512,'Double Cross & Revenge','Wailing Caves','Wailing Caves',17,1,'Ariana had sacrificed her freedom in exchange for the orcs not attacking her people''s camp. The orcs have lied to her and now I must warn her husband of the planned attack, but first I must buy her people some time. I will slay the advisor Kre''lak; this should slow them down and give me enough time to warn Ariana''s husband Orwen in the Commonlands.',2580021,'I was successful in each of my tasks. I took care of the orc advisor and warned her husband. Owren was in the midst of fashioning another blade and gave it to me for my continued service.','Quests/WailingCaves/double_cross__revenge.lua',0,1,0,0,0),
(5513,'In Search of Spiritkeepers','In Search of Spiritkeepers','City of Freeport',17,2,'Lieutenant Darrius of the Freeport Militia has hired me to venture into the depths of Wailing Caves where I am to hunt down no less than some form of caster called a spiritkeeper. Their existence could all just be a myth, but I may as well check it out.',5590120,'I was hired by the Freeport Milita officer, Lieutenant Darrius, to hunt down rumored spiritkeepers in the Wailing Caves. I slew no less than five Ree spiritkeeprs and returned with their scalps as proof. For this service, I was paid handsomely.','Quests/CityofFreeport/in_search_of_spiritkeepers.lua',0,1,0,0,0),
(5514,'Pelle''s Manuscript','The Elddar Grove','The Elddar Grove',10,1,'I''ve met a rather intriguing halfling. He is apparently the proprietor of the tavern in the Elddar forest, but with the halfling penchant for stretching the truth, he could just be a patron! At any rate, he bade me deliver a manuscript to a wizard friend of his in southern Qeynos.',2070067,'After I spoke with Rune Shimmerstar, he sent me off to go speak with yet another of their old company. I was relieved to find Aundor only wished me to return Pelle''s copy of the book and not play messenger any longer. When I returned to Pelle, he did have a rather nice bracelet for me!','Quests/TheElddarGrove/pelles_manuscript.lua',0,1,0,0,0),
(5515,'Visiting the Windstalker Grave','The Elddar Grove','The Elddar Grove',15,1,'Venylle, a ranger lookout stationed in the Elddar Grove, told me of the grave of Holly Windstalker. She says the rumor is that Holly may have risen from it and now walks the hills again. Maybe there will be some clues at her grave site. Venylle told me that the gravesite can be found in Antonica, by following the aqueduct from Qeynos to Windstalker Village and that the gravestone is overlooking the village.',2070049,'I found Holly Windstalker''s grave on the hill overlooking Windstalker Village. I didn''t see any sign of the grave being disturbed though, I did remove a dirty mug near the site. The rangers may just be overly cautious as of late.','Quests/TheElddarGrove/visiting_the_windstalker_grave.lua',0,1,0,0,0),
(5516,'Unnatural Lesson','The Elddar Grove','The Elddar Grove',14,8,'Lookout Venylle''s position puts her in many dangerous situations, some natural, some unnatural. She said to further understand I should experience the unnatural first hand, and that I should lay to rest the unnatural decaying skeletons and risen protectors near some mausoleum out in Antonica. Lookout Venylle said that I can find this mausoleum by heading to the northwest from the northern gates of Qeynos.',2070049,'I''ve put to rest the decaying skeletons and risen protectors that Lookout Venylle had requested. Venylle told me that this was but one of many lessons to come, I have a feeling she''s right.','Quests/TheElddarGrove/unnatural_lesson.lua',0,1,0,0,0),
(5517,'Hawk Hunt','The Elddar Grove','The Elddar Grove',10,1,'I''ve offered to assist Gregor Earthstride, a ranger in the Elddar Grove, in retrieving a number of hawk feathers for his fletchings. I believe the hawks are to be found in the forest ruins just outside the Baubbleshire.',2070010,'Gregor Earthstride was grateful for the hawks I downed for him. I found it hard to bite my tongue when he mentioned that he could not find the birds he needed... after all, he is a ranger!','Quests/TheElddarGrove/hawk_hunt.lua',0,1,0,0,0),
(5518,'Does the Underforge Exist?','Antonica','Antonica',15,1,'Kinamer Galemaul, a dwarf smith in Antonica, spoke of a mythical smithy named Underforge that was said to reside within Stormhold, home of the legendary Knights of Thunder. He said that the Underforge was used to supply the Knights with all of their magical equipment. He doesn''t put much faith in the stories from crypt raiders that Stormhold has been discovered, but did ask me to let him know if the Underforge does exist.',120278,'I found the Underforge within Stormhold and returned to Kinamer Galemaul. The forge wasn''t as impressive as legend made it out to be. He was surprised and elated by the news.','Quests/Antonica/does_the_underforge_exist.lua',0,1,0,0,0),
(5519,'Unraveling the Bloodsaber Plots','Antonica','Antonica',20,8,'Continuing from what Wesaelen Brookshadow has found, my journey appears to be spiraling towards a confrontation with the Bloodsabers. Though the story I''ve managed to piece together thus-far has been largely incomplete.',120069,'Now sure of the Bloodsaber''s return, I am compelled to stop them from becoming a threat to our fair city of Qeynos once again. The War of Plagues will not return. There will be no future for this evil cult.','Quests/Antonica/unraveling_the_bloodsaber_plots.lua',0,1,0,0,0),
(5520,'The Half Eaten Order Slip ','Antonica','Antonica',12,1,'I found a slip with the name Walcott on it. I will find the owner and see if he needs any assistance with anything.',120078,'I aided Farmer Walcott in his fight against evil scarecrows in his fields. I slew two of the creatures for him.','Quests/Antonica/the_half_eaten_order_slip.lua',0,1,0,0,0),
(5521,'Arrows for Fanthis','The Elddar Grove','The Elddar Grove',10,1,'Fanthis tasked me with retrieving arrows from Master Archer Nightbow at the archery shop on the northeast side of the grove called In-Range.',2070080,'I restocked Patrolman Fanthis'' supply of arrows with the assistance of the local bowyer, Aysabelle Nightbow. To see such a display of courtesy between shop keeper and customer is wonderful in these times.','Quests/TheElddarGrove/arrows_for_fanthis.lua',0,1,0,0,0),
(5522,'Lord Grimrot''s Scythe','Access Quest','Antonica',18,1,'I met a dwarf named Ignar Steadirt near the Qeynos'' Claymore monument. He thinks I''m the answer to his prayers for help in the battle against the undead! I''ve never been the answer to anyone''s prayers before.',120414,'Ignar Steadirt is still frustrated that he has to remain at the Claymore monument, but he was very grateful for living the battles vicariously through my reports. It has been my pleasure.','Quests/Antonica/lord_grimrots_scythe.lua',0,1,0,0,0),
(5523,'Nightbow''s Deposit','The Elddar Grove','The Elddar Grove',10,1,'I''m making the daily deposit for Master Archer Nightbow with the Qeynos Exchange. She told me to go to Grisvane Stonearm to deliver the coin - he''s the dwarf she usually deals with while banking at the Exchange.',2070011,'I''ve deposited In-Range''s daily earnings with the bank, where I met a dwarf named Grisvane. The proprietor of the shop, Aysabelle Nightbow, paid me for running the coins over to the bank.','Quests/TheElddarGrove/nightbows_deposit.lua',0,1,0,0,0),
(5524,'Recipe for Duvo','The Elddar Grove','The Elddar Grove',10,1,'Scribe Duvo was too busy to go retrieve a recipe from Penny Goodhearth, a cook for the Ironforge family in northern Qeynos, so I offered, or rather, I was recruited to fetch the recipe for him.',2070044,'I found Penny Goodhearth at Voleen''s Bakery in North Qeynos, and have undoubtedly met the busiest two halflings ever. Duvo was so busy that he couldn''t even pick up a recipe! He seemed ecstatic about the recipe, and thanked me whole-heartedly for its retrieval.','Quests/TheElddarGrove/recipe_for_duvo.lua',0,1,0,0,0),
(5525,'Message for Zwena','The Elddar Grove','The Elddar Grove',10,1,'I''ve found myself a third party to a forbidden love between Lunaru, a monk of the Sanctum, and the troubador Zwena. I''m to deliver a message about what I can only assume is a secret tryst.',2070069,'I''ve delivered the message from Initiate Lunaru to Zwena. She seemed quite pleased with the message.','Quests/TheElddarGrove/message_for_zwena.lua',0,1,0,0,0),
(5526,'Helanni''s Golden Engraved Arrow','The Elddar Grove','The Elddar Grove',10,1,'Helanni Firewyng has recently won an archery tournament, which was one of her goals in life. She would like to share her good fortune with an old friend of hers that she doesn''t see too often. She has asked me to take her golden engraved arrow and give it to Leona Ward in South Qeynos.',0,'I gave Helanni''s golden engraved arrow to her friend Leona Ward. It is a small way for Leona to know that Helanni accomplished one of her aspirations.','Quests/TheElddarGrove/helannis_golden_engraved_arrow.lua',0,1,0,0,0),
(5527,'Letter for Tabby','The Elddar Grove','The Elddar Grove',10,1,'Initiate Tara would like a letter delivered to Tabby Copperpot. She didn''t say what the letter was for, but she sounded like it was urgent. She said that Tabby Copperpot can be found in South Qeynos.',2070085,'I have delivered a letter for Initiate Tara to Tabby, and Tabby was very excited to finally hear from Tara.','Quests/TheElddarGrove/letter_for_tabby.lua',0,1,0,0,0),
(5528,'A Frontierslady''s Task','Antonica','Antonica',15,1,'I met a ranger or outlander named Dancer. She asked me to perform a few errands for her.',120410,'I performed some errands for the outlander named Dancer. She would not mention what it was all about, but it was very curious.','Quests/Antonica/a_frontiersladys_task.lua',0,1,0,0,0),
(5529,'Bryson''s Bow','The Elddar Grove','The Elddar Grove',10,1,'Bryson would like me to retrieve a bow he has on order with Carpenter Paddock down at the harbor. With the time he''s spent practicing he has neglected to retrieve it himself.',2070013,'Bryson was pleased to have his new bow and was kind enough to pay me for my time and effort.','Quests/TheElddarGrove/brysons_bow.lua',0,1,0,0,0),
(5530,'Battle with the Timberclaws','Antonica','Antonica',14,1,'Dancer has accepted my offer to save Archer Woods. She has instructed me to stop the gnolls in and around the woods.',120410,'I fought valiantly against the gnolls in Archer Woods. Dancer has given me her necklace. Upon examination I see that her name must truly be Verona. She must trust me to pass this along.','Quests/Antonica/battle_with_the_timberclaws.lua',0,1,0,0,0),
(5531,'Oakheart''s Report','The Elddar Grove','The Elddar Grove',10,1,'Pathfinder Oakheart required the delivery of a patrol report to the ranger guildmaster, Rysian Gladewalker. He mentioned that I will find Rysian in Arbos, the great Elddar tree in the middle of the grove.',2070022,'I delivered the daily patrol report to Rysian Gladewalker, at Pathfinder Oakheart request. Oakheart was relieved he didn''t have to diminish his resources to deliver the report.','Quests/TheElddarGrove/oakhearts_report.lua',0,1,0,0,0),
(5532,'Killing Fire Beetles','Qeynos Harbor','Qeynos Harbor',10,5,'Carpenter Paddock wants me to kill the fire beetles out in Antonica, because they eat the lumber they use to build ships with. Paddock wants twenty of their carcasses. Seems to me I''ve also heard these things called \"klicnik mites\" around here.',2210153,'I''ve killed many fire beetles and gathered twenty carcasses. Paddock was very pleased, and the reward was well worth my time and effort.','Quests/QeynosHarbor/killing_fire_beetles.lua',0,1,0,0,0),
(5533,'A Lonely Tree','The Elddar Grove','The Elddar Grove',38,6,'Something is wrong with the Heartwood Tree of the Elddar Grove, a young Elddar pine known as Arbos. I must investigate.',2070066,'I discovered a young Elddar tree in the Enchanted Lands named Arddin. I have reported its existence to Warble Wildmane. I am sure he and the Elddar Alliance shall see to the well being of the young tree.','Quests/TheElddarGrove/a_lonely_tree.lua',0,1,0,0,0),
(5534,'Papers from Fhara','North Qeynos','North Qeynos',10,1,'Fhara''s business partner is waiting for some important papers. Fhara has charged me with getting them to him. Her business partner Trevor can be found in South Qeynos.',2220229,'I delivered some important business letters from Fhara to her partner Trevor.','Quests/NorthQeynos/papers_from_fhara.lua',0,1,0,0,0),
(5535,'Dwarven Fish Delivery','North Qeynos','North Qeynos',10,1,'Gretta Steinbeard needed someone to pick up a load of fresh fish from Umli Grayfist, a dwarf who can be found on the docks in the Qeynos Harbor. I''m worried that the fish will already be ripe with age by the time I get there.',2220094,'Fortunately, the fish didn''t smell too badly, and I was able to return them to Gretta Steinbeard at Irontoe''s East before they turned my stomach.','Quests/NorthQeynos/dwarven_fish_delivery.lua',0,1,0,0,0),
(5536,'Blank Pages','North Qeynos','North Qeynos',10,1,'Andrea Dovesong would like some parchment so she may scribe her latest sonata. She asked me to go to the Elddar Grove and get some parchment from Scribe Duvo.',2220111,'Scribe Duvo was happy to oblige Andrea with as much parchment as she may need. Andrea was grateful for the errand and rewarded my efforts.','Quests/NorthQeynos/blank_pages.lua',0,1,0,0,0),
(5537,'Bear Fashion','North Qeynos','North Qeynos',10,8,'Rachael Clothspinner has been waiting on an order from the Far Seas Trading Company, but has not yet received it. She said if I fill the order of four fine pelts from Oakmyst great bears that she''ll pay me for the order.',2220060,'I''ve filled Rachael''s order and she mentioned that I could make a decent living filling unfulfilled Far Seas Trading Company orders.','Quests/NorthQeynos/bear_fashion.lua',0,1,0,0,0),
(5538,'Dyes for Danielle','North Qeynos','North Qeynos',10,1,'Danielle Clothspinner requested that I seek out Khalil''Mun, the proprietor of The Herb Jar in southern Qeynos to purchase two tubs of dye for her. She seemed so desperate, I couldn''t resist helping her.',2220061,'After returning with the dyes from Khalil''Mun''s shop, Danielle was able to complete her work for the day. I found myself happy to do the task for her, and the pay for the pick-up wasn''t too shabby either.','Quests/NorthQeynos/dyes_for_danielle.lua',0,1,0,0,0),
(5539,'Some Nice Bear Hides','North Qeynos','North Qeynos',10,1,'Danielle Clothspinner is pretty frustrated from having so much work. On top of that she doesn''t usually get the best materials to work with all the time. I have offered to get some preserved bear hides for her to work with. I am sure I can find some bears in Antonica that will work for this.',2220061,'I have helped Danielle get four preserved bear hides. So when she is done with her normal sewing and dying she can make some really high quality products to sell.','Quests/NorthQeynos/some_nice_bear_hides.lua',0,1,0,0,0),
(5540,'Delivery for Fhara','North Qeynos','North Qeynos',7,1,'Baker Voleen asked if I could deliver a basket of goodies to her friend Fhara Hanford over at her furniture shop. The contents of the basket do smell really good though... I hope I can make it all the way there without sampling the contents!',2220025,'The baker who sent me out to Fhara Hanford''s shop to deliver a basket of pastries gave me some loaves of bread and a few coins for managing to take her basket of goods to Fhara''s Furniture without devouring its contents.','Quests/NorthQeynos/delivery_for_fhara.lua',0,1,0,0,0),
(5541,'Delivery for Thardrin','North Qeynos','North Qeynos',10,1,'I was accosted by a dwarf while I was peeking around the Qeynos Cache. After a slight misunderstanding, he sent me to deliver supplies to Sneed Galliway.',2220120,'After lugging that heavy crate of supplies from Thardrin to Sneed''s Trading Post, my arms burned. It''s just too bad the pay for it didn''t load me down more than it did.','Quests/NorthQeynos/delivery_for_thardrin.lua',0,1,0,0,0),
(5542,'Delivery for the Temple of Life','North Qeynos','North Qeynos',10,1,'Gavin Ironforge tasked me with delivering a small box of silver etchings to the Temple of Life. I am to take the package to Rowena, a medic in North Qeynos and no one else.',2220127,'Medic Rowena showed great pleasure in the fact that the etchings from Gavin Ironforge were delivered a day early. Surely the blessings of Rodcet Nife shall follow me should the gods ever return to our world.','Quests/NorthQeynos/delivery_for_the_temple_of_life.lua',0,1,0,0,0),
(5543,'Gnoll Extermination','North Qeynos','North Qeynos',12,1,'I''ve been tasked by Sir Laughlin to kill a number of the gnolls roaming Antonica. Apparently they''ve gotten out of hand just outside the city, and need to have their numbers culled.',2220024,'Sir Laughlin commended me on my battle prowess! I''ve taken my first steps into the greater world beyond the city. Today Qeynos, tomorrow the world!','Quests/NorthQeynos/gnoll_extermination.lua',0,1,0,0,0),
(5544,'Sword Delivery for Noelle','North Qeynos','North Qeynos',10,1,'Noelle Dering ordered a fine longsword from the Call to Arms, an establishment owned and operated by the Ironforge family. The proprietor, Walter Channing, asked if I would be kind enough to deliver the sword to her in the tavern, Irontoe''s East.',2220053,'It appears that all is right. Noelle Dering was very pleased with both the quality of the sword and the timeliness of the delivery. Walter Channing seemed quite happy with my haste with delivering the sword as well.','Quests/NorthQeynos/sword_delivery_for_noelle.lua',0,1,0,0,0),
(5545,'Vermin''s Plague','North Qeynos','North Qeynos',15,1,'I have volunteered to assist Elsabethia Hartsunder in the Temple of Life with her research. I must gather infected specimen from each of the three species of vermin from the Vermin''s Snye catacomb that are known to carry the infection.',2220141,'I volunteered to assist Elsabethia Hartsunder in the Temple of Life with her research. I was able to gather the infected specimens and return them to her.','Quests/NorthQeynos/vermins_plague.lua',0,1,0,0,0),
(5546,'Performer Courier Service','North Qeynos','North Qeynos',10,1,'I happened across a performer named Dawson Magnificent in need of assistance. Unfortunately he''s running late, and would like me to inform the proprietor of Fish''s Alehouse in Qeynos Harbor that he''ll be late.',2220113,'I spoke with Innkeeper Galsway regarding Dawson Magnificent''s tardiness. He didn''t seem displeased, though he was disappointed to hear that his favorite performers would be late.','Quests/NorthQeynos/performer_courier_service.lua',0,1,0,0,0),
(5547,'Visiting the Claymore Monument','North Qeynos','North Qeynos',11,1,'I spoke with a bard named Andrea Dovesong near the Qeynos Claymore Monument within North Qeynos. She told me she sang songs of the sword''s storied history and told me of a second monument to the blade out in the Antonican hills. I think I''d like to see this monument.',2220111,'I found the second Qeynos Claymore Monument not too far from the city of Qeynos itself. There were gnolls along the way, but not more than I could handle.','Quests/NorthQeynos/visiting_the_claymore_monument.lua',0,1,0,0,0),
(5548,'Sneed''s Supplies','North Qeynos','North Qeynos',10,1,'Merchant Sneed Galliway has been pretty busy lately so I offered to pick up the supplies he has on order with Blacksmith Hegrenn in South Qeynos.',2220027,'I helped Sneed Galliway by getting his order from Blacksmith Hegrenn. I even earned some coin in the process.','Quests/NorthQeynos/sneeds_supplies.lua',0,1,0,0,0),
(5549,'Oakmyst Minerals','South Qeynos','South Qeynos',10,1,'Blacksmith Hegrenn would like me to verify some gossip she had overheard at some tavern. She would like me to find some of this mineral that is supposed to be inside the Oakmyst royal defenders out in the Oakmyst Forest. She would like three pieces.',2310038,'There was more to all of this than just gossip. Sure enough I found an unknown mineral. Hegrenn was quite pleased, but asked me to keep the news to myself.','Quests/SouthQeynos/oakmyst_minerals.lua',0,1,0,0,0),
(5550,'The Age of Rediscovery','North Qeynos','North Qeynos',15,1,'I''ve agreed to help a historian by the name of Demini in Qeynos. He''s looking for some pages to a book he bought from a passing traveler. If I find these pages for him, he claimed he''d reward me for my work.',2220086,'I''ve been able to collect the pages of the book that Scholar Demini was searching for.','Quests/NorthQeynos/the_age_of_rediscovery.lua',0,1,0,0,0),
(5551,'The Scholar''s Search','North Qeynos','North Qeynos',17,5,'I''ve agreed to help Scholar Demini once again, this time in search of the author of his newly acquired journal. I''m hoping this won''t take too long.',2220086,'I''ve given Demini the bad news that the scholar he was searching for had met a bad fate at the hands of some bandits.','Quests/NorthQeynos/the_scholars_search.lua',0,1,0,0,0),
(5552,'Never Judge a Book By Its Cover','North Qeynos','North Qeynos',19,1,'Having helped Scholar Demini several times in the past already, I''ve now agreed to help him find the Sage of Ages... or what''s left of him.',2220086,'I didn''t find the Sage of Ages, but was able to confirm that he wasn''t killed by the bandits. His note made no mention of his scholar escort, however.','Quests/NorthQeynos/never_judge_a_book_by_its_cover.lua',0,1,0,0,0),
(5553,'Flight of the Sage ','North Qeynos','North Qeynos',21,5,'It might not be too late to find the Sage of Ages. If I can find him in time, not only can I meet him myself, I can even introduce him to Scholar Demini, too!',2220086,'The Sage of Ages has managed to book passage on a ship and set sail across the ocean. Though I''m glad he made it safely away from the perils he faced, I''m rather disappointed I never got a chance to meet him.','Quests/NorthQeynos/flight_of_the_sage_.lua',0,1,0,0,0),
(5554,'A Visit to the Tower of the Oracles','South Qeynos','South Qeynos',16,1,'I spoke with Eoradalanu Otuden, an Erudite on the grounds of the Three Towers. He told me about another similar tower out in the Antonican hills named the Tower of the Oracles. The Order of Coldwind resides within the tower and researches the nature of mana and the destruction of Luclin.',2310074,'I journeyed to the Tower of the Oracles and saw the structure first hand. It was an impressive tower but not as spectacular as the Three Towers in Qeynos, but can anything compare to that...?','Quests/SouthQeynos/a_visit_to_the_tower_of_the_oracles.lua',0,1,0,0,0),
(5555,'Gathering Components','South Qeynos','South Qeynos',8,1,'Khalil''Mun of the Herb Jar in South Qeynos has charged me with the task of gathering components for one of his potions from the local Peat Bog. Though patronizing, it seems he means well.',2310048,'After a full warm bath and thorough scrubbing, I was able to clean the disgusting bog-filth away after collecting reagents for Khalil''Mun''s latest alchemical potion. Remind me never to work for a mage so cheaply again!','Quests/SouthQeynos/gathering_components.lua',0,1,0,0,0),
(5556,'Rabid Shriller Wings','South Qeynos','South Qeynos',9,1,'Khalil''Mun -- of the Herb Jar in South Qeynos -- has told me that he is always working on improving his craft and to this end he has requested that I bring him eights pairs of rabid shriller wings. Rabid shrillers are known to be in the catacombs.',2310048,'I have given Khalil''Mun of the Herb Jar in South Qeynos the eights pairs of rabid shriller wings that he requested. He was excited to finally have what he needs to continue with his experiments.','Quests/SouthQeynos/rabid_shriller_wings.lua',0,1,0,0,0),
(5557,'Corrupted Dryad Nuisance','South Qeynos','South Qeynos',9,1,'Fredrick Losce is one of the many people in the area that is fed up with the corrupted dryads that pester everyone in Oakmyst Forest. He has asked me to kill three of these dryads to see if it will help the situation.',2310108,'I went into Oakmyst Forest and killed three corrupted dryads at the request of Fredrick Losce. The little things have been a nuisance for far too long.','Quests/SouthQeynos/corrupted_dryad_nuisance.lua',0,1,0,0,0),
(5558,'Stop the Mischievous Tricksters','South Qeynos','South Qeynos',8,1,'Lieutenant Ilgar has convinced me to help him cull the faerie population in the Peat Bog. I''ve heard faeries are difficult to find... I hope it doesn''t take me too long to scare some of these up!',2310017,'Well, I''ve managed to drive the faeries back, and keep them from playing pranks on the villagers of Nettleville and Starcrest Commune. I am happy I could be of assistance to these poor folk, even if it came at the cost of the lives of a few of the bog''s more mischievous residents.','Quests/SouthQeynos/stop_the_mischievous_tricksters.lua',0,1,0,0,0),
(5559,'The Path of the Sun Wolf  ','The Peat Bog','The Peat Bog',10,1,'I have discovered an old withering journal that is barely readable. It details the path of a mythical creature called the Sun Wolf. I have decided to visit the locations that the Sun Wolf was last seen in hopes of encountering this beast and claiming its prize.',0,'I followed the path of the mythical Sun Wolf in the Peat Bog. At the end of my search the beast appeared, giving me an opportunity to face the creature in combat and emerge victorious.','Quests/ThePeatBog/the_path_of_the_sun_wolf_.lua',0,1,0,0,0),
(5560,'Qeynos Castaway''s Isle ','Antonica','Antonica',14,1,'Tyllia has asked that I travel to the westernmost gnoll island, south of her location. Once there, she wants me to check the island for supplies and slay some gnolls. Without information on what the gnolls are bringing into Antonica, she isn''t sure what the gnolls are up to.',121435,'I did as Tyllia asked. There were no supplies on the westernmost gnoll island.','Quests/Antonica/qeynos_castaways_isle.lua',0,1,0,0,0),
(5561,'Gnoll Shipping Lanes ','Antonica','Antonica',14,1,'Tyllia wants me to go to the dock on the eastern gnoll island and find a shipping manifest. When she finally has this information she can decide what to do about it.',121435,'I brought Tyllia the manifest she asked for.','Quests/Antonica/gnoll_shipping_lanes.lua',0,1,0,0,0),
(5562,'Elddar Rope','Qeynos Harbor','Qeynos Harbor',7,1,'Harron Griswald would like some help getting some rope he ordered from merchant Adrianna in Elddar Grove. Harron said something about using it for nets and harpoon line.',2210038,'I have been to Elddar Grove and picked up the rope that Harron ordered so he can make nets and harpoon line. He gave me some coin for my help.','Quests/QeynosHarbor/elddar_rope.lua',0,1,0,0,0),
(5563,'Sleek Wolf Hides','Qeynos Harbor','Qeynos Harbor',9,1,'Erwin Rohand needs all the money he can get so he can get back out to the sea and look for his lost love. I have offered to gather wolf hides for him so he may take them and turn them into valuable wearables.',2210124,'I went back to Erwin and gave him the sleek wolf hides that he requested. He was very happy to have stuff that would further his goal and I was happy to lend him a hand.','Quests/QeynosHarbor/sleek_wolf_hides.lua',0,1,0,0,0),
(5564,'Three Bushels Fresh','Qeynos Harbor','Qeynos Harbor',9,1,'The proprietor of the \"Fish'' Alehouse and Inn\" would like to get the best deal he can for three bushels of fresh fish, from the merchants at the \"Fisherman''s Market.\" Galsway wrote the names of the four merchants in my journal.',2210022,'Galsway was pleased with the news of a five percent discount. He complimented me on my efforts, and made promises of future employment.','Quests/QeynosHarbor/three_bushels_fresh.lua',0,1,0,0,0),
(5565,'Visiting Crater Pond','Qeynos Harbor','Qeynos Harbor',11,1,'Ashilda MacHinry, a fisherwoman at the Qeynos Harbor, told me about a pool named Crater Pond where a meteor landed near the gates of the city. She warned that the water became poisoned by the rock. I think I''d like to see this sight some day.',2210126,'I found the Crater Pond near the gates to Qeynos. I haven''t tested the water myself, but it does look as though it is poisoned. Nothing was growing or living inside the pool, just as Ashilda MacHinry described. I found a small flask nearby, perhaps someone once wanted a sample.','Quests/QeynosHarbor/visiting_crater_pond.lua',0,1,0,0,0),
(5566,'The Patchwork Tapestry','Language','Multiple Zones',32,1,'I have discovered a patch of fay fabric with Norrathian letters printed on it. The letters are matched by a set of runes of equal size. This may form the foundation of a fairy language.',0,'I pieced together patches of fay fabric to discover the foundation of two languages, Norrathian and Fay. I have used the fabric patches to learn the language of the fairies, Fayfolk.','Quests/MultipleZones/the_patchwork_tapestry_classic.lua',0,1,0,0,0),
(5567,'Bark Like a Gnoll','Language','Multiple Zones',15,1,'I have discovered a gnoll rune with Norrathian and Gnoll languages on it. If I gather more of these Chirannite Threat Totems I might get an understanding of the gnoll language.',0,'I have studied a great amount of gnoll runes written in both Norrathian and Gnollish. I now understand the language of the gnolls.','Quests/MultipleZones/bark_like_a_gnoll_classic.lua',0,1,0,0,0),
(5568,'Claiming the Goblish Tongue','Language','Multiple Zones',34,1,'I have discovered a territory marker. The marker is written in both Norrathian and the goblin language. I can learn the goblin language if I had other territory markers to study.',0,'I have studied a great amount of territory markers written in both Norrathian and the goblin language. I now understand Goblish.','Quests/MultipleZones/claiming_the_goblish_tongue_classic.lua',0,1,0,0,0),
(5569,'An Order of Orc Tongue','Language','Multiple Zones',16,1,'I have discovered a requisition for seized goods between the orcs and smugglers. The order is written in both Norrathian and orc. I can learn the orc language if I had other orders to study.',0,'I have studied a great amount of orc smuggler requisitions written in both Norrathian and orc. I now understand the language, Orcish.','Quests/MultipleZones/an_order_of_orc_tongue_classic.lua',0,1,0,0,0),
(5570,'Wings of a Feather Hiss Together','South Qeynos','South Qeynos',10,1,'I''ve come across an extravagant merchant by the name of Gauldry who has charged me with the task of recovering no less than six flying snake wings from the nearby caves.',2310037,'The winged snakes were no easy task, though I''ve learned much dealing with their twisted tactics. Merchant Gauldry was pleased with my efforts and the quality of the wings recovered.','Quests/SouthQeynos/wings_of_a_feather_hiss_together.lua',0,1,0,0,0),
(5571,'Taking the Bait','Qeynos Harbor','Qeynos Harbor',5,1,'I met Sean Wellfayer at the dock in Qeynos Harbor and he''d like me to fetch some bait for him. I''m off to the Peat Bog to get some slug meat and bog faerie wings.',2210065,'I got everything Sean needed and he was quite pleased. The pay was decent and perhaps I''ll help him get some more bait in the future.','Quests/QeynosHarbor/taking_the_bait.lua',0,1,0,0,0),
(5572,'Words of Pure Magic','Language','Multiple Zones',45,1,'I have read a tale of a magical language known to few, the language Druzaic. It is said that this is the language of pure magic, but to learn it I must find the four Druzaic Shrines scattered somewhere in the Shattered Lands.',0,'I finally discovered all four of the Druzaic Shrines in the Shattered Lands. I have studied them and learned the language of pure magic, Druzaic.','Quests/MultipleZones/words_of_pure_magic.lua',0,1,0,0,0),
(5573,'Fearful Words','Language','Multiple Zones',45,1,'I have discovered a Thulian puzzle box with phrases etched into it. The phrases appear in both Norrathian and Thulian, the language of Modinthule, the Plane of Fear. I can learn the language if I had other puzzle boxes to study.',0,'I have studied a great amount of Thulian puzzle boxes etched with phrases in both Norrathian and Thulian. I now understand the Thulian language of Modinthule, the Plane of Fear.','Quests/MultipleZones/fearful_words.lua',0,1,0,0,0),
(5574,'Words of a Giant','Language','Multiple Zones',29,1,'I have discovered a giant idol with runes on it. If I can collect more of these giant idols from the giants of Norrath I can probably begin to understand the foundation of all the giant languages.',0,'I studied a number of runes on giant idols and now understand the foundation of all the giant languages, Krombral.','Quests/MultipleZones/words_of_a_giant.lua',0,1,0,0,0),
(5575,'Tapping the Torrent','Language','Multiple Zones',40,1,'I have discovered an ebon storm gem. It fills my mind with bleak visions and a foreign tongue when I grasp it tightly. I can almost understand the voices before they abruptly stop. I need more of these gems to tap them of their power in order to understand this odd language.',0,'I tapped the power of a number of ebon storm gems. Their voices flooded my mind and then all of the sudden I could comprehend the language called Chaos Tongue, spoken by the fiends that have invaded parts of Norrath from worlds unknown.','Quests/MultipleZones/tapping_the_torrent.lua',0,1,0,0,0),
(5576,'Voices from Beyond','Language','Multiple Zones',41,1,'I have discovered a transference directive composed of mostly an odd alien script. A few lines appear in both Norrathian and some other language. This may be the language of the shadowed men. I can learn the language if I had other directives to study.',0,'I have studied a great number of transference directives scribed with phrases in both Norrathian and the shadowed man language. I now understand the language, Words of Shade.','Quests/MultipleZones/voices_from_beyond.lua',0,1,0,0,0),
(5577,'To Speak as a Dragon','Hallmark','Multiple Zones',50,8,'While traveling through Lavastorm we came upon an ancient High Elf that was being attacked by a pair of dragon-like Drakota. We were able to slay the creatures and rescue the High Elf from certain death. He introduced himself as the Sage of Ages, a chronicler of history. After some conversation we learned that the sage believes the Drakota were sent by the great red dragon Nagafen to kill him. He didn''t know why the dragon would do such a thing and wanted to know what he had done to bring such an attack about but didn''t want to venture any closer to the dragon''s lair. We volunteered to go to the lair and get some answers.',3290001,'The red dragon Nagafen would not speak to us unless we were able to speak with him in his ancient language. This was told to us by his majordomo Inferinus. By following a theory the Sage of Ages had on the research of the Draconic language, I was able to find researched translations of all twenty six draconic runes which allowed the sage to teach me the ancient tongue.','Quests/MultipleZones/to_speak_as_a_dragon.lua',0,1,0,0,0),
(5578,'Fire and Ice','Hallmark','Multiple Zones',50,8,'I spoke with the red dragon, Lord Nagafen within his lair. He denied having sent the Drakota to attack the Sage of Ages and even denied knowing who he was. However, after hearing that I defeated two Drakota to save the sage, Nagafen made me a deal that if I could resurrect Lady Vox from death I would receive a large reward. Also, he would double the reward if I found and returned to him his lost Orb of Omnipotence.',0,'The dragon Darathar was the Sage of Ages all along! After temporarily resurrecting Lady Vox from the dead, she was able to sense that the Ice Giants held her long lost egg. We defeated the traitorous King Drayek to recover the egg for Nagafen but the Darathar double crossed us and took it!','Quests/MultipleZones/fire_and_ice.lua',0,1,0,0,0),
(5579,'Deception','Hallmark','Multiple Zones',50,8,'Nagafen was very angry that Darathar has gotten his claws on his egg. He was unable to tell us where Darathar is, and he said even Darathar''s lieutenants can only reach him through the use of five Translocation Rings. Nagafen gave us one of the rings, we need to collect the other four.',2460002,'Darathar has been defeated but the egg was destroyed at the end of the battle. All that was left were prismatic egg shell shards. It seems Nagafen was only using us to find his missing egg. He didn''t care it was destroyed, he was more concerned with someone other than himself possessing it.','Quests/MultipleZones/deception.lua',0,1,0,0,0),
(5580,'Running with Cake','South Qeynos','South Qeynos',5,1,'Tibby Copperpot is a baker of some renown. Harold Dunstan in North Qeynos is considering expanding his inventory. Tibby has asked me to deliver a bundle of fresh baked goods to Harold.',2310008,'I have delivered the baked goods from Tibby to Harold at Irontoe''s East in North Qeynos. Harold is very excited to have such variety in his store and hopes to attract much more business. A few drinks and bread for my efforts were well worth it.','Quests/SouthQeynos/running_with_cake.lua',0,1,0,0,0),
(5581,'The Former Resting Place of Varsoon','South Qeynos','South Qeynos',15,4,'I spoke with Feodra Iceslayer about an old tomb that once held a mage by the name of Varsoon the Undying. She said the cataclysm may have weakened the spells put on the place to hold him there. I think I''d like to check this place out for myself.',2310100,'I saw the Tomb of Varsoon. The crypt was broken open like Feodra speculated. Undead beings lurked in the area, probably former servants of the mage or results of his presence there. However I didn''t see anything that would resemble a powerful undead mage.','Quests/SouthQeynos/the_former_resting_place_of_varsoon.lua',0,1,0,0,0),
(5582,'Deep Marshes','Feerrott','Unknown',38,1,'I have found a book by the name of \"Deep Marshes.\" Many of the pages are missing, but I think it may be possible to locate them.',0,'I have found all of the missing pages for the book titled \"Deep Marshes.\"','Quests/Unknown/deep_marshes.lua',0,1,0,0,0),
(5583,'The Lady of the Lake','Feerrott','The Feerrott',39,1,'I have found a book by the name of \"The Lady of the Lake.\" Many of the pages are missing, but I think it may be possible to locate them.',0,'I have found all of the missing pages for the book.','Quests/TheFeerrott/the_lady_of_the_lake.lua',0,1,0,0,0),
(5584,'The Commander''s Wife','Ruins of Varsoon','Ruins of Varsoon',30,6,'I have found a book by the name of \"The Commander''s Wife.\" Many of the pages are missing, but I think it may be possible to locate them.',0,'I have found all of the missing pages for the book titled \"The Commander''s Wife.\"','Quests/RuinsofVarsoon/the_commanders_wife.lua',0,1,0,0,0),
(5585,'Sea Food Stew','Qeynos Harbor','Qeynos Harbor',14,1,'I met Cordun at the Fish'' Alehouse and Inn. He isn''t the trusting type, for whatever reason. He said that if I head out to Antonica and catch him two barracuda, a manta ray and two sea turtles, I''ve done him a favor and then he can trust me. Sounds like the makings of a tasty stew.',0,'I met Cordun at the Fish'' Alehouse and Inn. He isn''t the trusting type, for whatever reason. He said that if I head out to Antonica and catch him two barracuda, a manta ray and two sea turtles, I''ve done him a favor and then he can trust me. Sounds like the makings of a tasty stew.','Quests/QeynosHarbor/sea_food_stew.lua',0,1,0,0,0),
(5586,'Letter from the Boss','Qeynos Harbor','Qeynos Harbor',10,1,'Shanda Tierbold was given a letter from her boss to give to merchant Baily Dowden in Nettleville. I don''t know who this boss is and I don''t know what the letter is about, but I''m going to make sure it gets there.',2210037,'I have done my job for Shanda and her boss by delivering a letter to Baily Dowden. After talking with Baily Dowden I''m still not sure what it was about but I was given some coin and ale for my hard work.','Quests/QeynosHarbor/letter_from_the_boss.lua',0,1,0,0,0),
(5587,'Of Spars and Sails and ...','Qeynos Harbor','Qeynos Harbor',27,1,'Dajor Botswein is on shore leave investigating the theft of some rather mundane items from a variety of ships. Apparently, the Far Seas Trading Company is offering a reward for the person who solves the case, so with a few clues from Dajor, I''m well on my way to collecting the coin!',2210115,'I located a few of the items but I don''t seem any closer to finding out who the pirates are and why they are stealing such peculiar items. I need to talk to someone else in Qeynos Harbor and see if I can learn more about these mysterious happenings, starting with that barmaid that gave me my reward.','Quests/QeynosHarbor/of_spars_and_sails_and_.lua',0,1,0,0,0),
(5588,'Ian''s Forgetful Family - Part I','Qeynos Harbor','Qeynos Harbor',20,1,'Ian Cathlan within Qeynos Harbor has asked me to help him look for his lost heirlooms. He''s agreed to reward me for my help with some old armor he''ll have refitted for me.',2210084,'Ian has rewarded me with armor for collecting a few of his lost family''s possessions.','Quests/QeynosHarbor/ians_forgetful_family__part_i.lua',0,1,0,0,0),
(5589,'Ian''s Forgetful Family - Part II','Qeynos Harbor','Qeynos Harbor',21,1,'Ian Cathlan within Qeynos Harbor has asked me to help him look for his lost heirlooms. He''s agreed to reward me for my help with some old armor he''ll have refitted for me.',2210084,'Ian has rewarded me with armor for collecting a few of his lost family''s possessions.','Quests/QeynosHarbor/ians_forgetful_family__part_ii.lua',0,1,0,0,0),
(5590,'Ian''s Forgetful Family - Part III','Qeynos Harbor','Qeynos Harbor',22,1,'Ian Cathlan within Qeynos Harbor has asked me to help him look for his lost heirlooms. He''s agreed to reward me for my help with some old armor he''ll have refitted for me.',2210084,'Ian has rewarded me with armor for collecting a few of his lost family''s possessions.','Quests/QeynosHarbor/ians_forgetful_family__part_iii.lua',0,1,0,0,0),
(5591,'Ian''s Forgetful Family - Part IV ','Qeynos Harbor','Qeynos Harbor',23,6,'Ian Cathlan within Qeynos Harbor has asked me to help him look for his lost heirlooms. He''s agreed to reward me for my help with some old armor he''ll have refitted for me.',2210084,'Ian has rewarded me with armor for collecting a few of his lost family''s possessions.','Quests/QeynosHarbor/ians_forgetful_family__part_iv_.lua',0,1,0,0,0),
(5592,'Ian''s Forgetful Family - Part V','Qeynos Harbor','Qeynos Harbor',24,6,'Ian Cathlan within Qeynos Harbor has asked me to help him look for his lost heirlooms. He''s agreed to reward me for my help with some old armor he''ll have refitted for me.',2210084,'Ian has rewarded me with armor for collecting a few of his lost family''s possessions.','Quests/QeynosHarbor/ians_forgetful_family__part_v.lua',0,1,0,0,0),
(5593,'Ian''s Forgetful Family - Part VI','Qeynos Harbor','Qeynos Harbor',25,6,'Ian Cathlan within Qeynos Harbor has asked me to help him look for his lost heirlooms. He''s agreed to reward me for my help with some old armor he''ll have refitted for me.',2210084,'Ian has rewarded me with armor for collecting a few of his lost family''s possessions.','Quests/QeynosHarbor/ians_forgetful_family__part_vi.lua',0,1,0,0,0),
(5594,'The Forgotten Blackburrow Cask','Nettleville','Nettleville',8,1,'While walking the alleys of Nettleville I discovered a cask filled with Blackburrow Stout. The word Starcrest was also written on the cask. Perhaps I should find the owner.',0,'The cask of Blackburrow Stout was en route to Bartender Bermo in Starcrest Commune. I informed him of its location. Bermo paid me to keep quiet about this. The Ironforge Exchange has outlawed Blackburrow Stout.','Quests/Nettleville/the_forgotten_blackburrow_cask.lua',0,1,0,0,0),
(5595,'Verth''s Delivery','Nettleville','Nettleville',8,1,'I met a human by the name of Verth while traveling behind the buildings in Nettleville. He said I looked trustworthy enough and offered me the job of meeting his brother down by the Nettleville Dock.',2330051,'I have gotten rid of the contraband given to me by Aves. I wonder if I did the right thing.','Quests/Nettleville/verths_delivery.lua',0,1,0,0,0),
(5596,'An Urgent Message from Nettleville','Nettleville','Nettleville',8,1,'I have accepted a mission from Captain Hastings of the Nettleville Garrison. I must deliver this urgent message to the captain of the Starcrest Garrison. Qeynos may depend upon it.',2330030,'I delivered the message. It was just a challenge sent by Captain Hastings to Captain Santis. Apparently the Qeynos Guards compete in Phalanx matches, a team sport. The few coins at least were worth my time.','Quests/Nettleville/an_urgent_message_from_nettleville.lua',0,1,0,0,0),
(5597,'Scalies for Shinies','Nettleville','Nettleville',10,1,'I met an... interesting... character by the name of Dirk Vagrin. Strangely enough he was willing to give me coin, which he called \"shinies,\" in exchange for Albino Snake Skin of all things. He said he wanted ten of them and they could be found in the Caves nearby.',2330020,'Sure enough, Dirk Vagrin gave me money and an albino snakeskin wristband for giving him the ten Albino Snake Skins. I felt kind of bad taking his money but we were both happy with the end results.','Quests/Nettleville/scalies_for_shinies.lua',0,1,0,0,0),
(5598,'Nia''s Hissing Fit','Nettleville','Nettleville',8,1,'Nia Jaja was apparently insulted by Marjani Kenan while in the scribe shop in Nettleville. She asked that I go visit the shop and see if Marjani was still there. Nia doesn''t want to go back to work until Marjani is gone.',2330023,'I checked out the scribe shop for Nia and reported back. Unfortunately, Marjani hadn''t left yet so Nia won''t be getting back to work any time soon.','Quests/Nettleville/nias_hissing_fit.lua',0,1,0,0,0),
(5599,'Sketch the Qeynos Claymore Monument','Nettleville','Nettleville',8,1,'Smith Cayless Chambers will pay me to sketch the Qeynos Claymore monument in the center of Qeynos. She needs a sketch to help her create a duplicate of the legendary sword.',2330041,'I discovered and sketched the Qeynos Claymore monument. I have given the sketchpad to Smith Cayless Chambers in Nettleville. She paid me for my service and threw in a easel for my future artistic endeavors.','Quests/Nettleville/sketch_the_qeynos_claymore_monument.lua',0,1,0,0,0),
(5600,'Essence Hunting for Obidudyn','Starcrest Commune','Starcrest Commune',10,8,'An Erudite scholar by the name of Obidudyn was quite irritated with the disruption to his studies on the summoning of elementals. He offered me the chance to hunt for six Essences of Elemental for him, probably to keep me busy. He said that Elementals can be found in the old Forest Ruins nearby.',2340034,'I was able to collect six Essence of Elemental that Scholar Obidudyn tasked me with finding and paid me for the job. He seemed a little surprised in how quickly I managed to fulfill his request.','Quests/StarcrestCommune/essence_hunting_for_obidudyn.lua',0,1,0,0,0),
(5601,'Quills for Ommanoden','Starcrest Commune','Starcrest Commune',13,1,'The uppity scribe in Starcrest Commune has sent me out to fetch him some new feathers for his quills. I suppose he''s too busy to do it himself, probably has his nose buried ten cogs into that book. I''ll need to gather the quills from hawks in Antonica.',2340052,'Despite gathering the most perfect feathers for his quills, the Erudite scribe remained aloof. Perhaps one day I will call on him to find information for me in all those books and scrolls he pens.','Quests/StarcrestCommune/quills_for_ommanoden.lua',0,1,0,0,0),
(5602,'Catacomb Rat Rummaging','Starcrest Commune','Starcrest Commune',8,1,'I somehow got myself involved with a man who wants to help his friend out by getting a King''s Field game ended. I think he''s going to drop giant rat corpses around the play area, and see if people run away in fear. I think he''ll be sorely disappointed with the results.',2340008,'I fetched the rats for the spectator, though I don''t believe they will do him much good. Judging by how intent Vandis and his opponent are on their King''s Field game, I don''t think even a dragon standing behind them would interrupt play.','Quests/StarcrestCommune/catacomb_rat_rummaging.lua',0,1,0,0,0),
(5603,'Elliasenka''s Dagger is Ready','Starcrest Commune','Starcrest Commune',8,1,'Barrik, the arms dealer in Starcrest, asked me if I would deliver a note to Elliasenka Croosinaden letting her know her dagger is ready. He said that she could probably be found in the tavern.',2340010,'I gave Arms Dealer Barrik''s note to Elliasenka and returned to him for my payment. I hope Elliasenka is only going to use it to cut fruit.','Quests/StarcrestCommune/elliasenkas_dagger_is_ready.lua',0,1,0,0,0),
(5604,'Searching for a Scroll','Starcrest Commune','Starcrest Commune',8,1,'I met two erudites pestering a man at the Inn. One of them, Zentomaron Croosinaden, bid me go to a scribe by the name of Varion Smitelin in Nettleville to retrieve a scroll to settle some debate. Hopefully when I return they''ll cease questioning the man they have cornered!',2340020,'Scribe Varion would not divulge the scroll''s location to Zentomaron. I fear whatever debate he''s having will go on forever. I passed on the scribe''s message to leave his nephew alone, but I don''t know how seriously Zentomaron will take that request.','Quests/StarcrestCommune/searching_for_a_scroll.lua',0,1,0,0,0),
(5605,'Tanaira''s Picnic Spot','Starcrest Commune','Starcrest Commune',8,1,'Tanaira the merchant wants to take Merchant Grekin on a picnic to let him know how she feels about him. She wants me to scout out a spot she heard about in Oakmyst Forest near the waterfall and to make a map to it.',2340040,'Tanaira seemed pleased with the map and my report that the location was a pretty good spot for a picnic. I hope she is able to get Grekin to take time off from being a merchant and to go on the picnic with her.','Quests/StarcrestCommune/tanairas_picnic_spot.lua',0,1,0,0,0),
(5606,'Selwyn''s Errands - Part I','South Qeynos','South Qeynos',20,1,'Selwyn Oakheart within South Qeynos has asked me to help her with a few errands while she refits some old armor a friend of hers used to wear.',2310028,'Selwyn has paid me with some armor for my hands.','Quests/SouthQeynos/selwyns_errands__part_i.lua',0,1,0,0,0),
(5607,'Selwyn''s Errands - Part II','South Qeynos','South Qeynos',21,6,'Selwyn Oakheart within South Qeynos has asked me to help her with a few errands while she refits some old armor a friend of hers used to wear.',2310028,'Selwyn has paid me with some armor for my forearms.','Quests/SouthQeynos/selwyns_errands__part_ii.lua',0,1,0,0,0),
(5608,'Selwyn''s Errands - Part III','South Qeynos','South Qeynos',6,1,'Selwyn Oakheart within South Qeynos has asked me to help her with a few errands while she refits some old armor a friend of hers used to wear.',2310028,'Selwyn has paid me with some armor for my feet.','Quests/SouthQeynos/selwyns_errands__part_iii.lua',0,1,0,0,0),
(5609,'Selwyn''s Errands - Part IV','South Qeynos','South Qeynos',6,1,'Selwyn Oakheart within South Qeynos has asked me to help her with a few errands while she refits some old armor a friend of hers used to wear.',2310028,'Selwyn has paid me with some armor for my shoulders.','Quests/SouthQeynos/selwyns_errands__part_iv.lua',0,1,0,0,0),
(5610,'Selwyn''s Errands - Part V','South Qeynos','South Qeynos',6,1,'Selwyn Oakheart within South Qeynos has asked me to help her with a few errands while she refits some old armor a friend of hers used to wear.',2310028,'Selwyn has paid me with some armor for my legs.','Quests/SouthQeynos/selwyns_errands__part_v.lua',0,1,0,0,0),
(5611,'Selwyn''s Errands - Part VI','South Qeynos','South Qeynos',6,1,'Selwyn Oakheart within South Qeynos has asked me to help her with a few errands while she refits some old armor a friend of hers used to wear.',2310028,'Selwyn has paid me with some armor for my chest.','Quests/SouthQeynos/selwyns_errands__part_vi.lua',0,1,0,0,0),
(5612,'Gildas'' Requests - Part I','The Elddar Grove','The Elddar Grove',20,1,'Gildas Cedartree within the Elddar Grove has asked me to help him with some of his duties while he is unable to leave the city. He has agreed to speak to a tailoring friend of his who might be able to make me some new clothes for my time and efforts.',2070033,'I have helped Gildas with what he has asked. I should return to him.','Quests/TheElddarGrove/gildas_requests__part_i.lua',0,1,0,0,0),
(5613,'Gildas'' Requests - Part II','The Elddar Grove','The Elddar Grove',21,1,'Gildas Cedartree within the Elddar Grove has asked me to help him with some of his duties while he is unable to leave the city. He has agreed to speak to a tailoring friend of his who might be able to make me some new clothes for my time and efforts.',2070033,'Gildas has rewarded me with a pair of silver touched armbands.','Quests/TheElddarGrove/gildas_requests__part_ii.lua',0,1,0,0,0),
(5614,'Gildas'' Requests - Part III','The Elddar Grove','The Elddar Grove',22,1,'Gildas Cedartree within the Elddar Grove has asked me to help him with some of his duties while he is unable to leave the city. He has agreed to speak to a tailoring friend of his who might be able to make me some new clothes for my time and efforts.',2070033,'Gildas has rewarded me with a pair of silver touched shoes.','Quests/TheElddarGrove/gildas_requests__part_iii.lua',0,1,0,0,0),
(5615,'Gildas'' Requests - Part IV','The Elddar Grove','The Elddar Grove',23,6,'Gildas Cedartree within the Elddar Grove has asked me to help him with some of his duties while he is unable to leave the city. He has agreed to speak to a tailoring friend of his who might be able to make me some new clothes for my time and efforts.',2070033,'Gildas has rewarded me with a silver touched shawl.','Quests/TheElddarGrove/gildas_requests__part_iv.lua',0,1,0,0,0),
(5616,'Gildas'' Requests - Part V','The Elddar Grove','The Elddar Grove',24,6,'Gildas Cedartree within the Elddar Grove has asked me to help him with some of his duties while he is unable to leave the city. He has agreed to speak to a tailoring friend of his who might be able to make me some new clothes for my time and efforts.',2070033,'Gildas has rewarded me with a pair of silver touched leggings.','Quests/TheElddarGrove/gildas_requests__part_v.lua',0,1,0,0,0),
(5617,'Gildas'' Requests - Part VI','The Elddar Grove','The Elddar Grove',25,6,'Gildas Cedartree within the Elddar Grove has asked me to help him with some of his duties while he is unable to leave the city. He has agreed to speak to a tailoring friend of his who might be able to make me some new clothes for my time and efforts.',2070033,'Gildas has rewarded me with a silver touched robe.','Quests/TheElddarGrove/gildas_requests__part_vi.lua',0,1,0,0,0),
(5618,'Trolls and Arms','Big Bend','Big Bend',7,0,'Armsdealer Bort would like to expand his business by selling to other dealers, but he isn''t sure how to begin. I need to travel to Temple Street and speak with any Armsdealers I find there.',1340023,'I''ve checked around Temple Street and found only one armsdealer. It seems she''s been buying weapons from a human, just like Blort. Blort paid me with one of his painted weapons.','Quests/BigBend/trolls_and_arms.lua',0,1,0,0,0),
(5619,'Vermin Reduction','Big Bend','Big Bend',5,1,'Zarbt the Ratcatcher wants me to help him kill rats in Big Bend.',1340017,'Realizing the rodents are merely a byproduct of the city''s inhabitants, I now know how futile my efforts were. Not to mention having to shake down that ratcatcher to get next-to-nothing for my efforts.','Quests/BigBend/vermin_reduction.lua',0,1,0,0,0),
(5620,'The Captive''s Information','Big Bend','Big Bend',17,3,'Vakiza Skinner believes a thrall plans to use some monsters to attack Freeport. She wants you to attack these particular monsters.',1340031,'I''ve taken care of the creatures for Vakiza Skinner.  She said the Overlord would be pleased with our work.','Quests/BigBend/the_captives_information.lua',0,1,0,0,0),
(5621,'Sorio''s Giantslayer Problem','Big Bend','Big Bend',7,1,'I need to kill ten of the Giantslayer Thugs to send them a message that the Freeport Militia shouldn''t be messed with.',1340032,'Guard Captain Sorio was surprised that I actually did what he asked. He offered me some coin and a militia wristband as payment for my help.','Quests/BigBend/sorios_giantslayer_problem.lua',0,1,0,0,0),
(5622,'Sorio''s Dog Hunt','Big Bend','Big Bend',10,1,'You ask Captain Sorio if he needs more help, and he tells you he does not want the thugs breeding more dogs.',1340032,'Sorio paid me for killing the wild dogs. I''m pretty sure he insulted me at the same time he thanked me. He''ll pay one day.','Quests/BigBend/sorios_dog_hunt.lua',0,1,0,0,0),
(5623,'Skagga''s Signs','Big Bend','Big Bend',8,0,'Merchant Skagga wants a sign for her shop to get more business for her ''precious wares''.',1340008,'Skagga liked her signs, and offered me some coin for my time.','Quests/BigBend/skaggas_signs.lua',0,1,0,0,0),
(5624,'Skin for Skagga','Big Bend','Big Bend',9,1,'Merchant Skagga feels her signs are not working — a zombie skin would add a decorative touch and thus improve business.',1340008,'Skagga doesn''t like her signs, but she thinks that zombie skin might help to make them prettier.','Quests/BigBend/skin_for_skaaga.lua',0,1,0,0,0),
(5625,'Paying the Tab','Big Bend','Big Bend',7,0,'Bartender Galenus wants to pay his debt at the bank, but he can''t leave his bank in the hand of his barmaid. The bank is found in the district center, a short distance away from Galenus.',1340016,'I delivered the money that Galenus asked me to. He paid me for my time.','Quests/BigBend/paying_the_tab.lua',0,1,0,0,0),
(5626,'Hops for Galenus','Big Bend','Big Bend',9,0,'Galenus the bartender wants me to speak with a person by the name of Hurska and ask about ''hops and barley''.',1340016,'I have given Galenus his package of ''hops and barley''. I''m pretty certain it wasn''t what he said it was, but I''d rather not ask any questions.','Quests/BigBend/hops_for_galenus.lua',0,1,0,0,0),
(5627,'Muzmog''s Rat Smashing Fun','Big Bend','Big Bend',5,1,'Muzmog likes drinking ale, he likes smashng rats, and he especially likes smashing rats after drinking ale. I should kill rats to make Muzmog happy. There are rats everywhere throughout the city of Freeport. I can find rats in many places. Muzmog will not know the difference.',1340020,'I''ve told Muzmog about what I did to the rats. He liked it so much that he told me I can drink with him any time.','Quests/BigBend/muzmogs_rat_smashing_fun.lua',0,1,0,0,0),
(5628,'Funny Rat Smashing','Big Bend','Big Bend',5,1,'Muzmog says smashing funny-looking rats is even more fun, and you get to participate again.',1340020,'I''ve tried to make friends with Muzmog, but it seems he''s had a bit too much to drink. I think I''ll leave him alone from now on.','Quests/BigBend/funny_rat_smashing.lua',0,1,0,0,0),
(5629,'Dwarven Payback','Big Bend','Big Bend',9,1,'A Dwarven prisoner has been tortured by his captor and he wants revenge against the Ratonga who put him in this situation. I need to kill Ratongas in the Thieves Way.',1340028,'I''ve killed a number of ratonga to avenge the dwarf.','Quests/BigBend/dwarven_payback.lua',0,1,0,0,0),
(5630,'Brona''s Thralls','Big Bend','Big Bend',7,0,'I''ve got to let Bartender Icebrew from the Scale Yard district know that Brona has new thralls for him to choose from.',1340030,'Running errands for Slaver Brona wasn''t as bad as I had imagined... Perhaps I''ll offer my services again.','Quests/BigBend/bronas_thralls.lua',0,1,0,0,0),
(5631,'Brona''s Guard Check','Big Bend','Big Bend',8,0,'Slaver Brona wants to make sure the guards are at the city gate entrances for each of the districts, and she sends you to check on this.',1340030,'It was easy enough work, but that Brona is up to something and I''ve unwittingly helped her. I wonder what she is trying to accomplish.','Quests/BigBend/bronas_guard_check.lua',0,1,0,0,0),
(5632,'Ay, There''s the Rubb''ish','Big Bend','Big Bend',3,0,'I am to remove the remnants of the fight from around the gates to the City of Freeport.',1340040,'I cleaned up the trash and other signs of the fight from around the gate to South Freeport.','Quests/BigBend/ay_theres_the_rubbish.lua',0,1,0,0,0),
(5633,'Rat Barsh!','Big Bend','Big Bend',4,1,'I need to go hunt for rats at the gate leading to the Sprawl.',1340040,'I barshed many rats at the gate to the Sprawl for Kroota.  Even though they were not what he had in mind, he still says they will come in useful.','Quests/BigBend/rat_barsh.lua',0,1,0,0,0),
(5634,'Much Ado'' About Rallos','Big Bend','Big Bend',4,0,'Rallos'' ceremony requires blood of his enemies, skins of the inferior, and incense.',1340040,'The ceremony to honor Rallos Zek will go well, now that the needed items were given to Kroota.','Quests/BigBend/much_ado_about_rallos.lua',0,1,0,0,0),
(5635,'The Fume and Fire Ceremony','Big Bend','Big Bend',5,0,'The ceremony for Rallos Zek is to continue without Kroota.',1340040,'The ceremony was completed without interruption.','Quests/BigBend/the_fume_and_fire_ceremony.lua',0,1,0,0,0),
(5636,'More Barshing!','Big Bend','Big Bend',5,0,'I need to find Enforcer Kurdek in The Sprawl and see what work he has for me.',1340040,'I have spoken to Enforcer Kurdek.','Quests/BigBend/more_barshing.lua',0,1,0,0,0),
(5637,'A Subtle Reminder ','Big Bend','Big Bend',3,0,'Speak to Thick-headed Ruzb about his culinary habits. He should be east of the Freeport gate, in the building with Brona the slaver.',1340039,'With Ruzb convinced to stop eating gnomes from the neighboring areas, Braz thanked me. Maybe I should come back later and ask him some more about the trolls.','Quests/BigBend/a_subtle_reminder_.lua',0,1,0,0,0),
(5638,'Gnoll Brew!?','Blackburrow','Blackburrow',15,1,'While venturing deep into Blackburrow I came across a geologist and his assistant. The assistant Wilabus told me that these gnolls have a brewery down here, and asked if I might fetch him a jug. He said that he would compensate me for me effort, though I''m doing this more just to see if there is indeed a brewery.',170013,'Sure enough there was a brewery down here in Blackburrow. Kind of gives a new meaning to the phrase \"hair of the dog.\"','Quests/Blackburrow/gnoll_brew.lua',0,1,0,0,0),
(5639,'Trollish Delights','Big Bend','Big Bend',4,0,'Club down four Big Bend rats and take their carcasses. Braz said they should be by the gate to the Sprawl.',1340039,'How could anyone know that Braz wouldn''t like his rats cooked? It seems like such a natural thing to do, really. Don''t eat the food unless it''s cooked. Isn''t that taught to everyone?','Quests/BigBend/trollish_delights.lua',0,1,0,0,0),
(5640,'Rare Rock Lost','Blackburrow','Blackburrow',15,1,'While at the bottom of Blackburrow I came across a geologist and his assistant. It seems that Fribden had lost some rare rock samples in the upper mine of Blackburrow. At Fribden''s request and with the promise of compensation, I said I would recover the rock samples.',170012,'I was able to recover all of the lost rock samples for geologist Fribden. He was very pleased with my efforts and I was well rewarded.','Quests/Blackburrow/rare_rock_lost.lua',0,1,0,0,0),
(5641,'Troll Patrol ','Big Bend','Big Bend',4,1,'Perform Braz Gutpounder''s patrol around Big Bend.',1340039,'Aside from that filthy, foul and disruptive little halfling, the whole patrol was quiet. Only one dead. I suppose it''s a good day.','Quests/BigBend/troll_patrol_.lua',0,1,0,0,0),
(5642,'Gnomore Gnomesteaks','Big Bend','Big Bend',5,1,'Check in with Ruzb and make sure he''s not gone back to eating gnomes again.',1340039,'Unfortunately, Ruzb just couldn''t keep from eating the gnomes. Much to his discomfort, he had to be put out of his own misery. Or rather, Freeport can''t have its citizens eating each other. It''s just bad for morale.','Quests/BigBend/gnomore_gnomesteaks.lua',0,1,0,0,0),
(5643,'Troll Adventures ','Big Bend','Big Bend',5,0,'Head out to the Sprawl and see if you can find Enforcer Kurdek.',1340039,'I''ve spoken with Enforcer Kurdek in the sprawl.','Quests/BigBend/troll_adventures_.lua',0,1,0,0,0),
(5644,'A crude gnoll map','Antonica','Antonica',12,1,'A crude gnoll map leads me to believe that the gnolls are interested in a farmer named Walcott. I will go and find this Walcott in Antonica and speak to him of this.',120078,'I helped farmer Walcott gather the components necessary to construct a magical scarecrow that might help defend his crops from gnoll intrusions.','Quests/Antonica/a_crude_gnoll_map.lua',0,1,0,0,0),
(5645,'Search for the Shrubbery','Big Bend','Big Bend',3,0,'Graktak wants me to collect shrubs for his stew. They can be found in the center of Big Bend.',1340042,'I was able to find the shrubs of ''much goodness'' for Graktak. I have determined that most trolls in Freeport only care for two things, killing and eating. Fortunately, it seems if I continue to help Graktak he may decide not to eat me.','Quests/BigBend/search_for_the_shrubbery.lua',0,1,0,0,0),
(5646,'Swamp Water Stew','Big Bend','Big Bend',4,0,'I need to collect some stew from another troll''s cooking pot in the center of Big Bend.',1340042,'I have collected the stew, if you could call it that, for Graktak. He was very pleased when I gave it to him, and suggested that maybe I am not food after all.','Quests/BigBend/swamp_water_stew.lua',0,1,0,0,0),
(5647,'That Slippery Toad','Big Bend','Big Bend',5,0,'I need to find the froglok in Big Bend, and retrieve Graktak''s sword for him.',1340042,'I was able to find and squish the froglok just as Graktak asked. Graktak was very happy when I returned his sword, but seemed more excited that he may get to eat more frog meat.','Quests/BigBend/that_slippery_toad.lua',0,1,0,0,0),
(5648,'Secret of the Troll','Big Bend','Big Bend',5,0,'I need to answer Graktak''s questions before he will help me get better equipment. Graktak wants to ask me some questions before introducing me to his friends.',1340042,'I passed Graktak''s simple quest. Being a good troll sounds like it will be easy as long as I remember to eat often, and smash things more than I eat. In the end though, Graktak told me I should speak with Braz Gutpounder on the docks here in Big Bend, or Enforcer Kurdek in The Sprawl if I had already spoken to Braz.','Quests/BigBend/secret_of_the_troll.lua',0,1,0,0,0),
(5649,'99 Bottles Of Beer In My Hand','Beggars Court','Beggars Court',7,8,'I''ve been hired by Festus Septimus to collect a special type of sand so that he can make some more glass bottles. It seems the sand can be found in the gizzards of the brine sifters that are in the Sunken City.',1370024,'I''ve been paid by Festus Septimus for the sand I''ve collected. It seems that he intended on using the sand to make weaker glass bottles. His market for glassware requires that his bottles break in a jagged fashion so that they can be used as weapons in a bar fight.','Quests/BeggarsCourt/99_bottles_of_beer_in_my_hand.lua',0,1,0,0,0),
(5650,'An Errand for the Queen','Beggars Court','Beggars Court',9,1,'Tullia Domna has lost it. She thinks she''s\r\nQueen Antonia Bayle, and married to\r\nOverlord Luclan D''Vere. She wants you to\r\nkill her ''entourage.'' I need to venture to the Sprawl and kill five Giantslayer Brutes.',1370000,'Tullia Domna, the mad woman in Beggar''s Court, was going to knight me for killing the Giantslayer Brutes. Even though I was playing along with her insanity, I don''t think I should go as far as giving her a sharp instrument to knight me with. This woman really needs help.','Quests/BeggarsCourt/an_errand_for_the_queen.lua',0,1,0,0,0),
(5651,'Antius'' Package','Beggars Court','Beggars Court',8,0,'Antius Vedrix has a package to send, and\r\nyou''re just the one to deliver it, but as\r\nis often the way in Freeport, you saw\r\nand did nothing, hear?! I need to bring this package to an Iksar in Scale Yard, I think Antius said the Iksar was named Mirini, or Mirin, or something.',1370008,'Antius Vedrix has been given his message. I have absolutely no idea what''s going on, or what I might have gotten myself into. I think I''ll just avoid these people for the time being.','Quests/BeggarsCourt/antius_package.lua',0,1,0,0,0),
(5652,'Casing the Joint','Beggars Court','Beggars Court',5,0,'I''ve been given a job by Lucius Vulso to see how secure the bank vault is in the Stonestair Byway district.',1370036,'I''ve told Lucius about the rumored security leak in the vaults. It seems Lucius was having me ask around so that he wouldn''t be the one identified for being suspicious.','Quests/BeggarsCourt/casing_the_joint.lua',0,1,0,0,0),
(5653,'Into The Sewers For Lucius','Beggars Court','Beggars Court',5,1,'Go into the Thieves’ Way and get trash hopper\r\nslime to disguise his scent when he\r\nbreaks into the bank vault. I need to go into the sewers and find six trash hoppers and kill them. Once they''re dead, I''ll scrape the slime off of their bodies. I sure hope they''re not too big.',1370036,'I''ve given Lucius Vulso enough slime from the frog''s skin to mask his scent. If he manages to pull off this bank heist, I''ll have to follow his lead and get out of the city. I''m the only one who was seen asking about the place... what was I thinking?','Quests/BeggarsCourt/into_the_sewers_for_lucius.lua',0,1,0,0,0),
(5654,'Free Wares for Silentblade','Beggars Court','Beggars Court',7,1,'Silentblade the Arms Dealer has agreed to show me a few of his secrets in regards to the arms dealer trade. Before he shows me any of his tricks, I need to first kill undead battlepriests and gather up their maces',1370011,'Silentblade showed me that one of his secrets was to collect up old rusty weapons from the undead. Soaking the weapons in acid and giving them a new coat of paint make them look brand new. I''m not sure I would ever buy anything from him if I wanted to live longer than my next battle.','Quests/BeggarsCourt/free_wares_for_silentblade.lua',0,1,0,0,0),
(5655,'Get Rich Quick!','Beggars Court','Beggars Court',10,0,'Silentblade has offered to teach me another one of his arms dealer secrets. I need to bring this supply of maces to Arms Dealer Blort that he''s been waiting for. Supposedly this is part of the secret.',1370011,'I''ve been shown by Arms Dealer Silentblade that one of the best ways to make money as an arms dealer is to let other people make it for you. It seems the trick is to get a bunch of people to buy from you, and when they have enough recruits, they can sell those weapons to other Arms Dealers. I may look into this someday. It seems I could get rich quick this way!','Quests/BeggarsCourt/get_rich_quick.lua',0,1,0,0,0),
(5656,'Joining the Gang','Beggars Court','Beggars Court',9,1,'Manius Gala runs a protection racket. When you ask to join the gang, he sends you on a little test... I need to kill some of the Freeport raiders in the Sunken City.  I can reach the Sunken City by using any of the bells in and around the City of Freeport.',1370127,'I''ve killed the raider lackeys as Manius asked, completing my test. He said he''ll think about letting me join, as he hasn''t decided yet. I should check back with him later.','Quests/BeggarsCourt/joining_the_gang.lua',0,1,0,0,0),
(5657,'Donations from the Banker','Beggars Court','Beggars Court',9,0,'Manius Galla has one more task for you to see if you can be trusted in the gang: go collect a ''withdrawal'' from the banker. If he balks, ask if his family can afford to have any more accidents. If you don''t bring back the money, you can expect to have your own accident. I need to speak with the banker in Beggar''s Court and make sure he hands over his ''donation''.',1370127,'I''ve collected the ''donation'' from the banker and given it to Manius. I''ve also told Manius what the banker said about him. Needless to say, he wasn''t too happy. I just realized that I forgot to ask him about joining his gang. Maybe I''ll ask him some other time.','Quests/BigBend/donations_from_the_banker.lua',0,1,0,0,0),
(5658,'A Journey Outside the City','The Ruins','The Ruins',10,0,'Captain Arellius in the Ruins has advised that I seek out adventures in the Commonlands. I should leave the gates of the City of Freeport and seek loyal subjects of the Overlord.',1270000,'I traveled outside the city gates and found Mooshga, an ogre who needs my help, as well as Gerun Pontian of the Freeport Militia. After completing some tasks for them, I should remember to journey back to the Ruins and finish my work there.','Quests/TheRuins/a_journey_outside_the_city.lua',0,1,0,0,0),
(5659,'Marcus Cantarius''s Monumental Hatred','Beggars Court','Beggars Court',14,1,'I spoke with a human in Beggar''s Court by the name of Marcus Cantarius, who has an unrivaled hatred for the dervish thugs in Commonlands. He wants me to seek out dervish thug scalps to decorate his home. I don''t know why he has such a personal grievance, but if it means my getting some sort of reward to help him out, I''m all for it.',1370042,'It was a long and arduous task killing so many dervish thugs, but the reward was well worth the effort!','Quests/BeggarsCourt/marcus_cantariuss_monumental_hatred.lua',0,1,0,0,0),
(5660,'Deliver Help to Janus Fieri','Beggars Court','Beggars Court',15,1,'Marcus Cantarius has a friend out at the\r\nCrossroads in the Commonlands, working\r\non an investigation. He has a lead for this\r\nfriend, and wants you to deliver it. I need to deliver this note to Janus Fieri at the Crossroads in the Commonlands.',1370042,'I''ve delivered Marcus'' note to Janus and helped Janus with his murder investigation.  Turns out he was investigating his own brother''s death.  It was a pleasure to help him take vengeance.','Quests/BeggarsCourt/deliver_help_to_janus_fieri.lua',0,1,0,0,0),
(5661,'Problem Solving','Beggars Court','Beggars Court',9,1,'I need to send a message to the vagrant squatters in the Ruins.  The message will involve a lot of them breathing dirt.',1260020,'I''ve taken care of Crispin''s problem. It shouldn''t be long before his business partner decides to step in line.','Quests/BeggarsCourt/problem_solving.lua',0,1,0,0,0),
(5662,'Advanced Problem Solving','Beggars Court','Beggars Court',10,1,'I''ve taken on another job from Crispin. I need to save his gang this time by taking care of a gang called the Giantslayers.',1260020,'I''ve taken care of Crispin''s problem. It seems that the guy isn''t as tough as he acts.','Quests/BeggarsCourt/advanced_problem_solving.lua',0,1,0,0,0),
(5663,'Siricus and the Militia','Beggars Court','Beggars Court',8,0,'Hiding inside one of the homes in Beggar''s Court is a guy by the name of Siricus. He believes that if he joins the Freeport Militia all of his troubles will go away. I''ve offered to help him achieve this dream.',1370045,'Siricus Calventius is waiting to get into the Militia. I have a good feeling he''ll be waiting a lot longer, considering how people treat the gimp.','Quests/BeggarsCourt/siricus_and_the_militia.lua',0,1,0,0,0),
(5664,'The Nyghtfallow Heirloom','Beggars Court','Beggars Court',8,1,'I''ve been hired by Tsuul Nyghtfallow within Beggar''s Court to retrieve his family heirloom. The heirloom, a pendant, will likely be found in the possession of one of the Guttersnipe hooligans who dwell in the Sprawl.',1370025,'I found and killed the dervish that held Tsuul Nyghtfallow''s family pendant.  The item given in return is nice enough.','Quests/BeggarsCourt/the_nyghtfallow_heirloom.lua',0,1,0,0,0),
(5665,'To Spite a Darkleaf','Beggars Court','Beggars Court',10,1,'I have determined that Mariana Darkleaf has a bit of an attitude problem. While trying to have a friendly conversation with her, she treated me like I was a nobody. In the end, she insinuated that I get bit by a snake and die. I''ve decided to do just that... except not die.',1370014,'Mariana Darkleaf wasn''t too pleased to see me return - alive, that is. Even though it took some time out of my day to kill those snakes, it was still worth it just to see her face when I returned.','Quests/BeggarsCourt/to_spite_a_darkleaf.lua',0,1,0,0,0),
(5666,'Running For A Candidate','Beggars Court','Beggars Court',8,1,'I was hoping that Mariana Darkleaf would have had something more difficult to do. Instead, she has me delivering a message. I think my attempt at bothering her has backfired.',1370014,'I think I may have stumbled into some intrigue in the district. It seems that Lurina Galla and Mariana Darkleaf have something going on that involves Elowyn the Half-Elf. I wonder if one day I''ll find out more about what''s going on. No sense bothering Mariana again. For now.','Quests/BeggarsCourt/running_for_a_candidate.lua',0,1,0,0,0),
(5667,'Finding the Stash ','Beggars Court','Beggars Court',3,0,'I need to locate the hidden stash of items Alucius is looking for. He said it should be in one of the northwestern rooms.',1370005,'I was able to locate the hidden stash Alucius wanted. I have returned what I found to him.','Quests/BeggarsCourt/finding_the_stash_.lua',0,1,0,0,0),
(5668,'Saving History','Beggars Court','Beggars Court',4,1,'I need to locate a shady thug who has false historical records concerning the last war.',1370005,'I was able to remove the shady thug, put a halt to his horrible rumors about the Overlord, and return the false historical documents to Alucius.','Quests/BeggarsCourt/saving_history.lua',0,1,0,0,0),
(5669,'Big Trouble in Beggar''s Court','Beggars Court','Beggars Court',4,0,'I need to locate Durio and sell this package to him.',1370005,'That snake Alucius was trying to sell off the fake documents I obtained for him earlier! I turned over the documents to a captain of the Freeport Militia as Durio suggested. Not only was I rewarded, but it felt good to be able to help Freeport and preserve the reputation of the Overlord.','Quests/BeggarsCourt/big_trouble_in_beggars_court.lua',0,1,0,0,0),
(5670,'Tricking the Traitor','Beggars Court','Beggars Court',5,0,'I need to go confront Alucius and convince him of his wrong doing.',1370027,'I have spoken with Alucius, and was able to convince him I am not to be messed with. I guess the thought of being marked as a traitor by the Overlord worked well.','Quests/BeggarsCourt/tricking_the_traitor.lua',0,1,0,0,0),
(5671,'Meet the Inquisitor','Beggars Court','Beggars Court',5,1,'I need to locate Inquisitor Thorson. I should use the bell to summon transport to the Sunken City.',1370027,'I''ve spoken with Inquisitor Thorson in the Sunken City. I should be able to learn much more from him.','Quests/BeggarsCourt/meet_the_inquisitor.lua',0,1,0,0,0),
(5672,'A Special Perfume','Longshadow Alley','Longshadow Alley',5,1,'Zelina T''Von needs assistance gathering\r\nscent glands from squalid vermin in the\r\nRuins so that she can make a perfume with\r\nwhich to entice her husband. I need to travel to the Ruins and gather a large scent gland from a small rodent.',1380033,'Zelina has given me some coin for gathering the scent gland. She should have enough to be able to make that perfume she was planning on making. If she wants to make a perfume that smell like wine, I don''t see why she doesn''t just use wine. Go figure.','Quests/LongshadowAlley/a_special_perfume.lua',0,1,0,0,0),
(5673,'For That Special Someone','Longshadow Alley','Longshadow Alley',7,0,'Zelina T''Von is pleased with your contribution\r\nto her perfume and now seeks your\r\nassistance to take a bottle of wine to her\r\nhusband. I should bring this wine to the banker here in Longshadow Alley.',1380033,'It seems that Zelina isn''t married to T''val, and she tricked me into giving him some poisoned wine. I''m not sure what''s going on between the two, but it looks like I just got myself involved in something more than I had expected.','Quests/LongshadowAlley/for_that_special_someone.lua',0,1,0,0,0),
(5674,'Dead Man''s Eyes','Longshadow Alley','Longshadow Alley',8,1,'Divek L''Narr is bent on avenging his brother''s murder from many centuries ago. To do this, he needs to perform a ritual that requires a pair of zombie eyes. I need to kill zombies, then choose the least rotted pair of eyes. I should be able to find some in the Graveyard.',1380029,'Divek has paid me for the eyes that he claims will be used to look for his brother''s soul. I have been warned not to interrupt his ritual. At least I was paid for the job.','Quests/LongshadowAlley/dead_mans_eyes.lua',0,1,0,0,0),
(5675,'No Rivals For Yarana','Longshadow Alley','Longshadow Alley',20,2,'Yarana D''Ven is an ambitious Dark Elf who seeks assistance in thwarting her rival''s research and activities.',1380028,'Yarana will deal directly with her rival, but I''ve done what she asked. She even gave me a reward, which seemed unusual, but I''m not complaining.','Quests/LongshadowAlley/no_rivals_for_yarana_part_i.lua',0,1,0,0,0),
(5676,'Ogre Watch','Longshadow Alley','Longshadow Alley',6,0,'Orian D''Rak in Longshadow Alley has asked me to deliver a message to Azreana, an Erudite in Stonestair Byway. The message appears to be written in some type of script I am unfamiliar with.',1380039,'Azreana was able to understand what the message said, and acted as if it was rather important. I might want to check back with Orian at a later time to see if he needs any more help.','Quests/LongshadowAlley/ogre_watch.lua',0,1,0,0,0),
(5677,'Information Gathering From a Fishmonger','Longshadow Alley','Longshadow Alley',6,0,'Orian D''Rak needs information about a meeting location from Tilzak the fishmonger. I need to see if I can get him to tell me the information I need.',1380039,'Orian D''Rak has decided to slow down his information gathering efforts. He will continue with his information gathering personally for now. He did reward me with some coin for my efforts, though.','Quests/LongshadowAlley/information_gathering_from_a_fishmonger.lua',0,1,0,0,0),
(5678,'Taking it Out on the Raiders','Longshadow Alley','Longshadow Alley',8,1,'Maliz T''Rann, a rather angry dark elf in Longshadow Alley has suggested that I kill some  menacing Freeport raiders in the Sunken City. I''ll kill ten of them before I consider my work complete.',1380030,'I have killed the raider kingpin like Maliz asked. I may catch my breath and kill some more of these raiders, or maybe see if Maliz had anything else he wanted me to do.','Quests/LongshadowAlley/taking_it_out_on_the_raiders.lua',0,1,0,0,0),
(5679,'A Dramatic Performance','Longshadow Alley','Longshadow Alley',8,0,'Malix T''Raan feels more confident in your abilities after you killed the Freeport Raiders, and wants you to deliver a message to Pavo in Beggar''s Court.',1380030,'Maliz seemed a lot different than I was expecting. He accepted the message, and suggested I talk to his friend, Inmat, for some more employment. I''m curious as to what this is all about.','Quests/LongshadowAlley/a_dramatic_performance.lua',0,1,0,0,0),
(5680,'A Shady Clearing','Longshadow Alley','Longshadow Alley',8,1,'Imnat D''Vren has hired me on to help his group complete their agenda. They are awaiting some type of treasure, and will be transporting it through the sewers. I need to make sure the way is cleared first.',1380031,'I''ve cleared the way for Imnat''s treasure to show up. I''m not sure what this is all about, but it feels rather important. Imnat said that in time I may be told more about how this treasure will ''liberate'' the Teir''Dal from Lucan''s grasp.','Quests/LongshadowAlley/a_shady_clearing.lua',0,1,0,0,0),
(5681,'The Missing Book','Longshadow Alley','Longshadow Alley',9,0,'Lotni K''ira is angry! She let her house for a few minutes and when she returned home, she saw a female Ratonga leaving her house with a book. She needs your help tracking down the dirty rat! I need to find and speak to the Ratonga who stole Lotni''s book.',1380009,'Lotni claims she already spoke to the mastermind behind the theft. Unfortunately, she already killed him when his answers were not satisfactory. I doubt she will ever get her book back.','Quests/LongshadowAlley/the_missing_book.lua',0,1,0,0,0),
(5682,'Magical Retribution','Longshadow Alley','Longshadow Alley',10,1,'Lotni K’ira seeks the death of Black Magi, as they have stolen her precious spell book. Steal it back before they can use it! I should travel to the Sprawl and kill those Black Magi. I won''t be done until I''ve killed at least ten of them.',1380009,'I have killed a number of the Black Magi. They appear to have taught a number of their kin how to use magic, so they''re not all dead. I''ll decide whether to kill some more or just continue on. Either way, at least ten of them will no longer practice the forbidden magics.  Neither will the last one need the magical necklace it possessed.','Quests/LongshadowAlley/magical_retribution.lua',0,1,0,0,0),
(5683,'The Stolen Artifacts of Thex','Longshadow Alley','Longshadow Alley',10,0,'Kylanith D''Lar needs information regarding five stolen Thex artifacts. I must go to Big Bend and find all five of the Thex artifacts relocated there.',1380032,'I discovered all five relocated Thex artifacts in Freeport. Kylanith D''Lar in Longshadow Alley was pleased with my report.','Quests/LongshadowAlley/the_stolen_artifacts_of_thex.lua',0,1,0,0,0),
(5684,'The Truth is out There','Longshadow Alley','Longshadow Alley',6,0,'I''ve been asked by Captain L''Nek to investigate the matter of the Thexians. It seems there''s a local group who''s spreading dissension among the Teir''Dal, and they''ve been a lot more vocal as of late.',1380010,'I''ve found the identity of the person who''s been behind the propaganda due to the help of an informant by the name of Imnat D''Vren. Captain L''Nek says he''ll be acting on the matter personally.','Quests/LongshadowAlley/the_truth_is_out_there.lua',0,1,0,0,0),
(5685,'Silenced Speech','Longshadow Alley','Longshadow Alley',8,1,'I''ve offered to end the life of Kirs G''Viz due to him spreading seditious propaganda. Captain L''Nek claimed he''ll be looking the other way while I take care of this business.',1380010,'The Captain didn''t necessarily give me the reward I was expecting for helping him with Kirs. I guess I shouldn''t have expected much.','Quests/LongshadowAlley/silenced_speech.lua',0,1,0,0,0),
(5688,'Door to Door Anger','Scale Yard','Scale Yard',5,0,'Evelyn Stoutfist in Scale Yard has asked me to find Plordo the gnome and ask him for her money back. I might want to check the Temple District, home to gnomes and ratonga.',1390023,'Evelyn Stoutfist was pretty upset when she heard the news about not getting a refund. I think she''s planning to do something to the gnome.','Quests/ScaleYard/door_to_door_anger.lua',0,1,0,0,0),
(5689,'The Great Flood','Blackburrow','Blackburrow',15,1,'At first I thought this was a blank book, into which I could record my own thoughts. However, if you hold the pages toward the light, you can read the story of a natural disaster that happened in Blackburrow. According to the first page, several copies of this book were made, so I might be able to replace some of the smudged pages.',0,'Turns out that this is the story of someone who was trapped in a lower tunnel of Blackburrow during the Age of Cataclysms, when many of the lower tunnels were flooded. Although it doesn''t come out and say so, I believe the person perished.','Quests/Blackburrow/the_great_flood.lua',0,1,0,0,0),
(5690,'Ending the Fury','Scale Yard','Scale Yard',8,1,'Dunn Coldbrow has told me that Lucan will allow the Barbarians to be the first to wipe out the Orcs. According to his advisor, Verin Ithelz, this will only happen if the Barbarians manage to kill a number of Darkblade furies in the sewers.',1390036,'I''ve helped kill the Darkblade furies in the sewers. I have no idea what this has to do with the Barbarians killing the Orcs, though. I have a feeling Dunn''s Iksar advisor, Verin Ithelz, is pursuing his own agenda rather than helping the Barbarians.','Quests/ScaleYard/ending_the_fury.lua',0,1,0,0,0),
(5691,'Avoiding the Sea Beasties','Scale Yard','Scale Yard',11,1,'I''ve taken on a task from Warchief Coldbrow that involves me testing the patience of Lucan''s will.',1390036,'Dunn Coldbrow has chosen to ask Verin why I wasn''t killed by Lucan when I killed the orcs. I think I can see how his ''advisor'' may be the real Warchief. Dunn doesn''t seem to have much common sense, only a very strong presence.','Quests/ScaleYard/avoiding_the_sea_beasties.lua',0,1,0,0,0),
(5692,'Icebrew''s Secret Recipe','Scale Yard','Scale Yard',5,1,'Icebrew, the Bartender in Scale Yard, has asked me to gather together ten jars of rust monster blood. He says that the blood is actually liquid rust. I''ll take his word for it.',1390051,'Icebrew has given me my money and my free beer. I think I''ll hold onto the beer for now... it seems more like a weapon than a drink.','Quests/ScaleYard/icebrews_secret_recipe.lua',0,1,0,0,0),
(5693,'Blind Taste Test','Scale Yard','Scale Yard',6,0,'Icebrew the bartender wants me to have a Dark Elf in Longshadow Alley test his brew. I need to travel there, look for a tavern, and find someone to drink it.',1390051,'Icebrew the Bartender was pretty happy about this batch of Wheat Rust Stout. Even though it rendered someone blind and nearly killed them. I, for one, have no plans on drinking anything of his.','Quests/ScaleYard/blind_taste_test.lua',0,1,0,0,0),
(5694,'Sword-Chucks of Doom','Scale Yard','Scale Yard',6,0,'Once I find Briac Tundrafire, I need to tell him his ''sword-chucks'' are in.',1390046,'Shilza has paid me for giving Briac the message his ''sword-chucks'' are in. I''m not too sure which person Shilza was referring to when she said that weapon would sever someone''s head from their shoulders.','Quests/ScaleYard/swordchucks_of_doom.lua',0,1,0,0,0),
(5695,'Tasty Tears of the Thralls','Scale Yard','Scale Yard',8,1,'Dyerth said I should be able to find some Brokentusk shamans in the Ruins, so that''s where I should start.',1390054,'Dyerth appreciated my helping her with making her drink. Perhaps someday in the future I may call on her to pay back the favor.','Quests/ScaleYard/tasty_tears_of_the_thralls.lua',0,1,0,0,0),
(5696,'The Chomper','Blackburrow','Blackburrow',16,2,'I''ve found an odd object - a broken morningstar. I think there is more to this object than meets the eye.',0,'Applying a little bit of effort, I''ve been able to change the broken morningstar into the Chomper.','Quests/Blackburrow/the_chomper.lua',0,1,0,0,0),
(5697,'Mancatcher ','Blackburrow','Blackburrow',16,1,'I''ve found an odd staff with ropes wrapping its entire length. I don''t believe it is intended to be used as just a staff alone. Perhaps the gnolls of Blackburrow may have a piece of what was intended to be attached to this odd staff.',0,'I''ve managed to collect all the pieces that were once attached to this staff. It''s now an intricate device, possibly of gnomish make. It looks as if it''s intended to be used to catch opponents in addition to damaging them - like a mancatcher of sorts.','Quests/Blackburrow/mancatcher.lua',0,1,0,0,0),
(5698,'Orcish Manacles','Blackburrow','Blackburrow',16,1,'I''ve found an odd object - a pair of handcuffs. I think there is more to this object than meets the eye.',0,'Applying a little bit of effort, I''ve been able to change the handcuffs into a Orcish Manacles.\r\n','Quests/Blackburrow/orcish_manacles.lua',0,1,0,0,0),
(5699,'Spiked Bracelet ','Blackburrow','Blackburrow',16,1,'I''ve found an odd object - a spiked strip of leather. I think there is more to this object than meets the eye.',0,'Applying a little bit of effort, I''ve been able to change the spiked strip of leather into a Spiked Bracelet.','Quests/Blackburrow/spiked_bracelet.lua',0,1,0,0,0),
(5700,'Unfinished Breastplate','Blackburrow','Blackburrow',16,1,'I''ve found an odd object - an unfinished breastplate. I think there is more to this object than meets the eye.',0,'Applying a little bit of effort, I''ve been able to change the unfinished breastplate into some Gnawed Mail.','Quests/Blackburrow/unfinished_breastplate.lua',0,1,0,0,0),
(5701,'Verin''s New Thralls','Scale Yard','Scale Yard',6,1,'Verin Ithelz, an Iksar in Scale Yard, has asked me to go to the Sprawl and kill ten guttersnipe crooks. I am to see how long it takes before they die, then report back to him.',1390020,'Verin paid me for testing the dervish crooks'' mettle and let me keep one of their manacles. He told me that he may have further use of me in the future, so I should check back with him later.','Quests/ScaleYard/verins_new_thralls.lua',0,1,0,0,0),
(5702,'Preventative Maintenance','Scale Yard','Scale Yard',6,1,'Verin has asked me to kill ten exiled orcs in the Ruins to prevent his rival from using them as thralls. Once I have killed them, I will need to return to him for my payment.',1390020,'Verin seems like he''s a rather powerful person in Scale Yard. I don''t think I''ll want to cross him. He paid me for killing his rival''s stock of potential thralls and even threw in a shield for my trouble.','Quests/ScaleYard/preventative_maintenance.lua',0,1,0,0,0),
(5703,'Will Work for War','Scale Yard','Scale Yard',5,0,'Colin Stoutfist wants you to find and ask Warchief Coldbrow when the attack on the orcs will be. I need to find and speak with this so-called Warchief.',1390052,'Colin Stoutfist is quite upset with the state of things in Scale Yard. It seems he has nothing to do, and began to make an unpleasant comment about his Warchief. He had the wisdom to stop mid-sentence.','Quests/ScaleYard/will_work_for_war.lua',0,1,0,0,0),
(5704,'Slaying the Giants','Scale Yard','Scale Yard',7,1,'Colin Stoutfist wants you to put a bit of pressure on the giantslayer thugs in the Sprawl so they will accept Warchief Coldbrow as their leader.',1390052,'I returned to Colin to tell him of my victory!','Quests/ScaleYard/will_fight_for_fun.lua',0,1,0,0,0),
(5705,'The Sabertooth Miner''s Guide, Part One','Blackburrow','Blackburrow',12,1,'Apparently, this is a basic mining history of the Sabertooth gnolls of Blackburrow. Some pages are torn and others are duplicated several times over. If I want to read the whole thing, I''ll have to get the correct pages in Blackburrow myself.',0,'There is a Part Two that continues the history of the Blackburrow gnolls. It might be interesting to see how they handled the influx of the \"furless.\"','Quests/Blackburrow/the_sabertooth_miners_guide_part_one.lua',0,1,0,0,0),
(5706,'The Sabertooth Miner''s Guide, Part Two','Blackburrow','Blackburrow',15,1,'This is the second part of the mining guide written by the Sabertooth gnolls themselves. I had no idea they could write, let alone fill two volumes. As one would expect, they botched the book binding so that there are several duplicates and many missing pages. Looks like I''ll have to comb Blackburrow myself to find the rest of the pages. Stupid gnolls.',0,'Until I read this book, I had no notion of the Sabertooth gnolls'' history in Blackburrow. I''m still not entirely sure, but it was a interesting to see how the changing of our world changed the gnolls. Evidently, not much.','Quests/Blackburrow/the_sabertooth_miners_guide_part_two.lua',0,1,0,0,0),
(5707,'A filthy bronze key','Blackburrow','Blackburrow',16,1,'I found a key on a gnoll. This one appears to be filthy and made of bronze. Perhaps it was used by the gnoll to store its valuables.',0,'Inside the chest, I found the remains of the gnoll''s personal property.','Quests/Blackburrow/a_filthy_bronze_key.lua',0,1,0,0,0),
(5708,'Polished steel key','Blackburrow','Blackburrow',16,1,'I found a key on a gnoll. This one appears to be tarnished with age and made of silver. Perhaps it was used by the gnoll to store its valuables.',0,'Inside the chest, I found the remains of the gnoll''s personal property.','Quests/Blackburrow/polished_steel_key.lua',0,1,0,0,0),
(5709,'A tarnished silver key','Blackburrow','Blackburrow',17,1,'I found a key on a gnoll. This one appears to be tarnished with age and made of silver. Perhaps it was used by the gnoll to store its valuables.',0,'Inside the chest, I found the remains of the gnoll''s personal property.','Quests/Blackburrow/a_tarnished_silver_key.lua',0,1,0,0,0),
(5710,'A grubby bone key','Blackburrow','Blackburrow',20,1,'I found a key on a gnoll. This one appears to be grubby and made of bone. Perhaps it was used by the gnoll to store its valuables.',0,'Inside the chest, I found the remains of the gnoll''s personal property.','Quests/Blackburrow/a_grubby_bone_key.lua',0,1,0,0,0),
(5711,'Poisonous Zever','Scale Yard','Scale Yard',15,7,'Zever Tzizzink, an iksar in the Scale Yard, was apparently poisoned by someone named V''shra. Zever''s asked me to gather the ingredients for the antidote since he''s too weak to get them himself. He''s offered to pay me for my time.',1390024,'That double-crossing sneak! Instead of getting ingredients for an antidote, Zever had me gathering ingredients for a deadly poison! He thought he gave me a piece of junk for a reward, but he was mistaken!','Quests/ScaleYard/poisonous_zever_CLASSIC.lua',0,1,0,0,0),
(5712,'Relics for Elurad','Stormhold','Stormhold',20,2,'Archaeologist Elurad has requested that I find three lost relics that will help him piece together some of the history of what has happened in Stormhold.',150001,'I managed to retrieve the mace, tome and chalice from the depths of Befallen. Elurad seemed very pleased with the results.','Quests/Stormhold/relics_for_elurad.lua',0,1,0,0,0),
(5713,'Test Quest with ONLY Exp','Test','Unknown',1,1,'Testing quest with only exp reward.',0,'Testing quest with only exp reward.','Quests/Unknown/test_quest_with_only_exp.lua',0,1,0,0,0),
(5714,'The Cavemaw''s Sinister Map','Antonica','Antonica',17,1,'Reading the map has made it obvious that the gnolls are planning something bigger than just mining the hills of Antonica. The Cavemaw tunnelers seem to be the key to the whole thing, I should stop them!',0,'I have slain a large amount of the seemingly limitless supply of Cavemaw tunnelers. I hope my efforts slowed them down a bit.','Quests/Antonica/the_cavemaws_sinister_map.lua',0,1,0,0,0),
(5715,'Peckett''s Patrol','Antonica','Antonica',11,1,'I have learned that Corporal Peckett of the Coldwind Point Garrison is in need of aid in patrolling the lighthouse sector of Antonica.',0,'I patrolled the lighthouse sector of Antonica for Corporal Peckett. I found Captain Antillin and learned that he has discovered a gnoll den. He returned to plot its location.','Quests/Antonica/pecketts_patrol.lua',0,1,0,0,0),
(5716,'The Whereabouts of Clan McMarrin','Antonica','Antonica',23,1,'I met a barbarian named Tanen Danos who spoke of an old clan of Halas called Clan McMarrin. He mentioned that the clan set out on an expedition to find a land of their own following the Shattering. No word has been heard of them since their departure.',120289,'I found a journal of Clan McMarrian at a destroyed site in the Thundering Steppes. I sold the journal to Tanen Danos as he was eager to learn the fate of the clan. I don''t think there is much hope for the clan considering the mess I found.','Quests/Antonica/the_whereabouts_of_clan_mcmarrin.lua',0,1,0,0,0),
(5717,'Qeynos Alignment','Hallmark','Hallmark',1,1,'I have spoken with Ambassador Saera about the great city of Qeynos. Her words lead me to believe that I will be most at home within Antonia Bayle''s lands.',0,'I have successfully arrived in Qeynos and gotten situated here.  I would prefer better quarters, and to live in the city, but I suppose I''ll have to work towards that on my own.','Quests/MultipleZones/qeynos_alignment.lua',0,0,0,0,0),
(5718,'Baubbleshire Citizenship Task','Hallmark','Hallmark',6,1,'The task list requires that all citizens of Baubbleshire gather tokens from the Caves in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Qeynos.','Quests/Hallmark/baubbleshire_citizenship_task.lua',0,0,0,0,0),
(5719,'Castleview Citizenship Task','Hallmark','Hallmark',6,1,'The task list requires that all citizens of Castleview Hamlet gather tokens from the Down Below in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Qeynos.','Quests/Hallmark/castleview_citizenship_task.lua',0,0,0,0,0),
(5720,'Graystone Citizenship Task','Hallmark','Hallmark',6,1,'The task list requres that all citizens of Graystone Yard gather tokens from the Oakmyst Forest in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Qeynos.','Quests/Hallmark/graystone_citizenship_task.lua',0,0,0,0,0),
(5721,'Nettleville Citizenship Task','Hallmark','Hallmark',6,1,'The task list requires that all citizens of Nettleville gather tokens from the Peat Bog in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Qeynos.','Quests/Hallmark/nettleville_citizenship_task.lua',0,0,0,0,0),
(5722,'Starcrest Citizenship Task','Hallmark','Hallmark',6,1,'The task list requires that all citizens of Starcrest Commune gather tokens from the Down Below in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Qeynos.','Quests/Hallmark/starcrest_citizenship_task.lua',0,0,0,0,0),
(5723,'Willow Wood Citizenship Task','Hallmark','Hallmark',6,1,'The task list requires that all citizens of Willow Wood gather tokens from the Forest Ruins in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Qeynos.','Quests/Hallmark/willow_wood_citizenship_task.lua',0,0,0,0,0),
(5724,'Cutlass Cleaning','Isle of Refuge','Isle of Refuge',5,1,'I found an old blade that was on a ghost pirate captain. It is covered in rust and sea salt but it may still have some use left in it. I should find someone in the outpost who could clean it up for me.',0,'Mender Mannus was able to repair the blade as good as new.','Quests/IsleofRefuge/cutlass_cleaning.lua',0,1,0,0,0),
(5725,'Archetype Selection','Hallmark','Hallmark',1,1,'I must report my profession to Garven Tralk.',0,'I have reported my profession to Garven Tralk.','Quests/Hallmark/archetype_selection.lua',0,0,0,0,0),
(5726,'Gruttooth Invasion','Hallmark','Hallmark',3,1,'I''ve arrived on the Isle of Refuge and am apparently in the middle of a war between the port town here and the local goblins living on the island. Garven Tralk has already pressed me into the service of defending the town, a duty I must accept if I ever hope to leave this island.',3250020,'I successfully helped fend off one of the nearly constant goblin raids on this island, even managing to kill one of the invaders myself.  Garven has instructed me to seek out the trainer of my profession on the Isle for further tasks.  With any luck I''ll be headed for one of the larger cities sometime soon.','Quests/Hallmark/gruttooth_invasion_fighter.lua',0,1,0,0,0),
(5727,'Gruttooth Invasion','Hallmark','Hallmark',3,1,'I''ve arrived on the Isle of Refuge and am apparently in the middle of a war between the port town here and the local goblins living on the island. Garven Tralk has already pressed me into the service of defending the town, a duty I must accept if I ever hope to leave this island.',3250020,'I successfully helped fend off one of the nearly constant goblin raids on this island, even managing to kill one of the invaders myself.  Garven has instructed me to seek out the trainer of my profession on the Isle for further tasks.  With any luck I''ll be headed for one of the larger cities sometime soon.','Quests/Hallmark/gruttooth_invasion_priest.lua',0,1,0,0,0),
(5728,'Gruttooth Invasion','Hallmark','Hallmark',3,1,'I''ve arrived on the Isle of Refuge and am apparently in the middle of a war between the port town here and the local goblins living on the island. Garven Tralk has already pressed me into the service of defending the town, a duty I must accept if I ever hope to leave this island.',3250020,'I successfully helped fend off one of the nearly constant goblin raids on this island, even managing to kill one of the invaders myself.  Garven has instructed me to seek out the trainer of my profession on the Isle for further tasks.  With any luck I''ll be headed for one of the larger cities sometime soon.','Quests/Hallmark/gruttooth_invasion_mage.lua',0,1,0,0,0),
(5729,'Gruttooth Invasion','Hallmark','Hallmark',3,1,'I''ve arrived on the Isle of Refuge and am apparently in the middle of a war between the port town here and the local goblins living on the island. Garven Tralk has already pressed me into the service of defending the town, a duty I must accept if I ever hope to leave this island.',3250020,'I successfully helped fend off one of the nearly constant goblin raids on this island, even managing to kill one of the invaders myself.  Garven has instructed me to seek out the trainer of my profession on the Isle for further tasks.  With any luck I''ll be headed for one of the larger cities sometime soon.','Quests/Hallmark/gruttooth_invasion_scout.lua',0,1,0,0,0),
(5730,'Speaking with Vladiminn ','Hallmark','Hallmark',1,1,'Garven Tralk mentioned that I should speak with Vladiminn further about being a scout.',3250020,'I''ve spoken with Vladiminn about being a scout as Garven Tralk.','Quests/Hallmark/speaking_with_vladiminn_.lua',0,1,0,0,0),
(5731,'Speaking with Braksan','Hallmark','Hallmark',1,1,'Garven Tralk has bid me speak with Braksan Steelforge in the village about further information regarding being a fighter.',3250020,'I''ve spoken with Braksan Steelforge as per Garven Tralk''s instructions.','Quests/Hallmark/speaking_with_braksan.lua',0,1,0,0,0),
(5732,'Speaking with Nathinia','Hallmark','Hallmark',1,1,'Garven Tralk has bid me go to speak with Nathinia Sparklebright in the village.',3250020,'I''ve spoken with Nathinia Sparklebright in the village as Garven asked.','Quests/Hallmark/speaking_with_nathinia.lua',0,1,0,0,0),
(5733,'Speaking with Mizan','Hallmark','Hallmark',1,1,'Garven Tralk has bid me speak with Mizan Vaeoulin about further mage information.',3250020,'I have spoken with Mizan Vaeoulin as Garven Tralk bid me.','Quests/Hallmark/speaking_with_mizan.lua',0,1,0,0,0),
(5734,'War Statues','Isle of Refuge','Isle of Refuge',3,1,'Nathinia Sparklebright has asked me to further aid the outpost by destroying some sacred goblin statues. Apparently there are Gruttooth mystics who draw their powers from these statues and only the divine might of a priest can destroy them. My task is to destroy three of these statues.',3250014,'With the power of my smite spell I was able to destroy three of the war statues.  With their mystics weakened the goblins should have a much harder time with their assaults on the outpost.','Quests/IsleofRefuge/war_statues.lua',0,1,0,0,0),
(5735,'Goblin Supply Raid','Isle of Refuge','Isle of Refuge',3,1,'Braksan Steelforge has recruited me to help in raiding the goblin supply camp to the west. I am to look for the supply runners and take them out so that mages in the camp can destroy their supplies.',3250017,'With the supply runners I killed, the mages shouldn''t have much of a problem destroying the supply crates.  Hopefully this combined effort will set the goblin advance back a few steps.  ','Quests/IsleofRefuge/goblin_supply_raid.lua',0,1,0,0,0),
(5736,'Destroying the Goblin''s Supplies','Isle of Refuge','Isle of Refuge',3,1,'Mizan Vaeoulin has recruited me to help with the effort to turn back the goblin aggressors. He heard about my work against the attackers at the barricade and wanted to know if I could help him. He wants me to destroy five goblin supply crates at a forward supply camp the goblins are using to stage the attacks.',3250057,'Mizan was grateful for my help and rewarded me with a pair of boots he placed in my bank.  Hopefully my work contributed to slow down the goblins attacks.','Quests/IsleofRefuge/destroying_the_goblins_supplies.lua',0,1,0,0,0),
(5737,'Deer Hunting','Isle of Refuge','Isle of Refuge',3,1,'Vladiminn has sent me out to help gather food for the other refugees on the island. I''m sure everyone else will be doing their part as well. I know for certain that the priests will be doing so. Vladiminn explained that they''ll be helping to cure the diseased deer so that I can hunt and gather meat from the healthy ones.',3250016,'I''ve gathered enough meat for quite a few new refugees with the help of the priests curing the strange disease the deer have come down with.  Vladiminn rewarded me with some supple boots to help while stalking my prey.','Quests/IsleofRefuge/deer_hunting.lua',0,1,0,0,0),
(5738,'Venom Sac Collection','Isle of Refuge','Isle of Refuge',3,1,'It appears the goblins are using spider venom on their spears to poison the outpost''s defenders. Nathinia Sparklebright asked if I would assist in the effort by collecting giant spider venom sacs so that she can create an antidote to combat the poison.',3250014,'I was able to collect five giant spider venom sacs and give them to Nathinia.  She is going to get to work immediately on creating an antidote.','Quests/IsleofRefuge/venom_sac_collection.lua',0,1,0,0,0),
(5739,'Refugee Rescue','Isle of Refuge','Isle of Refuge',3,1,'Braksan Steelforge informed me that a few refugees have gotten into trouble out in the wilderness. The outpost wasn''t able to organize a rescue party yet and wanted to know if I could help free the people from their goblin captors. He advised me for the safety of the prisoners to taunt the creatures away from the refugees before engaging them in battle.',3250017,'I dispatched five of those Gruttooth aggressors that were holding the refugees captive and told Braksan that the refugees should be able to return to the outpost now.  He rewarded me with a new pair of protective leggings.','Quests/IsleofRefuge/refugee_rescue.lua',0,1,0,0,0),
(5740,'Gathering Sealant Components','Isle of Refuge','Isle of Refuge',3,1,'Mizan Vaeoulin has asked me to help in gathering components to use in making a sealant to protect the barriers against the impending goblin fire attacks. He told me to gather the remains of five mire bogs from the forest of the island.',3250057,'I was able to collect the remains of mire bogs for Mizan.  He is going to use them to create a sealant that will be spread on the wooden barricades to protect them against the impending goblin fire attacks.','Quests/IsleofRefuge/gathering_sealant_components.lua',0,1,0,0,0),
(5741,'Scouting the Goblin Camp','Isle of Refuge','Isle of Refuge',3,1,'Vladiminn has managed to find something else for me to do. Apparently the island officials would like him to scout out the goblin camp and report back to them with the numbers and strength of the goblins. Seeing as how he''s quite busy with the other refugees and assisting with the gathering of food, I''ve offered to lend my talents for this task.',3250016,'It seems that the goblin numbers are more than they''d first expected.  I think Vladiminn will try to recruit me later to help out with the effort to drive back the goblins, but in the meantime, he''s given me a pair of leggings to match the boots I received earlier.','Quests/IsleofRefuge/scouting_the_goblin_camp.lua',0,1,0,0,0),
(5742,'Striking Back at the Goblins','Isle of Refuge','Isle of Refuge',3,1,'Nathinia informed me that the scouts have discovered the location of the goblin village and that other adventures were taking the offensive to attack it. She wanted me to go along and help them but to also look for goblin totems to collect and bring back to her. She said collecting four of the totems would be enough for her study.',3250014,'I was able to collect four goblin totems for Nathinia and gave them to her for her study.  She may be able to determine the power of the totems and if they are the reason the goblins have become so aggressive.','Quests/IsleofRefuge/striking_back_at_the_goblins.lua',0,1,0,0,0),
(5743,'Striking Back at the Goblins','Isle of Refuge','Isle of Refuge',3,1,'Braksan Steelforge told me that the scouts for the outpost found the location of the goblins'' village to the northwest. He encouraged me to tag along with others who were heading out there to help them in the attack. He also wanted me to collect four flint head spears for him so that he could add them to his arsenal.',3250017,'I joined with others who were attacking the goblin village.  I was able to collect up four flint head spears for Braksan like he asked and deliver them to him.  He was very appreciative of my work and gave me a tunic in payment.','Quests/IsleofRefuge/striking_back_at_the_goblins_fighter.lua',0,1,0,0,0),
(5744,'Striking Back at the Goblins','Isle of Refuge','Isle of Refuge',3,1,'It appears scouts have found the location of the goblin village to the north west of the island. Mizan asked me to help in these attacks and to gather four samples of goblin blood. He mentioned the other adventurers may already have the blood and may be willing to trade for the samples.',3250057,'I was able to collect four goblin blood samples for Mizan and helped with the attacks on the village.  Mizan''s teacher Malvonicus should be able to put the samples to good use.','Quests/IsleofRefuge/striking_back_at_the_goblins_mage.lua',0,1,0,0,0),
(5745,'Striking Back at the Goblins','Isle of Refuge','Isle of Refuge',3,1,'Vladiminn has finally done it. He''s sent me off to die. Well, perhaps not, I suppose I could be successful, but he wants me to attack the goblin encampment directly and retrieve the harnesses off of the necks of their wolves.',3250016,'It appears that Vladiminn recognized something about either the workmanship or style of the harnesses I brought him.  He didn''t explain directly what he meant, only that my part in all this was at an end, though I think if I prod him a bit, he may divulge what he''s afraid of, or at least what it was he noticed about the collars.','Quests/IsleofRefuge/striking_back_at_the_goblins_scout.lua',0,1,0,0,0),
(5746,'A Sandy Bone Shard','Isle of Refuge','Isle of Refuge',5,1,'I have found a sandy bone shard in the claws of a crab here on the Island of Refuge. After looking closely at it I could see some designs etched on the surface. If I could find the other pieces and fix them I might have something to take from the island when I leave.',0,'I have found all the pieces I needed and put the Scrimshaw Token back together.','Quests/IsleofRefuge/a_sandy_bone_shard.lua',0,1,0,0,0),
(5747,'X Marks the Spot','Isle of Refuge','Isle of Refuge',5,8,'I found what looks to be an old map of the island among the remains of a skeleton. The map had an X marked just east of a waterfall. The map also said that this is \"Rockbelly''s resting place\". Maybe I should check it out.',0,'The map seemed to have led to the grave of an old sailor.  He wasn''t resting peacefully though and I had to defend myself against an attack from the grave''s ghost!  I did manage to get some coin and an old cutlass.','Quests/IsleofRefuge/x_marks_the_spot.lua',0,1,0,0,0),
(5748,'Stop the Saboteurs','Isle of Refuge','Isle of Refuge',5,8,'I found what looks like a plan of attack after killing a goblin leader. It said \"Bossy say to break floaties. Go hide down at beach. Smash and bash next floaty that come. Use hot stickies to burn down floaty. No let more big peoples come here.\" I should take a few allies and investigate this information.',0,'It looks like the goblins were planning to burn down the next ship to pull into port.  We were able to stop them before this happened and slay the little monsters on the beach.','Quests/IsleofRefuge/stop_the_saboteurs.lua',0,1,0,0,0),
(5749,'Cellar Cleanup','Hallmark','Hallmark',3,1,'Assistant Dreak seems to have made a mess out of Master Mizan''s cellar! He''s offered me his personal assurance that I can use the cellar if I clean it up for him.',3250167,'Assistant Dreak was quite pleased with the work I did both in cleaning the cellar and making a bar to keep people out of it. He''s now granted me full access to the cellar to work on any items I wish to.','Quests/Hallmark/cellar_cleanup.lua',0,1,0,0,0),
(5750,'Removing the Orc Menace ','Isle of Refuge','Isle of Refuge',3,8,'It has been discovered what is causing the goblins to make organized attacks against the outpost. It seems an orc pirate ended up on this island some time ago and has claimed leadership over the goblins, forming his own personal army. I am to go with others to remove this orc from power.',3250014,'I was able to assist in helping remove the orc from power.  In time, the goblins should now stop attacking the outpost and return to a less aggressive nature.  I was awarded a scepter for my part in putting an end to this menace.','Quests/IsleofRefuge/removing_the_orc_menace_.lua',0,1,0,0,0),
(5751,'Removing the Orc Menace ','Isle of Refuge','Isle of Refuge',3,8,'Braksan Steelforge told me that an orc has been seen on the island and that it is likely the cause of the goblins being stirred up to attack. He encouraged me to find others who were willing to hunt down this orc and slay the menace. He told me the orc is most likely holed up in a cave on the northeastern part of the island past the main goblin encampments.',3250017,'I found Grimgash the Black and helped slay him.  That orc will not be organizing raids any time soon... For all my hard work Braksan gave me a buckler as a reward for my service to the outpost.','Quests/IsleofRefuge/removing_the_orc_menace_Fighter.lua',0,1,0,0,0),
(5752,'Attack on the Orc Leader','Isle of Refuge','Isle of Refuge',3,8,'The cause for the goblin attacks has been found. An orc that somehow turned up on the island has organized the attacks in some sort of revenge against the Far Seas Trading Company. I am going to go along with others who are striking out against this menace.',3250057,'The orc leader is now dead.  Hopefully with his death the goblin attacks will stop and the goblins will retreat back from the outposts walls.  Mizan presented me with a staff for all the work I have done for him and the Far Seas settlement.','Quests/IsleofRefuge/attack_on_the_orc_leader.lua',0,1,0,0,0),
(5753,'Hunting the Orcish Leader','Isle of Refuge','Isle of Refuge',3,8,'I''d thought I was off on a foolish errand before, attacking goblins and their pet wolves in their own domain. Now I know I''m nuts! Vladiminn has sent me off to go find and kill the leader of the goblins on the island. I bet he''s some ten-foot tall monstrosity too. Great.',3250016,'As unbelievable as it sounds, I gathered a group of others up and we managed to defeat Grimgash the Black, the leader of the goblins here on the island.  I''m amazed we did so well, really.  Vladiminn has given me a final parting gift, and bids me off to see the rest of the world now.','Quests/IsleofRefuge/hunting_the_orcish_leader.lua',0,1,0,0,0),
(5754,'Xaliea''s Request','Isle of Refuge','Isle of Refuge',5,1,'Priestess Xaliea, a dark elf near Ebb Tide''s Alehouse, is unhappy that she is stuck mending wounds while she would rather be out adventuring. In order to live vicariously through my adventures, she has asked me to bring her three bone chips from some of the local skeletons.',3250009,'I defeated some of the local skeletons and gave Priestess Xaliea the three bone chips. This seemed to satisfy her lust for adventure.','Quests/IsleofRefuge/xalieas_request.lua',0,1,0,0,0),
(5755,'Ebik''s Missing Parts','Isle of Refuge','Isle of Refuge',3,1,'Ebik Wobblecog is waiting for a ship to Qeynos. He just realized that he''s missing some parts that his father asked him to collect. Ebik needs a size 7 clunker, a copper-coated springer, and a triangle spinner. I should look around the island for these devices. They could be anywhere!',3250008,'I gave Ebik Wobblecog all the parts he needed. Hopefully now he can meet up with his father and evade their family''s famous curse.','Quests/IsleofRefuge/ebiks_missing_parts.lua',0,1,0,0,0),
(5756,'Lasydia''s Call','Isle of Refuge','Isle of Refuge',4,1,'I found a statue under the waters that appears to be of a lesser deity named Lasydia. After reading the inscription chiseled on it I feel a great need to make the waters around me safer. My immediate thought is to remove the threat to others that the razortooth sharks pose.',3250011,'A mysterious sash floated to me out of the water after my desire to slay the vicious sharks left me. I can only guess if it was by accident or by design that the sash found me.','Quests/IsleofRefuge/lasydias_call.lua',0,1,0,0,0),
(5757,'Aquatic Research','Isle of Refuge','Isle of Refuge',5,1,'I found a research notebook that was apparently left behind by a research assistant tasked to collect specimens for Master Malvonicus. I decided I could finish the work. It sounds like these are all animals that would live in the water. Looks like it is time for a swim!',3250031,'I talked to Master Malvonicus at the top of his tower at outpost. Apparently his apprentice was an irresistible treat for the dreaded Bladefin. He gave me the reward that he had originally planned for his apprentice.','Quests/IsleofRefuge/aquatic_research.lua',0,1,0,0,0),
(5758,'Freeport Alignment','Hallmark','Hallmark',1,1,'I''ve spoken with Ambassador T''kirr, and I''m sure that Freeport is the place for me to go. The might of the Overlord cannot be denied, and any conflict between Freeport and Qeynos can only have one solution.',3250005,'I''ve managed to make my way to the city of Freeport.  Although things aren''t exactly as I was promised by Ambassador T''Kirr, I will make do until I am able to forge my own destiny.','Quests/Hallmark/freeport_alignment.lua',0,0,0,0,0),
(5759,'Vaughn''s Stuff','The Forest Ruins','The Forest Ruins',10,1,'I offered to help Outlander Vaughn recover some of his stolen property. He says the ruins skulkers stole his satchel that had contained many important items. I told him I would help him get his stuff back.',8270029,'I eventually found all of Outlander Vaughn''s items. He was grateful and asked if I would help him with something else.','Quests/TheForestRuins/vaughns_stuff_CLASSIC.lua',0,1,0,0,0),
(5760,'Welcome to Qeynos','Hallmark','Hallmark',1,1,'I have arrived in Qeynos and spoke with the Steward of the village. Not only did I receive a warm welcome, I''ve also been given an inn room to call home.',0,'Thanks to the help of the inn''s caretaker, I''ve been able to familiarize myself with the Baubbleshire.  Not only did she show me the way around, she also let me know who to speak to in order to become a citizen.','Quests/Hallmark/welcome_to_qeynos_Baubbleshire.lua',0,0,0,0,0),
(5761,'Welcome to Qeynos','Hallmark','Hallmark',1,1,'I have arrived in Qeynos and spoke with the Steward of the village. Not only did I receive a warm welcome, I''ve also been given an inn room to call home.',0,'Thanks to the help of the inn''s caretaker, I''ve been able to familiarize myself with the Willow Wood.  Not only did she show me the way around, she also let me know who to speak to in order to become a citizen.','Quests/Hallmark/welcome_to_qeynos_WillowWood.lua',0,0,0,0,0),
(5762,'Welcome to Qeynos','Hallmark','Hallmark',1,1,'I have arrived in Qeynos and spoke with the Steward of the village. Not only did I receive a warm welcome, I''ve also been given an inn room to call home.',0,'Thanks to the help of the inn''s caretaker, I''ve been able to familiarize myself with Starcrest.  Not only did she show me the way around, she also let me know who to speak to in order to become a citizen.','Quests/Hallmark/welcome_to_qeynos_Starcrest.lua',0,0,0,0,0),
(5763,'Welcome to Qeynos','Hallmark','Hallmark',1,1,'I have arrived in Qeynos and spoke with the Steward of the village. Not only did I receive a warm welcome, I''ve also been given an inn room to call home.',0,'Thanks to the help of the inn''s caretaker, I''ve been able to familiarize myself with Nettleville.  Not only did she show me the way around, she also let me know who to speak to in order to become a citizen.','Quests/Hallmark/welcome_to_qeynos_Nettleville.lua',0,0,0,0,0),
(5764,'Welcome to Qeynos','Hallmark','Hallmark',1,1,'I have arrived in Qeynos and spoke with the Steward of the village. Not only did I receive a warm welcome, I''ve also been given an inn room to call home.',2350184,'Thanks to the help of the inn''s caretaker, I''ve been able to familiarize myself with Graystone.  Not only did she show me the way around, she also let me know who to speak to in order to become a citizen.','Quests/Hallmark/welcome_to_qeynos_Graystone.lua',0,0,0,0,0),
(5765,'Welcome to Qeynos','Hallmark','Hallmark',1,1,'I have arrived in Qeynos and spoke with the Steward of the village. Not only did I receive a warm welcome, I''ve also been given an inn room to call home.',0,'Thanks to the help of the inn''s caretaker, I''ve been able to familiarize myself with Castleview.  Not only did she show me the way around, she also let me know who to speak to in order to become a citizen.','Quests/Hallmark/welcome_to_qeynos_Castleivew.lua',0,0,0,0,0),
(5766,'Welcome to Qeynos, Citizen!','Hallmark','Hallmark',7,1,'Queen Antonia Bayle provides all new citizens of Qeynos with a copy of this booklet, which explains different experiences I might have while traveling Norrath and how to make the most of them.',0,'While I might have learned these things on my own, it''s thoughtful of the Queen to provide this information to the citizens of Qeynos. Long live Antonia Bayle!','Quests/Hallmark/welcome_to_qeynos_citizen.lua',0,1,0,0,0),
(5767,'Mage Training, pt I','Hallmark','Hallmark',8,1,'Magister Niksel has offered to give me some lessons on magic. From what it sounds like, there are different types of magic that one can focus on, and he will be showing them to me.',2310376,'I''ve learned what a summoner and a sorcerer studies from Niksel''s lessons.  He has ended my first lesson so that he can write down the magical theory he came up with.  He has offered to teach me more again in the future.','Quests/Hallmark/mage_training_part_1.lua',0,0,0,0,0),
(5768,'Mage Training, pt II','Hallmark','Hallmark',8,1,'The Magister has offered to continue my lessons in magic. He is giving me a lesson in enchantment this time through. I wonder where my training will take me',2310376,'I''ve only one task left to do now that I''ve completed all of Niksel''s other lessons!','Quests/Hallmark/mage_training_part_2.lua',0,0,0,0,0),
(5769,'Path of the Sorcerer','Hallmark','Hallmark',10,1,'I have chosen to become a sorcerer. After this final test, I shall have proved myself worthy. I must enter the trial in the room that Niksel set up inside the mage towers.',2310376,'I passed the trial and will continue on my path as a sorcerer.  I know that I cannot be reckless with my power, or these forces may overwhelm me.','Quests/Hallmark/path_of_the_sorcerer(Q).lua',0,0,0,0,0),
(5770,'Path of the Summoner','Hallmark','Hallmark',10,1,'I have accepted the challenge of becoming a summoner from Magister Niksel. I believe that the role of Summoner suits my personality above all others, and have chosen my path accordingly. I must enter the trial in the room that Niksel set up inside the mage towers.',2310376,'Having completed my trial as a summoner, I will be focusing my studies in magic down the path I''ve chosen.  I am well on my way in Norrath - and have learned valuable lessons in responsible summoning.','Quests/Hallmark/path_of_the_summoner.lua',0,0,0,0,0),
(5771,'Path of the Enchanter','Hallmark','Hallmark',10,1,'I accepted Magister Niksel''s final test, or so he says. I am to subdue an angry crowd, but Niksel did mention something about being careful, and using everything at my disposal... I suppose I''ll see what he means when I size up the situation.',2310376,'After thinking about it rationally, I realized that there was no way for those tavern patrons to have been so upset.  So naturally, I went to find the root of their animosity.  Having done so, I find myself in a new role as an enchanter.  I suppose I''ll have much to learn.','Quests/Hallmark/path_of_the_enchanter(Q).lua',0,0,0,0,0),
(5772,'Priest Training, pt I','Hallmark','Hallmark',8,1,'Hierophant Aldalad has offered to guide me on my path to spirituality. From what he has hinted at, there is far more to being one of the faithful than I previously believed.',2220484,'Hierophant Aldalad has shown me the difference between a cleric and a shaman.  I have learned that faith comes from many different avenues.  He has hinted at the fact there are even more paths to learn of, but wishes for me to learn from my experiences before I continue seeing more.','Quests/Hallmark/priest_training_pt_i.lua',0,0,0,0,0),
(5773,'Priest Training, pt II ','Hallmark','Hallmark',8,1,'Hierophant Aldalad has offered to show me another path to spirituality. I believe when he has shown me all he can, it will be time for me to choose which path I will journey down.',2220484,'I have listened to all that the Hierophant has to offer.  Looking in my heart, I know that there is only one way for me to proceed.  From hereon, I will follow my chosen path to spirituality and never waver from where it leads me.','Quests/Hallmark/priest_training_pt_ii_.lua',0,0,0,0,0),
(5774,'Path of the Cleric','Hallmark','Hallmark',10,1,'Aldalad will be putting me into a trance-state where I will be sorting out my beliefs, and cementing my faith. After the ordeal, I will surely emerge strong enough to be a cleric.',2220484,'After a somewhat surreal dream, I have cemented my beliefs and become a true cleric.  I stride forth with a renewed faith and will prove my worth to those around me in my adventures to come.','Quests/Hallmark/path_of_the_cleric.lua',0,0,0,0,0),
(5775,'Path of the Druid','Hallmark','Hallmark',10,1,'I go forth now to become a druid, one dedicated to the cause of nature and our environs. To begin my journey along this path, I must complete a trial which Aldalad has prepared for me. He offered only the advice that I should be prepared to use all the skills I have learned up to this point.',0,'I have completed the trial Aldalad set before me, and am finally ready to journey forth as a druid - a defender of the forests and animals, of those who cannot adequately do so for themselves.','Quests/Hallmark/path_of_the_druid.lua',0,0,0,0,0),
(5776,'Path of the Shaman','Hallmark','Hallmark',10,1,'Aldalad has tasked me with the removal or pacification of spirits haunting one of the houses here in Qeynos. Though he claims he cannot do it himself, I believe this is more akin to a test of my abilities as I complete my journey to become a shaman. I must venture into the house in South Qeynos, located among the middle row of buildings, and subdue the spirits within.',0,'The spirits I encountered proved quite spiteful, obviously intent on destroying all life around them.  Perhaps their souls were unable to find peace','Quests/Hallmark/path_of_the_shaman.lua',0,0,0,0,0),
(5777,'Start of Something Big','Enchanted Lands','Enchanted Lands',30,0,'To be collected.',390085,'To be collected.','Quests/EnchantedLands/start_of_something_big.lua',0,1,0,0,0),
(5778,'Surveyor Says','Enchanted Lands','Enchanted Lands',31,0,'',390085,'','Quests/EnchantedLands/surveyor_says.lua',0,1,0,0,0),
(5779,'What''s This Thing Do?','Enchanted Lands','Enchanted Lands',32,0,'',390085,'','Quests/EnchantedLands/whats_this_thing_do.lua',0,1,0,0,0),
(5780,'Sanity Check','Enchanted Lands','Enchanted Lands',32,0,'To be collected.',390085,'To be collected.','Quests/EnchantedLands/sanity_check.lua',0,1,0,0,0),
(5781,'Halt, Who Goes There?','Enchanted Lands','Enchanted Lands',32,0,'To be collected.',390183,'To be collected.','Quests/EnchantedLands/halt_who_goes_there.lua',0,1,0,0,0),
(5782,'Scout Training, pt I','Hallmark','Hallmark',8,1,'Vemerik the Counselor has offered me advice on how to be a better scout. I should do what he suggests.',2220485,'I''ve learned what it is to be a rogue and a bard, but there will be more to learn in the future. ','Quests/Hallmark/scout_training_pt_i.lua',0,0,0,0,0),
(5783,'Scout Training, pt II','Hallmark','Hallmark',8,1,'Vemerik has offered to train me further. He is now showing me another way of using my scouting skills.',2220485,'I''ve learned how uses my skills in better ways.  I''ve decided to focus on one type of skill in order to excel in my chosen field.  I have only Vemerik to thank for this. ','Quests/Hallmark/scout_training_pt_ii.lua',0,0,0,0,0),
(5784,'Path of the Bard','Hallmark','Hallmark',10,1,'I''ve told Vemerik that I can take care of a rather angry crowd that was riled up by a bad performance. If I can handle this, I don''t see any reason why I can''t handle any other part of being a bard.',2220485,'I managed to lay out the entire mob single-handedly.  I''ve proven that even in the off-chance I give a bad performance, I can handle anything the crowd might throw at me.','Quests/Hallmark/path_of_the_bard.lua',0,0,0,0,0),
(5785,'Path of the Predator','Hallmark','Hallmark',10,1,'After deciding that becoming a predator is best suited to my desires and talents, Vemerik has decided to test my skills by sending me after an assassin group operating inside Qeynos herself.',2220485,'My skills were up to the task and I have succeeded in killing the leader of the ring without alerting the others.  They will undoubtedly break apart now that their leader has perished... and now I have earned the title of predator.','Quests/Hallmark/path_of_the_predator.lua',0,0,0,0,0),
(5786,'Path of the Rogue','Hallmark','Hallmark',10,1,'In order to prove myself worthy of becoming a rogue, Vemerik has sent me in to try to snatch the orders from one of the Qeynos guard squads. It certainly won''t be easy, but I believe I will be up to the challenge.',2220485,'I managed to grab the lieutenant''s orders out from under the watchful eye of the Qeynos guard.  I''m sure they''ll be put through some rigorous training after this to help them keep a sharper eye out in the future, but that''s not my concern now!','Quests/Hallmark/path_of_the_rogue.lua',0,0,0,0,0),
(5787,'Fighter Training, pt I','Hallmark','Hallmark',8,1,'Master-at-Arms Dagorel has offered to train me in the ways of fighting. He says he''ll show me the different styles that are commonly pursued.',2310377,'Dagorel, Master-at-Arms of the Council, has shown me two different ways to focus on fighting.  So far I''ve learned how a warrior and a brawler handle things.  Because my brawler tips got out of hand, Dagorel agreed to show me the last way when I''ve taken time to recover.','Quests/Hallmark/fighter_training_pt_i.lua',0,0,0,0,0),
(5788,'Fighter Training, pt II','Hallmark','Hallmark',8,1,'Master-at-Arms Dagorel has continued my training where he had last left off. I think I''ll make a choice to what type of style I''ll pursue after he shows me the last way of fighting.',2310377,'Dagorel, the Master-at-Arms of Qeynos, has shown me different fighting styles.  Thanks to his training, I''ve decided which way to direct my future training.  From hereon, I''m no longer just a fighter.  In time, people will associate my name with my style of fighting.','Quests/Hallmark/fighter_training_pt_ii.lua',0,0,0,0,0),
(5789,'Path of the Crusader','Hallmark','Hallmark',10,1,'I''ve gone over the teachings in my head, and I seem to be leaning towards becoming a crusader. I firmly believe in the defense of others before myself and in fighting for a cause. I will prove myself worthy of the title \"Crusader\"!',2310377,'I have rescued the frightened villager from the hands of a dangerous band of brigands, in the process proving to both myself and others that I fight for others and for what I believe in.  I am now worthy of becoming a crusader.','Quests/Hallmark/path_of_the_crusader.lua',0,0,0,0,0),
(5790,'Path of the Brawler','Hallmark','Hallmark',10,1,'I''ve gone over the teachings in my head, and I seem to be leaning towards becoming a brawler. Dagorel has informed me that to become a brawler, I need to prove myself against a series of challenges in a dojo. I must prove my control over my actions by sparring, not killing, challengers within.',2310377,'One by one, I''ve faced the opponents brought before me.  One by one, they have fallen before me.  I have proved myself worthy of becoming a brawler.','Quests/Hallmark/path_of_the_brawler.lua',0,0,0,0,0),
(5791,'Path of the Warrior','Hallmark','Hallmark',10,1,'I''ve gone over the teachings in my head, and I seem to be leaning towards becoming a true warrior. Dagorel has instructed me to test my skills in an arena, where I will stretch them to their limits.',2310377,'I managed to defeat the creatures brought before me in the arena that was set up, and have proved myself worthy of being a warrior. Forever shall I wear this as a badge of courage and honor.','Quests/Hallmark/path_of_the_warrior.lua',0,0,0,0,0),
(5792,'The Call of Qeynos','Hallmark','Hallmark',1,1,'I heard Antonia Bayle speak to me... \r\n\r\n\"Your loyalty will be tested, for you must earn the right to be called citizen.\"  \r\n\r\nI must speak with a Steward to begin my path towards citizenship to Qeynos. ',0,'I have taken the first steps declaring myself a true Qeynosian.','Quests/Hallmark/the_call_of_qeynos.lua',0,1,0,0,0),
(5793,'Maid for the Mist - Part I ','Access Quests','Nektulos Forest',25,1,'Daisy Winterhope is a Halfling in Nektulos who needs help building a ship to navigate the perilous waters of the Sea of Mist. In order to gain passage on her vessel, she requires payment in the form of materials.',1790042,'I have obtained 25 Nerius crab carapaces and 13 ash owlbear sinews and need to tell Daisy Winterhope in Nektulos. I hope this is enough for passage on her ship.','Quests/NektulosForest/maid_for_the_mist__part_I.lua',0,1,0,0,0),
(5794,'Corroborating the Existence of the Stormhold Library','Antonica','Antonica',20,1,'I found a strange mage in the Antonican hills named Timothus Yelrow. He said he was waiting for information to back up the previous story he heard about the uncovering of Stormhold and the library within. I told him I''d find the library in exchange for some money and he agreed. I hope this doesn''t get me killed...',120299,'I was able to find the library in Stormhold and provided Timothus Yelrow with information to verify what he previous heard. It looks like Timothus has plans concerning the uncovered library.','Quests/Antonica/corroborating_the_existence_of_the_stormhold_library.lua',0,1,0,0,0),
(5795,'Poaching the Poachers','Timorous Deep','Timorous Deep',1,1,'Tykor Gi''Lok wants me to take out the Haoaeran poachers before they affect the food supplies of the Sarnak on Chrykori Island.',2630021,'I have slain the Haoaeran poachers for Tykor Gi''Lok.','Quests/TimorousDeep/poaching_the_poachers.lua',0,1,0,0,0),
(5796,'Curious Ore','Timorous Deep','Timorous Deep',2,1,'Tykor Gi''Lok is curious about the ore the Haoaerans have been mining along the beach wall inland to the west. He would like me to collect some samples of the ore for study.',2630021,'I have brought the ore samples to Tykor Gi''Lok.','Quests/TimorousDeep/curious_ore.lua',0,1,0,0,0),
(5797,'Report to the Primary','Timorous Deep','Timorous Deep',3,1,'Tykor Gi''Lok wants me to take this ore sample to Primary Conzuk Zum''Ha. If I head north, I can take the ramp up into Chrykori Village where Primary Conzuk Zum''Ha can be found.',2630021,'I have shown Primary Conzuk Zum''Ha the ore sample.','Quests/TimorousDeep/report_to_the_primary.lua',0,1,0,0,0),
(5798,'Disrupting Haoaeran Studies','Timorous Deep','Timorous Deep',4,1,'Primary Conzuk Zum''Ha would like me to travel northwest from Chrykori Village and take out the Haoaerans in the cave north of the Timeworn Pools. He would also like me to get a sample of whatever they''re digging up.',2630460,'I have brought the inscribed pottery back to Primary Conzuk Zum''Ha.','Quests/TimorousDeep/disrupting_haoaeran_studies.lua',0,1,0,0,0),
(5799,'Hunter''s Manifest','Antonica','Antonica',12,1,'Upon reading the manifest, the idea of glorious hunts and the prestige of being a mighty hunter have inspired me to seek my fortune in the plains of Antonica. I shall not stop until I have proven my skills as a mighty hunter!',0,'I have hunted several different types of Antonican creatures, proving my skill in hunting to all those who cross my path.','Quests/Antonica/hunters_manifest.lua',0,1,0,0,0),
(5800,'A Festering Problem','World Event','World Event',25,1,'Intelligence Officer Gezlowe has informed me of something slightly disturbing. Apparently, a band of do-gooding Qeynosians has managed to find a way to heal the frog I ambushed out in the Commonlands. They''re going to need to be taught a lesson.',5590146,'I''ve managed to wipe out the scum of Qeynos and cleanse the stench of that foul frog from the lands outside the city gates. However, it looks like there may be more to be done.','Quests/Freeport/AFesteringProblem.lua',0,1,0,0,0),
(5801,'Hunter''s Manifest','Antonica','Antonica',12,1,'Upon reading the manifest, the idea of glorious hunts and the prestige of being a mighty hunter have inspired me to seek my fortune in the plains of Antonica. I shall not stop until I have proven my skills as a mighty hunter!',0,'I have hunted several different types of Antonican creatures, proving my skill in hunting to all those who cross my path.','Quests/Antonica/hunters_manifest2.lua',0,1,0,0,0),
(5802,'Hunter''s Manifest','Antonica','Antonica',12,1,'Upon reading the manifest, the idea of glorious hunts and the prestige of being a mighty hunter have inspired me to seek my fortune in the plains of Antonica. I shall not stop until I have proven my skills as a mighty hunter!',0,'I have hunted several different types of Antonican creatures, proving my skill in hunting to all those who cross my path.','Quests/Antonica/hunters_manifest3.lua',0,1,0,0,0),
(5803,'The Legend of Motte','Antonica','Antonica',19,1,'I have read about the Legend of Motte. Perhaps I can follow the rhyme and its instructions on how to help the spirit of Motte pass to peace beyond.',0,'I helped Sir Edwin Motte''s spirit part from this world and its unrest. I earned a key that opened a secret compartment in Motte''s tombstone filled with treasure.','Quests/Antonica/the_legend_of_motte.lua',0,1,0,0,0),
(5804,'The Hunt for the Windstalker Rumbler','Antonica','Antonica',21,8,'I read about the Windstalker Rumbler in a book found in the village of Windstalker Pond. Could this creature be real or is it just a myth to sway children from wandering off? I will keep this knowledge while I am in Antonica, although I very highly doubt that I will ever encounter such a creature.',0,'I killed the Windstalker Rumbler! I wonder if anyone would be interested, perhaps a family waiting to avenge one of theirs taken from them by this tunneling beast of Antonica.','Quests/Antonica/the_hunt_for_the_windstalker_rumbler.lua',0,1,0,0,0),
(5805,'These Boots Were Made For...','Heritage','Antonica',25,2,'I''ve agreed to help Hwal Rucksif gather raw materials for his smithing. It seems that the sentries in Antonica have enlisted his assistance in re-outfitting themselves, but he just doesn''t have the materials available to him to get the job done.',120197,'After a grueling series of tasks, Hwal Rucksif had the audacity to reward me with his... old work boots. Imagine that! All that work, and all he leaves me with is a pair of smelly old Dwarven Work Boots. At least they look broken in.','Quests/Antonica/these_boots_were_made_for.lua',0,1,0,0,0),
(5806,'A Tour of Antonica','Antonica','Antonica',15,1,'I have acquired a book titled ''Bootstrutter''s Field Guide to Antonica.'' It appears to detail numerous points of interest within the region of Antonica. I have decided visit each location beginning with the first page.',0,'I visited all the locations listed in ''Bootstrutter''s Field Guide to Antonica.'' Having done so, I decided to return the book to my cities'' local mage guild, keepers of all knowledge. They were delighted and rewarded me with a valuable piece of Bootstrutter gear.','Quests/Antonica/a_tour_of_antonica.lua',0,1,0,0,0),
(5807,'Quelling the Rebellion','World Event','World Event',30,1,'The frogloks seem to have found a savior in the dogs from Qeynos. They have organized a conspiracy to free this one from his cell inside the militia house. It would be a great honor to be the one to rid Freeport of these traitors.',0,'I have unraveled the traitorous plans of these frogs. It may be better that I simply destroy the one in the jail before he can cause more trouble or try and escape.','Quests/Freeport/QuellingTheRebellion.lua',0,1,0,0,0),
(5808,'Cold-blooded Relations...','World Event','The Lost Village of Kugup',35,1,'Teiluj has done something awfully foolish and he needs to get Oemor to forgive him, so I have to go pick some flowers and give them to her as a peace offering.',1230002,'I picked the flowers and delivered them to Oemor. She promptly forgot why she was mad and forgave Teiluj.','Quests/TheLostVillageofKugup/coldblooded_relations.lua',0,1,0,0,0),
(5809,'Whispers of Fortune','Antonica','Antonica',35,1,'Rikantus has told me to venture to Nektulos. There I shall cross a bridge and hope to find a clue as to where I may begin to follow the path of a former fortune hunter like myself.',120403,'I do not understand who or what Rikantus truly is, but I have survived the journey into Nektropos Castle and upon visiting Rikantus for a final time he has finally rewarded me.','Quests/Antonica/whispers_of_fortune.lua',0,1,0,0,0),
(5810,'Taking Out the Trash','World Event','The Lost Village of Kugup',35,1,'I''ve been asked to help collect some trash bags from the Froglok trash cans and take them to the mage''s platform to be used as target practice.',1230044,'I''ve gathered trash for Pohpiks to use as target practice.','Quests/TheLostVillageofKugup/taking_out_the_trash.lua',0,1,0,0,0),
(5811,'The Fallen Bell','Antonica','Antonica',12,1,'When I touched the fallen bell in Vhalen''s tower I saw visions of the sky lighting up like fire and the tower being hit by pieces of the shattering moon. Soon after the destruction, gnolls could be seen capitalizing on the chaos and suffering, advancing themselves further in the lands and attacking those trying to escape. The gnolls have yet to be driven back into their hole, Blackburrow, even to this day! I shall do my part in helping keep the gnolls away from Qeynos!',0,'I have slain quite a few gnolls, I hope my efforts do not go unnoticed. There are so many of them!','Quests/Antonica/the_fallen_bell.lua',0,1,0,0,0),
(5812,'Delivery From Sayer''s Outfitters','Antonica','Antonica',15,4,'I have decided to help Mr. Sighard Sayer, owner of Sayer''s Outfitters in Antonica. I will deliver some goods to clients for him.',120283,'After a long journey through the countryside of Antonica I finally delivered both shipments to their clients. Sayer paid me well for this deed.','Quests/Antonica/delivery_from_sayers_outfitters.lua',0,1,0,0,0),
(5813,'A Brass Key','Antonica','Antonica',12,6,'I found a key that has the head of a skull and crossed swords. This brass key is covered in rust, green tarnish and salt can be seen in the pits on the key.',0,'I used the key to open the cellar behind the lighthouse in Antonica and enter it.','Quests/Antonica/a_brass_key.lua',0,1,0,0,0),
(5814,'A Foul Wind','Access Quest','Antonica',19,1,'I found a request from Lord Nalin Glordar. He is in trouble at Firemyst Gully in the center of Antonica. He says that a cult of necromancers has shown their face there and are getting close to his encampment. He has asked for the assistance of the Qeynosian Guard. Hopefully it is not too late.',0,'Unfortunately it was too late when I arrived at Firemyst Gully. Lord Nalin and his encampment had succumbed to the touch of the Blightwind witches. The whole area will need to be cleansed now.','Quests/Antonica/a_foul_wind.lua',0,1,0,0,0),
(5815,'Fur Lined Gloves','Antonica','Antonica',15,1,'The small patch of dog fur has given me an idea. If I can gather enough of the pieces together, I might actually be able to make a nice set of gloves that wrap around my fingers perfectly.',0,'I''ve been able to make a nice set of gloves for my hands. And they''re fur lined, too!','Quests/Antonica/fur_lined_gloves.lua',0,1,0,0,0),
(5816,'Jolina Fairfeather''s Gravestone','Antonica','Antonica',16,1,'Upon reading the gravestone, you find it hard to believe that the highwaymen in Antonica still roam as freely as they please. You decide it is time to seek justice in Jolina''s name and kill these bandits.',0,'I have sought out the highwaymen in Antonica and made them pay for what they did to poor Jolina Fairfeather.','Quests/Antonica/jolina_fairfeathers_gravestone.lua',0,1,0,0,0),
(5817,'A Strange Gem','Antonica','Antonica',18,1,'I found a gem that looks like it was set in something. I should hang on to it.',0,'I found a statue and placed the gem in its eye revealing a small crawl space under the statue.','Quests/Antonica/a_strange_gem.lua',0,1,0,0,0),
(5818,'Far Seas Requisition. ANT0221','Antonica','Antonica',16,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Six Young Kodiak fur, Six Thicket Lizard tails, Two Sonic Shrieker wings.Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0221.lua',0,1,0,0,0),
(5819,'Far Seas Requisition. ANT0229','Antonica','Antonica',18,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Four handfuls of Rotstuffed Scarecrow hay, Two Earth Burrower eggs.Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0229.lua',0,1,0,0,0),
(5820,'Far Seas Requisition. ANT0235','Antonica','Antonica',12,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Six Klicnik Mite carapaces, Six Moat Rat tails, Six Lowland Viper fangs.Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0235.lua',0,1,0,0,0),
(5821,'Far Seas Requisition. ANT0243','Antonica','Antonica',13,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Ten lowland badger pelts. Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0243.lua',0,1,0,0,0),
(5822,'Far Seas Requisition. ANT0244','Antonica','Antonica',15,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Ten Timber Wolf pelts.Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0244.lua',0,1,0,0,0),
(5823,'Far Seas Requisition. ANT0351','Antonica','Antonica',13,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Five Bear cub furs, Five Pond Beaver pelts.Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0351.lua',0,1,0,0,0),
(5824,'Far Seas Requisition. ANT037','Antonica','Antonica',18,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Six Thorn Briar branches, Two Stonejaw Lizard skulls.Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant037.lua',0,1,0,0,0),
(5825,'Far Seas Requisition. ANT0424','Antonica','Antonica',14,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Four Lowland Gecko tails, Six Coldwind Manta Ray stingers.Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0424.lua',0,1,0,0,0),
(5826,'Far Seas Requisition. ANT0437','Antonica','Antonica',18,1,'Far Seas Trading Company: Far Seas Requisition OrderLocation: AntonicaFar Seas Huntsman to fill order of: Five Haze Kodiak furs, Two Stonejaw Lizard skulls.Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0437.lua',0,1,0,0,0),
(5827,'Far Seas Requisition. ANT0724','Antonica','Antonica',18,1,'Far Seas Trading Company: Far Seas Requisition Order Location: Antonica Far Seas Huntsman to fill order of: an ancient octopus ink sac. Resources are to be delivered to any local Far Seas Taskmaster of the Kingdom of Qeynos.',0,'I filled the Far Seas Requisition and delivered the goods to the Taskmaster out in Antonica. I have been paid in full for this work.','Quests/Antonica/far_seas_requisition_ant0724.lua',0,1,0,0,0),
(5828,'The Cavemaw''s Sinister Map','Antonica','Antonica',17,1,'Reading the map has made it obvious that the gnolls are planning something bigger than just mining the hills of Antonica. The Cavemaw tunnelers seem to be the key to the whole thing, I should stop them!',0,'I have slain a large amount of the seemingly limitless supply of Cavemaw tunnelers. I hope my efforts slowed them down a bit.','Quests/Antonica/the_cavemaws_sinister_map.lua',0,1,0,0,0),
(5829,'The Restless Runestone','Antonica','Antonica',18,1,'Underneath the boat I found what appears to be a restless runestone. The runestone is a marker used to attract undead to attack or occupy a particular place. Perhaps an army of undead are coming to the area. I should put a stop to this.',0,'I found some restless Caltorsites nearby, so I dispatched them with hopes of staving off any attempt to attack the watermill.','Quests/Antonica/the_restless_runestone.lua',0,1,0,0,0),
(5830,'The Starwisp Sword','Antonica','Antonica',16,1,'I''ve found a rusty blade that looks like it was once a very powerful sword. It may be possible to restore this sword back to its original condition.',0,'I''ve been able to not only clean the sword but restore it back to its original condition. For some reason I believe the name of the sword is Starwisp.','Quests/Antonica/the_starwisp_sword.lua',0,1,0,0,0),
(5831,'Ancient Kite Shield','Antonica','Antonica',13,1,'I''ve found an old shield that''s covered with muck and grime. The dirt seems to go deep into the metal, but it may be able to be cleaned.',0,'I''ve cleaned the dirt off of the shield and now have an Ancient Kite Shield with the image of the Qeynos Gates on the front of the shield face.','Quests/Antonica/ancient_kite_shield.lua',0,1,0,0,0),
(5832,'Meteoric Hoop','Antonica','Antonica',16,1,'I''ve found a meteor chunk that is large enough to be worked into something else. With a little hard work, I might be able to turn it into a nice piece of jewelry.',0,'I''ve been able to take the meteor chunk I found and turn it into a nice Meteoric Hoop.','Quests/Antonica/meteoric_hoop.lua',0,1,0,0,0),
(5833,'Revenge on the Kodiaks','Antonica','Antonica',16,1,'I found a small banner in the reeds that pays tribute to a froglok who was attacked by a young kodiak while fishing. I have decided to act against these bears to prevent this from happening to someone else.',0,'I have slain some of the young kodiaks in the area, I hope that culls the population enough to make the area safer.','Quests/Antonica/revenge_on_the_kodiaks.lua',0,1,0,0,0),
(5834,'Strange Mutations','Antonica','Antonica',15,1,'I have found a drawing of a strangely mutated rat made by a local child.',0,'I wonder what could have caused these strange mutations...','Quests/Antonica/strange_mutations.lua',0,1,0,0,0),
(5835,'Wanted Gnoll Bandit!','Antonica','Antonica',15,1,'You have found what appears to be a wanted poster. On it you see a sketch of a Darkpaw gnoll''s face.',0,'You have slain the Gnoll bandits.','Quests/Antonica/wanted_gnoll_bandit.lua',0,1,0,0,0),
(5836,'Wanted by Order of the City of Qeynos','Antonica','Antonica',18,1,'I have found a wanted poster ordering the destruction of beasts wanted by the City of Qeynos. It is my duty to help my city in any way that I can.',0,'I have carried out the orders on the wanted poster.','Quests/Antonica/wanted_by_order_of_the_city_of_qeynos.lua',0,1,0,0,0),
(5837,'Freedom','Antonica','Antonica',16,1,'I''ve found a very odd bundle of chains and leather straps. I''m certain there''s something in the center of this bundle, but I can''t make out what it is.',0,'I''ve destroyed all of the chains that were hiding away Freedom, the legendary maul.','Quests/Antonica/freedom.lua',0,1,0,0,0),
(5838,'A Gnoll''s Doll','Antonica','Antonica',15,1,'I found what looks like a gnoll''s doll. This doll looks like it has claw and teeth marks in it. Judging from the marks, it was used by a Gnoll Mystic in a ritual of some sort.',0,'You feel much better now that there are fewer Darkpaw Mystics in the world.','Quests/Antonica/a_gnolls_doll.lua',0,1,0,0,0),
(5839,'Deadly Undead','Antonica','Antonica',18,1,'I have the journal entry of a Paladin named Grentithius. It reads: \"I''m concerned about the undead population in this area. Left unchecked, they may prove to be the end of our great city. I should destroy the more powerful undead to cull their numbers.\"',0,'The undead Caltorsis in this area seem to be unaffected by my efforts. However, I have learned a great deal about the undead of Antonica. In the future, perhaps this experience will be of some use to me.','Quests/Antonica/deadly_undead.lua',0,1,0,0,0),
(5840,'The Missing','World Event','World Event',25,1,'A new froglok has washed up on the shores of Qeynos. Frup Groaak bids me seek out a lost compatriot of his, Giidib. Very curiously, no one seems to have heard anything about frogloks outside of Qeynos since the Age of Cataclysms.',0,'Though I tried to get Giidib to safety, the assassin''s poison had already done its work. Upon arriving at the tower, he collapsed and died. If I read Frup correctly, it seems he may think there is something larger behind this attack.','Quests/WorldEvent/the_missing.lua',0,1,0,0,0),
(5841,'A Pain in the Backside','Antonica','Antonica',16,1,'I have discovered what appears to be the remains of a Bloodsaber Soldier''s chest armor. The armor has no trace of tarnish, but there is a gaping hole in the small of the back. It must have taken a great force to break through this armor. I should find something I can use to patch the hole in the backside of this armor.',0,'I have managed to restore to the Bloodsaber chestpiece to a usable condition.','Quests/Antonica/a_pain_in_the_backside.lua',0,1,0,0,0),
(5842,'Bug Squashing','Antonica','Antonica',15,1,'The klicnik carapace really brought to light the outrageous amount of klicnik warriors in the area close to Qeynos. I should make an effort to squash a bunch of these fiery bugs, for the safety of anyone who might come through this area.\r\nStage 1',0,'I have destroyed quite a few klicnik warriors, I hope this helps keep them away from Qeynos.','Quests/Antonica/bug_squashing.lua',0,1,0,0,0),
(5843,'Isabella Cellus'' History of Antonica','Antonica','Antonica',13,1,'This is more of a portfolio than book as so many pages are missing. Reading through the pages that exist, I get the impression that the remaining pages are likely to be found in and around Antonica.',0,'I''ve gathered many scattered pages of Isabella Cellus'' book. I wonder whether any of her descendants also wrote any histories? I shall keep my eyes open. Perhaps, someday, I''ll find other tomes such as this throughout Norrath.','Quests/Antonica/isabella_cellus_history_of_antonica.lua',0,1,0,0,0),
(5844,'Ignatia Cellus'' History of Antonica','Antonica','Antonica',19,1,'This is more of a portfolio than book as so many pages are missing. Reading through the pages that exist, I get the impression that the remaining pages are likely to be found in and around Antonica.',0,'I''ve gathered many scattered pages of Ignatia Cellus'' book. I wonder whether any of her descendants also wrote any histories? I shall keep my eyes open. Perhaps, someday, I''ll find other tomes such as this throughout Norrath.','Quests/Antonica/ignatia_cellus_history_of_antonica.lua',0,1,0,0,0),
(5845,'Qeynos ''Brawler'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_brawler_gear__level_10.lua',0,1,0,0,0),
(5846,'Qeynos ''Crusader'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_crusader_gear__level_10.lua',0,1,0,0,0),
(5847,'Qeynos ''Warrior'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_warrior_gear__level_10.lua',0,1,0,0,0),
(5848,'Qeynos ''Cleric'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_cleric_gear__level_10.lua',0,1,0,0,0),
(5849,'Qeynos ''Druid'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_druid_gear__level_10.lua',0,1,0,0,0),
(5850,'Qeynos ''Shaman'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_shaman_gear__level_10.lua',0,1,0,0,0),
(5851,'Qeynos ''Enchanter'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_enchanter_gear__level_10.lua',0,1,0,0,0),
(5853,'Qeynos ''Sorcerer'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_sorcerer_gear__level_10.lua',0,1,0,0,0),
(5854,'Qeynos ''Summoner'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_summoner_gear__level_10.lua',0,1,0,0,0),
(5855,'Qeynos ''Bard'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_bard_gear__level_10.lua',0,1,0,0,0),
(5856,'Qeynos ''Predator'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.','Quests/Unknown/qeynos_predator_gear__level_10.lua',0,1,0,0,0),
(5857,'Qeynos ''Rogue'' Gear - Level 10','Unknown','Alpha Test',10,1,'This quest is meant for a EQ2EMU Level 10 gear package for testing.',0,'I have claimed the level EQ2EMU Level 10 gear package for testing.\r\n','Quests/Unknown/qeynos_rogue_gear__level_10.lua',0,1,0,0,0),
(5858,'Stowaway: Antonica','Antonica','Alpha Test',1,1,'[ EMU Testing Passage ]\r\nThe Shady Swashbuckler provided me passage to Antonica. I need to find him once I arrive to arrange all the required paperwork.',0,'I have all the necessary parts for the Fast-Track passage to Qeynos. The ride was a bit cramped...','Quests/AlphaTest/stowaway_antonica.lua',0,1,0,0,0),
(5859,'Welcome to Freeport','Hallmark','Hallmark',1,1,'I have finally arrived in Freeport and spoke with the Overseer of the district. Were it not for the fact that I''ve been given a house, I think I would''ve taught that Overseer a thing or two. Now it''s time for me to gain my bearings.',0,'I''ve managed to keep from killing Vathun long enough for me to familiarize myself with Stonestair Byway.  That disgusting man has shown me what I need to know about my new home, along with pointing me at who I need to talk to in order to become a citizen.  The next time we meet, things will be much different.','Quests/Hallmark/welcome_to_freeport__stonestair.lua',0,0,0,0,0),
(5860,'Welcome to Freeport','Hallmark','Hallmark',1,1,'I have finally arrived in Freeport and spoke with the Overseer of the district. Were it not for the fact that I''ve been given a house, I think I would''ve taught that Overseer a thing or two. Now it''s time for me to gain my bearings.',0,'I''ve managed to keep from killing Vathun long enough for me to familiarize myself with Big Bend.  That disgusting man has shown me what I need to know about my new home, along with pointing me at who I need to talk to in order to become a citizen.  The next time we meet, things will be much different.','Quests/Hallmark/welcome_to_freeport__big_bend.lua',0,0,0,0,0),
(5861,'Welcome to Freeport','Hallmark','Hallmark',1,1,'I have finally arrived in Freeport and spoke with the Overseer of the district. Were it not for the fact that I''ve been given a house, I think I would''ve taught that Overseer a thing or two. Now it''s time for me to gain my bearings.',0,'I''ve managed to keep from killing Vathun long enough for me to familiarize myself with Beggar''s Court.  That disgusting man has shown me what I need to know about my new home, along with pointing me at who I need to talk to in order to become a citizen.  The next time we meet, things will be much different.','Quests/Hallmark/welcome_to_freeport__beggars_court.lua',0,0,0,0,0),
(5862,'Welcome to Freeport','Hallmark','Hallmark',1,1,'I have finally arrived in Freeport and spoke with the Overseer of the district. Were it not for the fact that I''ve been given a house, I think I would''ve taught that Overseer a thing or two. Now it''s time for me to gain my bearings.',0,'I''ve managed to keep from killing Vathun long enough for me to familiarize myself with Longshadow Alley.  That disgusting man has shown me what I need to know about my new home, along with pointing me at who I need to talk to in order to become a citizen.  The next time we meet, things will be much different.','Quests/Hallmark/welcome_to_freeport__longshadow_alley.lua',0,0,0,0,0),
(5863,'Welcome to Freeport','Hallmark','Hallmark',1,1,'I have finally arrived in Freeport and spoke with the Overseer of the district. Were it not for the fact that I''ve been given a house, I think I would''ve taught that Overseer a thing or two. Now it''s time for me to gain my bearings.',0,'I''ve managed to keep from killing Vathun long enough for me to familiarize myself with Scale Yard.  That disgusting man has shown me what I need to know about my new home, along with pointing me at who I need to talk to in order to become a citizen.  The next time we meet, things will be much different.','Quests/Hallmark/welcome_to_freeport__scale_yard.lua',0,0,0,0,0),
(5864,'Welcome to Freeport','Hallmark','Hallmark',1,1,'I have finally arrived in Freeport and spoke with the Overseer of the district. Were it not for the fact that I''ve been given a house, I think I would''ve taught that Overseer a thing or two. Now it''s time for me to gain my bearings.',0,'I''ve managed to keep from killing Vathun long enough for me to familiarize myself with Temple Street.  That disgusting man has shown me what I need to know about my new home, along with pointing me at who I need to talk to in order to become a citizen.  The next time we meet, things will be much different.','Quests/Hallmark/welcome_to_freeport__temple_street.lua',0,0,0,0,0),
(5865,'Freeport Citizen''s Guide to Opportunity','Hallmark','Hallmark',7,1,'To reward those who become Freeport citizens, the Overlord has commissioned this book as his gift to those with the foresight to recognize his superiority. It contains several sections that recommend activities for citizens to undertake while in his service.',0,'This book is one more example of the Overlord''s concern with the welfare of all Freeport citizens. All praise the Overlord!','Quests/Hallmark/freeport_citizens_guide_to_opportunity.lua',0,1,0,0,0),
(5866,'Big Bend Citizenship Task','Hallmark','Hallmark',5,1,'The task list requires that all citizens of Big Bend gather tokens from the Sprawl in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Freeport.','Quests/Hallmark/big_bend_citizenship_task.lua',0,0,0,0,0),
(5867,'Beggar''s Court Citizenship Task','Hallmark','Hallmark',5,1,'The Sunken City has been seeded with tokens for the residents of Beggar''s Court to gather. These tokens may be found on any creatures in the Sunken City. I can reach the Sunken City by using any of the bells in and around the City of Freeport.',0,'The task list is completed and you may now apply to become a citizen of the city of Freeport.','Quests/Hallmark/beggars_court_citizenship_task.lua',0,0,0,0,0),
(5868,'Longshadow Alley Citizenship Task','Hallmark','Hallmark',5,1,'The Ruins have been seeded with tokens for the citizens of Longshadow Alley to gather. These tokens may be found on any creatures in the Ruins. I can reach the Ruins by using any of the bells in and around the City of Freeport.',0,'The task list is completed and you may now apply to become a citizen of the city of Freeport.','Quests/Hallmark/longshadow_alley_citizenship_task.lua',0,0,0,0,0),
(5869,'Scale Yard Citizenship Task','Hallmark','Hallmark',5,1,'The task list requires that all residents of the Scale Yard gather tokens from the Thieves'' Way in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Freeport.','Quests/Hallmark/scale_yard_citizenship_task.lua',0,1,0,0,0),
(5870,'Stonestair Byway Citizenship Task','Hallmark','Hallmark',5,1,'The task list requires that all citizens of Stonestair Byway gather tokens from the Graveyard in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Freeport.','Quests/Hallmark/stonestair_byway_citizenship_task.lua',0,0,0,0,0),
(5871,'Temple Street Citizenship Task','Hallmark','Hallmark',5,1,'The task list requires that all residents of Temple Street gather tokens from the Thieves'' Way in order to show their worth to the citizenship officials.',0,'The task list is completed and you may now apply to become a citizen of the city of Freeport.','Quests/Hallmark/temple_street_citizenship_task.lua',0,0,0,0,0),
(5872,'Death Certificate','North Freeport','North Freeport',7,1,'Missionary G''Zule has given me the death certificate of guard Barel to give to his widow, merchant Talia. Talia can be found in the Ruins. I don''t think she is going to be too happy about this.\r\n',1440056,'I have given the death certificate of guard Barel to merchant Talia at the request of missionary G''Zule.','Quests/NorthFreeport/death_certificate.lua',0,1,0,0,0),
(5873,'Vleko''s Plan','Temple Street','Temple Street',6,1,'Vleko, the Ratonga merchant, wants me to bring him a sword from an orc. It seems he plans on killing his rivals and letting the orcs take the blame.',1360019,'Vleko paid me for the sword, and let me know that our deal is complete.','Quests/TempleStreet/vlekos_plan.lua',0,1,0,0,0),
(5874,'Muckwort''s Quest','Temple Street','Temple Street',9,1,'Old Man Muckwort wants me to get a vial of ''something'' from Crantik the Crazed. I''m not too sure what that foolish old man has in mind.',1360023,'Muckwort gave me an old mug in exchange for my service. I think he plans on poisoning the area so that the gnomes and ratonga don''t step on his lawn anymore.','Quests/TempleStreet/Muckworts_Quest.lua',0,1,0,0,0),
(5876,'Teeth for Sparzit','Temple Street','Temple Street',6,1,'I''ve met a gnome by the name of Sparzit within Temple Street. He has been looking for teeth from some snakes. I think I''ve heard of some being found in the Sprawl.',1360041,'Sparzit was rather happy with the fangs I brought him. He gave me some coin for gathering the teeth for him.','Quests/TempleStreet/teeth_for_sparzit.lua',0,1,0,0,0),
(5877,'Obtain Adventurer Class','Hallmark','Hallmark',9,1,'I need to speak with Magister Niksel in South Qeynos about advancing as a mage.',0,'I spoke with Magister Niksel about advancing.','Quests/Hallmark/obtain_adventurer_class__qmage.lua',0,1,0,0,0),
(5878,'Obtain Adventurer Class','Hallmark','Hallmark',9,1,'I need to speak with Master at Arms Dagorel in South Qeynos about advancing as a fighter.',0,'I have contacted Master at Arms Dagorel about advancing.','Quests/Hallmark/obtain_adventurer_class__qfighter.lua',0,1,0,0,0),
(5879,'Obtain Adventurer Class','Hallmark','Hallmark',9,1,'I need to speak with Hierophant Aldalad in North Qeynos about advancing as a priest.',0,'I have contacted Hierophant Aldalad about advancing.','Quests/Hallmark/obtain_adventurer_class__qpriest.lua',0,1,0,0,0),
(5880,'Obtain Adventurer Class','Hallmark','Hallmark',9,1,'I need to speak with Counselor Vemerik in North Qeynos about advancing as a scout.',0,'I have contacted Counselor Vemerik about advancing.','Quests/Hallmark/obtain_adventurer_class__qscout.lua',0,1,0,0,0),
(5881,'Obtain Adventurer Class - FMage','Hallmark','Hallmark',9,1,'I need to speak with Arcanist Sonius about advancing as a mage.',0,'I have contacted Arcanist Sonius about advancing.','Quests/Hallmark/obtain_adventurer_class__fmage.lua',0,1,0,0,0),
(5882,'Obtain Adventurer Class - FFighter','Hallmark','Hallmark',9,1,'I need to speak with Commandant Tychus about advancing as a fighter.',0,'I have contacted Commandant Tychus about advancing.','Quests/Hallmark/obtain_adventurer_class__ffighter.lua',0,1,0,0,0),
(5883,'Obtain Adventurer Class - FPriest','Hallmark','Hallmark',9,1,'I need to speak with Priest Kelian about advancing as a priest.',0,'I have spoken to Priest Kelian about advancing.','Quests/Hallmark/obtain_adventurer_class__fpriest.lua',0,1,0,0,0),
(5884,'Obtain Adventurer Class - FScout','Hallmark','Hallmark',9,1,'I need to speak with Emissary Millia about advancing as a scout.',0,'I spoke to Emissary Millia about advancing.','Quests/Hallmark/obtain_adventurer_class__fscout.lua',0,1,0,0,0),
(5885,'Antonica Creature Cataloging','Antonica','Antonica',15,1,'I am trying to catalog some creatures I read about in the Antonica creature guide. When I''m not busy cataloging, I can store the book in my house to show off my culture and learning.',0,'I''ve successfully catalogued all the creatures in the Antonica creature guide.','Quests/Antonica/antonica_creature_cataloging.lua',0,1,0,0,0),
(5886,'The Story of the Rat Queen','Vermins Snye','Vermins Snye',20,1,'This rat-chewed volume contains a story about, or possibly even by, a woman known as the \"Rat Queen.\" I''m not sure I know the whole story, and unless I find the rest of the pages, I might never know.',0,'An interesting tale, told from two different points of view. It''s not clear whether the woman called the Rat Queen is insane; she sounds perfectly reasonable. I imagine the ratonga wouldn''t find anything odd in her tale. Or her \"tail.\" Hahaha!','Quests/VerminsSnye/the_story_of_the_rat_queen.lua',0,1,0,0,0),
(5887,'Far Seas Requisition #DB0372','The Down Below','The Down Below',6,1,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and fill the order I can deliver the order to the client of the Far Seas Trading Co. and receive payment.',0,'I filled the Far Seas Requisition and delivered the goods to the client in Castleview Hamlet. I have been paid in full for this work, but the order was late.','Quests/TheDownBelow/far_seas_requisition_db0372.lua',0,1,0,0,0),
(5888,'Far Seas Requisition #DB0436','The Down Below','The Down Below',6,1,'I have discovered a direct delivery Far Seas Requisition slip. The hunter charged with filling the order must have been slain. If I hunt down the creatures and fill the order I can deliver the order to the client of the Far Seas Trading Co. and receive payment.',0,'I filled the Far Seas Requisition and delivered the goods to the client in Castleview Hamlet. I have been paid in full for this work, but the order was late.','Quests/TheDownBelow/far_seas_requisition_db0436.lua',0,1,0,0,0),
(5889,'Freeport to Qeynos - Part 1','Access Quest','Hallmark',15,1,'I have found out that Stilus Graphium, the head of the Freeport Observer, is in truth a spy for Qeynos. I have agreed to join his cause and turn my back on Freeport forever, choosing a life of good over one of evil.',1280410,'I have found and spoken to the head of the Qeynos resistance here in Freeport','Quests/Hallmark/freeport_to_qeynos__part_1.lua',0,1,0,0,0),
(5890,'Freeport to Qeynos - Part 2','Hallmark','Hallmark',17,1,'I''ve chosen to live a life of virtue by helping Kenjedeau put a stop to the evil of Freeport. I''ve agreed to stop an important official from sharing his plans on how to invade Qeynos.',1550077,'I am the victim of a cruel and elaborate hoax intended to coerce people into betraying Freeport, all for the amusement of the Overlord himself. In the end, I still believed in what I said and accepted my fate. For some reason... I''m still alive.','Quests/Hallmark/freeport_to_qeynos__part_2.lua',0,1,0,0,0),
(5891,'Freeport to Qeynos - Exile','Hallmark','Hallmark',17,1,'I was rescued by the false executioner Selindi and given a second chance at life. Even though she saved me, I still suffer the effects of the poison used to masquerade my death. It will be a long, long time before the effects wear off. I must flee before the necromancers find my body gone. Freeport considers me a traitor, and Qeynos sees me as a monster. All I have left is my hope.',330235,'During the time I spent in exile, I thought upon what it means to hold the ideals of virtue. I understand that the ends do not justify the means, but rather the path that one takes decides what is good or evil. Though a good life is harder, it is more rewarding.','Quests/Hallmark/freeport_to_qeynos__exile.lua',0,1,0,0,0),
(5892,'Freeport to Qeynos - Conversion','Hallmark','Hallmark',17,1,'Vishra has shown me that virtue comes not from fighting evil, but rather from becoming the evil that I fight. I have gained the courage to do what is right and will live my life by these ideals. I will go forth and protect those who cannot defend themselves.',120402,'I have done what I can to help Qeynos to ward off the threats that wish to destroy the unity of the city. It will be a never ending fight, but I am willing to do my part, as others have before me. I can only hope the people of Qeynos will accept me for what I really am.','Quests/Hallmark/freeport_to_qeynos__conversion.lua',0,1,0,0,0),
(5893,'Freeport to Qeynos - Acceptance','Hallmark','Hallmark',17,1,'I have been accepted into the city of Qeynos, my new home. I have been given instructions by Vishra on the final step needed to complete my conversion.',120402,'I have begun my new life in Qeynos with the help of my mentor, Vishra. No longer will I blindly turn away from the evils around me. Perhaps others will follow my example and do the same. If so, I will offer my help to them as others have helped me.','Quests/Hallmark/freeport_to_qeynos__acceptance.lua',0,1,0,0,0),
(5894,'Qeynos to Freeport - Part 1','Hallmark','Hallmark',10,1,'I''ve found out that Cordun Brenland is actually a sinister double-crosser hiding out in Qeynos. I have agreed to join up with him to take from Qeynos what is rightfully mine. When this is done, we''ll travel to Freeport and live a life of evil.',2210501,'I have found and spoken with Cordun''s partner, Remy.','Quests/Hallmark/qeynos_to_freeport__part_1.lua',0,1,0,0,0),
(5895,'Qeynos to Freeport - Part 2','Access Quest','Hallmark',15,1,'I''ve chosen to live a life of power by helping Remy and Cordun to steal the crown jewels from the Queen. They''ll cause the distraction while I find the bodyguard who holds the key to the vault... and kill her.',0,'I''ve been set up by Cordun and Remy. They backstabbed me by setting me up for the fall, all the while getting a reward for their \"heroic\" actions. I''ll likely be given a life sentence for trying to assassinate the Queen. My life of evil was short and swift.','Quests/Hallmark/qeynos_to_freeport__part_2.lua',0,1,0,0,0),
(5896,'Qeynos to Freeport - Exile','Hallmark','Hallmark',17,1,'I was rescued by a Freeportian ratonga by the name of Yuri. Even though he saved me, he injected me with a poison that has left me very weak. It will be a long, long time before the effects wear off. Unfortunately, I''m a wanted fugitive in Qeynos now, and will likely be killed if I try to enter Freeport. I would give anything to kill the two who sold me out.',0,'During my time in exile, I spent day and night cultivating my vengeance towards those who spurned me and betrayed my trust. I can now see my own soul, and find it to be black and twisted. This comforts me.','Quests/Hallmark/qeynos_to_freeport__exile.lua',0,1,0,0,0),
(5897,'Qeynos to Freeport - Conversion','Hallmark','Hallmark',17,1,'Matthias has removed the taint of virtue and goodwill from my burning heart. Hatred will be my new lover, and vengeance my reason for living. It is time the world pays me for all the suffering I endured. And pay it will... in blood.',0,'I have decimated the enemies of Freeport using the true power of vengeance to guide my way. I have shown Freeport that I am a kindred soul to their beliefs. If they do not accept me within their walls, then they too will suffer my wrath.','Quests/Hallmark/qeynos_to_freeport__conversion.lua',0,1,0,0,0),
(5898,'Fighter Training','Hallmark','Hallmark',8,1,'I''ve convinced the Commandant of Freeport to train me in the arts of fighting.',1440465,'I have graduated from Commandant Tychus'' personal academy.  Through his training, I''ve learned the ways of different classes of Fighter. At the end of my training, the Commandant had let me choose which classification of fighter I wanted to become. ','Quests/Hallmark/fighter_training.lua',0,1,0,0,0),
(5899,'Becoming A Brawler','Hallmark','Hallmark',10,1,'Commandant Tychus told me that if I wanted to be a Brawler I should talk with Korong Shatterjaw out by the arena. Tychus said he would show me how a real brawler fights.',1440465,'I took on all of the Brawler''s that Korong Shatterjaw threw at me and survived.  He seemed somewhat impressed with my ability and said some day I should be ready to challenge him.','Quests/Hallmark/becoming_a_brawler.lua',0,1,0,0,0),
(5900,'Becoming a Crusader','Hallmark','Hallmark',10,1,'Commandant Tychus as tasked me with finding a group of defectors that want to sneak out of Freeport and head to Qeynos. They will most likely try to sway me to their side. I must be ready for this.',1440465,'I stopped the defection and saved the lives of the misguided.  To be a Crusader I must stand unswerving for my beliefs and that is what I have done.  The Commandant was impressed with my conviction.','Quests/Hallmark/becoming_a_crusader.lua',0,1,0,0,0),
(5901,'Becoming a Warrior','Hallmark','Hallmark',10,1,'Commandant Tychus has given me the task of finding out the name of the man who is providing a safehouse for the Dervish Cutthroats inside of Freeport. Tychus then said he would show me how a real warrior fights.',1440465,'I found out that Bargiss Ranlor was helping out the Dervish Cutthroats survive in the city.  I didn''t need the Commandant''s help, I took care of the problem on my own.','Quests/Hallmark/becoming_a_warrior.lua',0,1,0,0,0),
(5902,'Mage Training','Hallmark','Hallmark',8,1,'Arcanist Sonius has agreed to take me on as a student in my arcane studies. She will present several different courses revolving around the different avenues of arcane learning.',1440463,'I have graduated from Arcanist Sonius''s courses and chose which dedicated study I will pursue. Though I have seen what a Sorcerer, Enchanter, and Summoner studies... I know which one I will devote myself to.  Grasping the mysteries of arcane knowledge will be a daunting task, but the reward of power will drive me to learn as much as I can. ','Quests/Hallmark/mage_training.lua',0,1,0,0,0),
(5903,'Becoming an Enchanter','Hallmark','Hallmark',10,1,'I have chosen the path I wish to study. I want to be an Enchanter. Arcanist Sonius has directed me to take care of some business concerning a couple of Seafury Buccaneers. I need to find these Seafuries in the Back Alley Brewhouse and make an example of them that their character will understand.',1440463,'I convinced a troll named Bulz near the Seafuries to attack the men saving me the trouble of doing it myself.  Unfortunately a member of their crew was wise to my scheme and attacked me directly.  I had to be a little more... direct with him.  I reported back to Arcanist Sonius soon afterwards.  She was pleased with my work and bestowed upon me the title of Enchanter.','Quests/Hallmark/becoming_an_enchanter.lua',0,1,0,0,0),
(5904,'Becoming a Sorcerer','Hallmark','Hallmark',10,1,'I have chosen the path I wish to study. I want to be a Sorcerer. Arcanist Sonius has directed me to participate in a duel against another pupil of hers, Dasicar T''Lys. I need to meet Dasicar in the dueling chamber inside the Academy and emerge the stronger if I am to be worthy of the title Sorcerer.',1440463,'I defeated Dasicar T''Lys in a duel of mages.  Arcanist Sonius was surprised that I won and Dasicar was the vanquished.  It doesn''t matter.  I am the one that is now the Sorcerer.','Quests/Hallmark/becoming_a_sorcerer.lua',0,1,0,0,0),
(5905,'Becoming a Summoner','Hallmark','Hallmark',10,1,'I have chosen the path I wish to study. I want to become a Summoner. Arcanist Sonius informed me that a room has been prepared at the Academy of Arcane Sciences for those Apprentices to wish to become Summoners. I am to create an Earth Elemental then defeat it in combat to demonstrate my abilities.',1440463,'I created the elemental and destroyed it.  I showed the Arcanist the remains of my creation and she seemed quite pleased.  I have rightfully earned the title Summoner.','Quests/Hallmark/becoming_a_summoner.lua',0,1,0,0,0),
(5906,'Priest Training','Hallmark','Hallmark',8,1,'Priest Kelian has offered to guide my spiritual enlightenment. He plans on showing me the ways of the Priest and where my spirituality may lead to.',1440466,'I have told Proctor Fergus the choice I have made towards my spiritual enlightenment. He has given me his blessing and told me to go forth and spread the word. Soon enough, I shall introduce my new-found faith to the heathens of this world.','Quests/Hallmark/priest_training.lua',0,1,0,0,0),
(5907,'Becoming a Cleric','Hallmark','Hallmark',10,1,'I have chosen my spiritual path. I want to become a Cleric. Priest Kelian has sent me to speak to Modinite Z''Vol in the Temple of War. He will put me through the test known as The Threshing.',1440466,'I survived the pain of the Threshing.  I have emerged purified and worthy of the title I now hold.  I am a Cleric.','Quests/Hallmark/becoming_a_cleric.lua',0,1,0,0,0),
(5908,'Becoming a Druid','Hallmark','Hallmark',10,1,'I have chosen my spiritual path. I want to become a Druid. Priest Kelian has sent me to take care of a magic experiment that has gone wrong concerning nature. This is my chance to show that I can be a druid and that the natural world is greater than any mage''s magical powers.',1440466,'I defeated the plant beast that the mage failed to destroy after creating it.  I have demonstrated that the power of nature is greater than any mages creation.  I am now a Druid.','Quests/Hallmark/becoming_a_druid.lua',0,1,0,0,0),
(5909,'Becoming a Shaman','Hallmark','Hallmark',10,1,'I have chosen my spiritual path. I want to become a Shaman. Priest Kelian has sent me to seek out rebellious spirits taking up residence in a mansion in the South of Freeport. I will only have a limited time to subdue these spirits with my power. I must act quickly.',1440466,'I subdued the rebellious spirits.  They are now mine to control.  I have emerged as a master of the spirit world.  I am a Shaman.','Quests/Hallmark/becoming_a_shaman.lua',0,1,0,0,0),
(5910,'Scout Training','Hallmark','Hallmark',8,1,'Emissary Millia has offered to teach me a few tricks about being a scout.',1440464,'I have been given a taste of what the Emissary does for Freeport, and it seems intriguing. With that in mind, I think I''m going to specialize in certain skills so that one day I might be in a position to do what she does. Either way, I''m pretty sure I can find some good loot in the meantime. ','Quests/Hallmark/scout_training.lua',0,1,0,0,0),
(5911,'Becoming a Bard','Hallmark','Hallmark',10,1,'Emissary Millia has given me the task of obtaining an important ledger from a party the Coalition of Tradesfolke is having. To do this I need to distract their attention through entertainment before I take the ledger out from under them.',1440464,'I was able to entertain the merchants and distract them with my talents before I swiped the ledger out from under them.  Millia was quite impressed when I turned the ledger over to her.','Quests/Hallmark/becoming_a_bard.lua',0,1,0,0,0),
(5912,'Becoming a Predator','Hallmark','Hallmark',10,1,'Emissary Millia has tasked me with eliminating a threat to the city. I need to silence the rebellious Captain Driftskull before he convinces too many of his men to go rogue and become criminal pirates. Millia said his regular haunt can be found on the upper west level.',1440464,'I was able to take care of Captain Driftskull.  There won''t be any more talk from him about going independent.  Millia was impressed with my work.  I think I am going to like being a Predator.','Quests/Hallmark/becoming_a_predator.lua',0,1,0,0,0),
(5913,'Becoming a Rogue','Hallmark','Hallmark',10,1,'Emissary Millia wants me to sneak into the Port Authority harbor master''s office and steal both of his ship logs. If I can do this I will prove to her I can be a Rogue.',1440464,'I stole the logs from the Port Authority office and handed them over to Emissary Millia.  Millia taught me that being a Rogue is not just about my skills but also how to look for opportunity in any situation.','Quests/Hallmark/becoming_a_rogue.lua',0,1,0,0,0),
(5914,'Qeynos to Freeport - Acceptance','Hallmark','Hallmark',17,1,'I have been accepted into walls of Freeport, and will from hereon make this city my new home.  I have been given instructions by Matthias on the final step needed to complete my conversion.',0,'I have begun a new life in Freeport with the help of my mentor, Matthias.  No longer will this world keep from me what is rightfully mine.  Those that stand against me will show themselves to be my enemies.   ...May the gods grant them the mercy that I can not...','Quests/Hallmark/qeynos_to_freeport__acceptance.lua',0,1,0,0,0),
(5915,'Twergo''s Plan','Temple Street','Temple Street',8,1,'The gnome, Twergo Togglesmeet, has asked me to collect zombie brains for his experiment. He plans on creating a mind control device that will cause his customers to buy only from him.',1360025,'Twergo paid me for the brains. I tried to convince him that he could use the device to rule the world, but he was adamant that it couldn''t be used that way.','Quests/TempleStreet/twergos_plan.lua',0,1,0,0,0),
(5916,'Qwergo''s Plan','Temple Street','Temple Street',6,1,'Qwergo the Merchant has a very heated rivalry with the Ratonga on the other side of the plaza. He''s asked me to help him put an end to the dispute.',1360026,'Qwergo has paid me for picking up a Rumblestick for him. He was busy playing with the buttons and strings on it, so I''m not too sure what it is used for.','Quests/TempleStreet/qwergos_plan.lua',0,1,0,0,0),
(5917,'Vlepo''s Plan','Temple Street','Temple Street',6,1,'Vlepo the merchant has asked me to steal a weapon from someone named Shinska. I should check Temple Street to find this Shinska.',1360018,'Vlepo plans on taking the weapon I stole from Shinska and planting it in the Togglesmeets'' stall. After that he''ll call the guards, framing the gnomes for the theft. Whether it works or not, I''ve been paid for my time in coin and drink, which is all that matters.','Quests/TempleStreet/vlepos_plan.lua',0,1,0,0,0),
(5918,'Netherot Name Calling','Temple Street','Temple Street',10,1,'I''ve offered my help to the arms dealer known as Shinska. She says that she wants to make her weapons magical, but the netherot chanters have blackballed her. I''ve offered to kill two of them to teach them a lesson.',1360012,'I''ve killed the netherot chanters for Shinska the arms dealer. She hopes that with a number of them dead, she''ll be able to convince some other enchanters to make her weapons magical.','Quests/TempleStreet/netherot_name_calling.lua',0,1,0,0,0),
(5919,'Not Since the Invention of the Wheel...','Temple Street','Temple Street',7,1,'Zninki Flatzazzle has had one of his inventions stolen from him. He has asked me to collect it for him.',1360032,'I''ve returned Zninki''s Bread Bisector to him. He demonstrated the device to me, and I have to say I don''t think I''ve ever seen any invention greater than that.','Quests/TempleStreet/not_since_the_invention_of_the_wheel.lua',0,1,0,0,0),
(5920,'Improving The Design','Temple Street','Temple Street',10,1,'Sparzit, a gnome I met in Temple Street has another idea for his invention and he needs more help with it. I need to gather some samples of bone rot from Undead Pikemen for him. I''m pretty sure I can find some in the Graveyard.',1360041,'Sparzit offered me some coin for my time that I spent collecting samples of bone rot for him.','Quests/TempleStreet/improving_the_design.lua',0,1,0,0,0),
(5921,'Keys For Sempronia','Temple Street','Temple Street',6,1,'I''ve agreed to search through the sewers and find the diseased ratonga who has the old keys to the Freeport Reserve in the Temple Street district... then take them back.',1360020,'I''ve returned the old vault keys to Sempronia the banker in the Temple Street district.','Quests/TempleStreet/keys_for_sempronia.lua',0,1,0,0,0),
(5922,'Frizi''s Stolen Books','Temple Street','Temple Street',9,1,'Frizi the Scribe had some of her books stolen by the Guttersnipe in the Sprawl, and they planned on using them for... well, sanitary purposes.',1360053,'I''ve killed the Dervish for Frizi. That should be enough to pay them back for stealing her books. Maybe I''ll kill some more to sweeten the deal.','Quests/TempleStreet/frizis_stolen_books.lua',0,1,0,0,0),
(5923,'Frizi Figglesnip''s Ingredients','Temple Street','Temple Street',10,1,'I have agreed to collect several ingredients for Frizi Figglesnip. The components are a glassy crab eye and a  scorpion stinger from the Sunken City and a adder fang  from the Ruins or Sprawl and lastly an oversized rat stomach from where ever.',1360053,'I gathered four ingredients for Frizi Figglesnip. When I returned them to her, she rewarded me with a pair of magical gloves.','Quests/TempleStreet/frizi_figglesnips_ingredients.lua',0,1,0,0,0),
(5924,'Krasa Isn''t Taking It Anymore!','Temple Street','Temple Street',6,1,'Krasa the waitress in Temple Street has asked me to give a special message to Spezi who isn''t supposed to be very far away. Apparently Krasa has a deep abiding hatred toward her sister.',1360040,'It seems Krasa has had a change of heart - at the last moment. Perhaps Krysa might actually live through the night.','Quests/TempleStreet/krasa_isnt_taking_it_anymore.lua',0,1,0,0,0),
(5925,'Makeup for Krysa','Temple Street','Temple Street',7,1,'Krysa, the entertainment at Pshavost''s bar, has asked me to get her some more makeup from someone named Brashk.',1360042,'I told Krysa that Brashk didn''t have any of the makeup and she had a conniption fit. I never even got my free drink!','Quests/TempleStreet/makeup_for_krysa.lua',0,1,0,0,0),
(5926,'An Enchanting Evening With Krysa','Temple Street','Temple Street',9,1,'I''ve agreed to help Krysa again. She wants me to speak with some Erudite by the name of Raban. Supposedly this Erudite has something to do with making Krasa \"ugly\".',1360042,'Those three women have no idea how badly they''re being played. Their vanity is so great that Raban the Erudite is playing them like little marionettes. It seems that Raban has been casting some type of special enchantment to make Krasa and Spezi ugly. I think it''s best to not get involved at this point.','Quests/TempleStreet/an_enchanting_evening_with_krysa.lua',0,1,0,0,0),
(5927,'Natasha''s Note','Graveyard','Graveyard',10,1,'It seems I have come across a bit of information while rummaging through a grave robber''s corpse. It mentions something about a crypt and a meeting somewhere, and someone named Tarakh. I have no idea where the crypt or meeting spot is, but this Tarakh that is mentioned may find it valuable.',0,'Looks like I turned that worthless paper into a little coin. Tarakh wasn''t happy the note contained so little information. Too bad for him.','Quests/Graveyard/natashas_note.lua',0,1,0,0,0),
(5928,'Shivo''s Arcane Rod','The Sprawl','The Sprawl',10,1,'I have found an unusual magic rod on the corpse of a strange ratonga mage. I can''t seem to make it do anything. I should probably find someone to show it to.',0,'It turns out the rod was originally the possession of Claudia Quart. The Great Shivo stole it from her some time ago. I returned the rod to Claudia for a reward.','Quests/TheSprawl/shivos_arcane_rod.lua',0,1,0,0,0),
(5929,'Eliminate Geraufl','World Event','World Event',30,1,'The note which Kath carried on her person told of a continued and determined effort to free Geraufl from the prison. It may be time to simply eliminate the froglok, rather than allow it to continue to fester and bring the simpering Qeynosians over in droves.',0,'My intentions were good, but I unfortunately failed in my mission to kill the froglok. He escaped the jail while I was stunned, likely fled into the sewers. Unfortunately, I suppose this may mean we''ll start to see more of them in the future.','Quests/Freeport/AnIncriminatingLetter.lua',0,1,0,0,0),
(5930,'The Puzzled Tactician','World Event','The Lost Village of Kugup',35,1,'Timrek, the Froglok tactician, has been troubled by a logic puzzle and unable to work on formulating battle plans. I am going to attempt to help him solve the logic puzzle so he can get back to work!',1230001,'I solved the logic puzzle for Timrek.','Quests/TheLostVillageofKugup/the_puzzled_tactician.lua',0,1,0,0,0),
(5931,'A History Lesson','World Event','The Lost Village of Kugup',35,1,'Euurp the school teacher has given me a tome of Froglok History. I must read this tome and learn about the Froglok people. When I''m finished, Euurp is going to test my knowledge.',1230006,'I''ve passed the test! My knowledge of the Frogloks is immense.','Quests/TheLostVillageofKugup/a_history_lesson.lua',0,1,0,0,0),
(5932,'Staffing Up','World Event','The Lost Village of Kugup',35,1,'I am trying to find a nice, solid tree branch to give to Fruppen so he can start training to become a monk someday.',1230017,'I''ve found a strong tree branch and given it to Fruppen so he can practice to be like his brother.','Quests/TheLostVillageofKugup/staffing_up.lua',0,1,0,0,0),
(5933,'Sprawl Giantslayer Sweep','The Sprawl','The Sprawl',6,1,'I''ve been recruited to aid the Freeport Militia. Liege Aquila has ordered me to deal with a band of ruffians known as the Giantslayers here in the Sprawl.',8400018,'There are a few less Giantslayers in the Sprawl that will disrespect Freeport.  I have done as Liege Aquila had ordered.  I should return to him only if I desire to continue doing this sort of work.','Quests/TheSprawl/sprawl_giantslayer_sweep.lua',0,1,0,0,0),
(5934,'Sprawl Guttersnipe Sweep','The Sprawl','The Sprawl',6,1,'I''ve been recruited to aid the Freeport Militia. Liege Aquila has ordered me to take care of a lively lot in the Sprawl that goes by the name of the Guttersnipe.',8400018,'I''ve taken care of the dervishes here in the Sprawl, just like Liege Aquila asked.  I should return to him only if I desire to continue doing this sort of work. ','Quests/TheSprawl/sprawl_guttersnipe_sweep.lua',0,1,0,0,0),
(5935,'A Worthy Teacher','Scale Yard','Scale Yard',8,1,'Zekvila is having problems with her incantations and needs advice from an Erudite by the name of Raban. I should be able to find her in Stonestair Byway.',1390128,'Zekvila was outraged over the response she got from Raban. She even forgot to pay me. I don''t think I should press the issue, though.','Quests/ScaleYard/a_worthy_teacher.lua',0,1,0,0,0),
(5936,'Uncovering the Froglok Secret','World Event','The Lost Village of Kugup',25,1,'I''ve teleported into a hidden Froglok village. I am going to investigate the city and see if I can discover its secrets, and perhaps unlock the secret of the Frogloks.',0,'I''ve completed all of the tasks for the Froglok villagers and spoken with Chief Kaorf. The Chief gave me a Talisman that I can use to find the village again someday.','Quests/TheLostVillageofKugup/uncovering_the_froglok_secret.lua',0,1,0,0,0),
(5937,'Will Fight for Fun','The Sprawl','The Sprawl',8,1,'I found a lock of hair in The Sprawl that obviously belongs to outsiders. Possible Qeynosian spies, perhaps! I must rid the city''s outskirts of this threat!',0,'I''ve culled the Sprawl of a potential threat. Their tears were satisfying as I cut them down!','Quests/TheSprawl/will_fight_for_fun.lua',0,1,0,0,0),
(5938,'Kallon''s Vengeance','The Sinking Sands','The Sinking Sands',45,1,'Kallon Ebbtide has asked me to avenge his fallen comrades. This entails hunting down the bandit, named Fasul, who murdered his comrades and robbed them. He indicated that a guide in the crocodile hunter camp would be a good place to start.',730125,'I''ve avenged Kallon''s comrades by slaying Fasul and terrifying Jaza into submission. Kallon can now rest easy and work towards getting back to his homeland.','Quests/TheSinkingSands/kallons_revenge.lua',0,1,0,0,0),
(5939,'Sewer Problem: A Gnome Solution','Thieves Way','Thieves Way',10,1,'Foreman Asprenus persuaded me to investigate the sewers concerning reports he has received about the recent increase in drain stoppages and overflows. He told me to contact Engineer Veebert who should be working on machinery down in the Thieves'' Way.',0,'I was able to get the key to Storage Room 303 where the gnomes have been storing their unstable Goo Grease. It looks like it is up to me to get into the room and take care of the problem.','Quests/ThievesWay/sewer_problem_a_gnome_solution.lua',0,1,0,0,0),
(5940,'Fight the Invaders','Montaa XP','Thunderdome',2,1,'Bubbles has asked me to help fight off the invading goblins. He says they can be found right behind him.',3250014,'Bubbles was happy with my efforts. He gave me a few coins for my efforts.','Quests/IsleofRefuge/fight_the_invaders.lua',0,1,0,0,0),
(5942,'Attack of the Zombies','Stormhold','South Qeynos',15,1,'Undead from Stormhold have been emerging at night to scout the walls of Qeynos. Pupil Adept Wazzlefop of the Concordium has petitioned me to forestall a potential attack by slaying the zombie scouts.',415095,'The potential attack against Qeynos has been hindered now that I have slain a number of the undead knights.','Quests/SouthQeynos/attack_of_the_zombies.lua',0,1,0,0,0),
(5944,'Are You There, Tom? It''s Me, Pona.','Stonestair Byway','Stonestair Byway',7,0,'I met Pona, a Kerran who now lives on the streets of Stonestair Byway ever since she lost her denmate. I''ve offered to kill undead fighters in the Graveyard to exact revenge for her loss.',1350028,'','Quests/StoneStairByway/are_you_there_tom_its_me_pona.lua',0,1,0,0,0),
(5946,'Eviction!','Stonestair Byway','Stonestair Byway',8,0,'Zahar the Innkeeper has offered to rent out a place to me. The catch is that the place is currently being lived in by Galenus Vatia. If he doesn''t have the rent money, then I can live there.',1350021,'','Quests/StoneStairByway/eviction.lua',0,1,0,0,0),
(5947,'Let Me Count The Ways...','Stonestair Byway','Stonestair Byway',12,1,'Tobial wants to impress a certain lady, but he is a coward at heart. He asks you to do the deed for him by killing ten Diseased Ratonga in the The Sprawl and return to him.',1350046,'Tobial accepted the ratonga and plans on giving them to Miala. I barely got my reward before he turned on me, as well.','Quests/StoneStairByway/let_me_count_the_ways.lua',0,1,0,0,0),
(5948,'Kazar''s Focus','Stonestair Byway','Stonestair Byway',6,0,'I''ve met an Erudite at a tavern in Stonestair Byway. He insulted me and told me to get his ''foci'' for him, as if I was nothing more than a simple errand runner! I''ll get this foci for him... then break it.',1350038,'Kazar was infuriated that his foci wasn''t done. That was worth the effort it took to do this for him. I even got a few coins from it.','Quests/StoneStairByway/kazars_focus.lua',0,1,0,0,0),
(5949,'Kazar and the Vial','Stonestair Byway','Stonestair Byway',8,0,'Kazar the Erudite wants me to pick up something for him from a crazy troll named Crantik. This ''vial of secretion'' supposedly will work for his ritual. Once I have it, I plan on breaking it in front of that condescending son-of-a-goo!',1350038,'Kazar was quite upset over not getting that vial. He even went so far as to threaten destroying this city if he couldn''t complete his ritual today. I doubt he''ll live long enough after what he said about the Kerrans.','Quests/StoneStairByway/kazar_and_the_vial.lua',0,1,0,0,0),
(5950,'Nosno''s Prophecy','Stonestair Byway','Stonestair Byway',6,0,'Nosno the Naysayer preaches destruction of Norrath and the need to flee. I''ve been asked to deliver these messages to all Kerran women, but I think I''m just going to try speaking with two of them.',1350120,'Nosno seemed not to mind too much about the women turning him down. I think he''s lost in his own world somewhere.','Quests/StoneStairByway/nosnos_prophecy.lua',0,1,0,0,0),
(5951,'The Contest','Stonestair Byway','Stonestair Byway',10,0,'Lirosi, the Kerran hunter, claimed I couldn''t kill an orc. I''m going to kill ten orcs and gather up their fingers to prove him wrong. That should do the trick.',1350000,'Lirosi was shocked that I managed to kill the orcs. He refused to acknowledge who the better hunter is.','Quests/StoneStairByway/the_contest.lua',0,1,0,0,0),
(5952,'Easy Acceptance','Stonestair Byway','Stonestair Byway',10,1,'Lirosi has offered me the ''Hunter''s Mantle'' that was owned by his father. He said his brother is waiting to give it to me. Judging by the way he looks, I would assume his brother is one of those Dervish crooks out in the Sprawl. Lirosi must take me for a fool if he thinks I''ll easily fall into this trap.',1350000,'I''ve let Lirosi know I managed to find his bait, but the trap wasn''t enough to finish me.','Quests/StoneStairByway/easy_acceptance.lua',0,1,0,0,0),
(5954,'Jezrina''s Prophecy','Stonestair Byway','Stonestair Byway',5,1,'Jezrina the seer claims that I have a destiny lurking about me, but she cannot see it. If I find and bring her a tumor infested heart from vermin, she may be able to tell me more. I may have to kill a number of them before I find one exactly as she needs.',1350031,'Jezrina is nothing more than a charlatan!! Were it not for the fact there are guards all around, I''d kill her then and there. SHE MADE ME EAT THAT HEART!!! She will pay for this one day, I swear!','Quests/StoneStairByway/jezrinas_prophecy.lua',0,1,0,0,0),
(5955,'Rori''s Proposal','Stonestair Byway','Stonestair Byway',8,1,'While slipping through the side streets in Stonestair Byway, I just happened to bump into the local tough guy, Rori. For some reason he thinks I can hook him up with Manny''s gang based out of Beggar''s Court. He says I should speak with Manius in the Sunken City.',1350034,'A thug by the name of Rori tried to enlist the help of some of the other scum in the districts to try and strengthen his gang. Looks like by the way things went he will be going on the lamb for a bit instead.','Quests/StoneStairByway/roris_proposal.lua',0,1,0,0,0),
(5956,'Rori''s Back','Stonestair Byway','Stonestair Byway',10,1,'Poor Rori is at it again. He got lucky... he dodged the blade that Crispen had been sharpening for him! Now he wants me to go and kill a bunch of orcs out in the Ruins for him? Guess this guy doesn''t think he has enough enemies since he wants me to bring their hides back to him!',1350034,'Rori paid me for each of the hides and keeps mumbling that all of his problems will be solved now. Whatever, as long as I have my coins he can mumble to the bottom of the ocean for all I care. I guess I now know what that Erudite meant by a fool and his platinum...','Quests/StoneStairByway/roris_back.lua',0,1,0,0,0),
(5957,'Juma And Habika''s Story','Stonestair Byway','Stonestair Byway',19,1,'Juma is in love with Habika, yet her parents have forced them apart. He would do anything to be with her, despite her parents'' stance in the matter, and he asked me to help him get back with Habika.',1350007,'I''ve contacted Habika for Juma and he is pleased with the outcome. I''m not usually the romantic type, but this kind of got to me. The reward didn''t hurt, either.','Quests/StoneStairByway/juma_and_habikas_story.lua',0,1,0,0,0),
(5958,'Dismal Tidings','North Freeport','North Freeport',10,1,'I''ve offered my services to a high ranking member in the Church of Dismal Rage. She has asked me to investigate the old cemetery found deep in the Commonlands. According to her directions, it should be found west of the Freeport Gates.',1440071,'Soulinus in the Temple of War was rather upset when she heard that her reports were indeed true. She believes the Necromancers that study at the Academy of Arcane Sciences are involved with the situation, if not wholly responsible. She has asked me to undertake another task for her.','Quests/NorthFreeport/dismal_tidings.lua',0,1,0,0,0),
(5959,'The Mouth of Evil','North Freeport','North Freeport',10,1,'Soulinus has now asked me to travel to the Wailing Caves and investigate the area for signs of undead. According to her, the Wailing Caves were once the site of a battle between the Freeport Militia and the undead. Soulinus wants to know if the undead have returned, this time by part of the necromancers of the Academy of Arcane Sciences.',1440071,'Soulinus is quite upset over the undead appearing in both the Old Cemetery and the Wailing Caves. I wasn''t able to see far into the caves, but I''m certain there are more inside.','Quests/NorthFreeport/the_mouth_of_evil.lua',0,1,0,0,0),
(5960,'Gathering Brittle Bones','North Freeport','North Freeport',10,1,'Augurer Valgus doubts the rage in my eyes. Valgus has tasked me with recovering bones from four brittle skeletons out in the Commonlands. I will show him I have the rage in my heart.',1440043,'I have gathered four brittle bones and have given them to Augurer Valgus. Apparently I took too long for them to be of substantial use. At least my time was compensated for.','Quests/NorthFreeport/gathering_brittle_bones.lua',0,1,0,0,0),
(5961,'The Mariner''s Rhyme','North Freeport','North Freeport',10,0,'The Augurer of the Dismal Rage told me to seek out a sailor named Javvy in one of the taverns of Freeport. Javvy has an ancient mariner''s rhyme that he is bringing to the Dismal Rage.',1440043,'I delivered the mariner''s rhyme to the temple Augurer as agreed. He was quite pleased with it and promised to pray for my conversion. At least the pay was not bad.','Quests/NorthFreeport/the_mariners_rhyme.lua',0,1,0,0,0),
(5962,'Message for Anessa','North Freeport','North Freeport',10,1,'Augurer Valgus would like a very important message to be delivered to Anessa Bonefetter. Anessa can be found in a pub in West Freeport.',1440043,'I have delivered Augurer Valgus''s message to Anessa Bonefetter. She sure didn''t appreciate the effort I put into getting it to her.','Quests/NorthFreeport/message_for_anessa.lua',0,1,0,0,0),
(5965,'In Search of Spiritkeepers','West Freeport','West Freeport',17,2,'Lieutenant Darrius of the Freeport Militia has hired me to venture into the depths of Wailing Caves where I am to hunt down no less than some form of caster called a spiritkeeper. Their existence could all just be a myth, but I may as well check it out.',1680056,'I was hired by the Freeport Milita officer, Lieutenant Darrius, to hunt down rumored spiritkeepers in the Wailing Caves. I slew no less than five Ree spiritkeeprs and returned with their scalps as proof. For this service, I was paid handsomely.','Quests/WestFreeport/in_search_of_spiritkeepers.lua',0,1,0,0,0),
(5966,'Key to Fallen Gate','Access Quest','North Freeport',18,1,'Kanos X''aphon has tasked me to track down a key to a place called the Fallen Gate. He claims the gate is the entrance to the ancient home of the dark elves, a city called Neriak. If he is correct, there could be untold riches buried in the long-dead city.',1440080,'After slaying every Thexian in the building, I managed to get both a key for myself and Kanos. He certainly took his time in getting to the meeting, that''s for certain. He''s covered up the mess, but only at the cost of enlisting my services at an unnamed point in the future.','Quests/NorthFreeport/key_to_fallen_gate.lua',0,1,0,0,0),
(5967,'The Lost Religion of Fallen Gate','North Freeport','North Freeport',25,6,'I have offered to help Drund Mordgraahl Skullsprain discover proof of a lost religion in the depths of Fallen Gate. I am searching for a religious artifact called the Gong of Uglan within the ruins of the foreign quarter. It is likely that I will find the artifact near the ruins of an arena.',1440018,'I offered to help Drund Mordgraahl Skullsprain in Freeport find relics of a lost religion in the depths of Fallen Gate. I found the Gong of Uglan and copied the glyphs written upon it. This will provide the Drunds with enough proof to request that the Dismal Rage organizes an expedition into Fallen Gate.','Quests/NorthFreeport/the_lost_religion_of_fallen_gate.lua',0,1,0,0,0),
(5969,'Vibias Wailing Cave Ingredients','North Freeport','North Freeport',13,1,'Vibia Valens has asked me to gather some ingredients from the Wailing Caves. The ingredients are two primordial seep glands and the venom sac of a spider named Soulspike.',1440065,'I have successfully collected two primordial seep bile samples and the venom sac from Soulspike the spider queen of the Wailing Caves. Vibia rewarded me with a dagger and some coin for a job well done.','Quests/NorthFreeport/vibias_wailing_cave_ingredients.lua',0,1,0,0,0),
(5970,'Graverobber Spoils','North Freeport','North Freeport',10,1,'A rather unpleasant dark elf at the Temple of War would like me to dispatch some grave robbers that have been sacking the cemetery out in the Commonlands. He would like me to return with what they''ve stolen.',1440056,'I eliminated the grave robbers and returned to the Temple of War with what they''ve stolen. Missionary G''Zule was less than grateful for my efforts, though it matters not for I received my reward.','Quests/NorthFreeport/graverobber_spoils.lua',0,1,0,0,0),
(5971,'Note for Lusius','No','North Freeport',10,1,'Scribe Jabir has asked me to deliver a message to banker Lusius Ulixes.',1440022,'I have delivered the message to banker Lusius Ulixes just as scribe Jabir wanted.','Quests/NorthFreeport/note_for_lusius.lua',0,1,0,0,0),
(5972,'Shipment for Jabir','North Freeport','North Freeport',10,1,'Scribe Jabir seems to be a very important person and he answers to even more important people. He needs me to get his shipment for him from merchant William in the Commonlands.',1440022,'I have retrieved scribe Jabir''s shipment from merchant William. William was a coward and Jabir was happy to have his shipment back although he didn''t show it.','Quests/NorthFreeport/shipment_for_jabir.lua',0,1,0,0,0),
(5973,'Golem Testing','North Freeport','North Freeport',19,1,'I must do field testing for Euphemius''s Golem research.',1440033,'The golem field test was a success.','Quests/NorthFreeport/golem_testing.lua',0,1,0,0,0),
(5974,'Golem Research','North Freeport','North Freeport',24,1,'Euphemius Granius has asked that I travel to Fallen Gate to retrieve the remains of undead ogres and trolls to help further his golem research.',1440033,'I have delivered the required components to Euphemius Granius.','Quests/NorthFreeport/golem_research.lua',0,1,0,0,0),
(5975,'The Stein of Moggok:  It Can Be Rebuilt...','Heritage','East Freeport',40,3,'I learned of an old item that was last seen in the Age of Turmoil while talking to Rumdum Clurg in the Seafarer''s Roost. I think I''ll travel to the Feerrott and see what I can turn up concerning the Stein of Moggok.',1280030,'I was able to rebuild the Stein of Moggok! I''ll be sure not to mention this to Rumdum...','Quests/EastFreeport/the_stein_of_moggok_it_can_be_rebuilt.lua',0,1,0,0,0),
(5976,'Armadillo Hides','South Freeport','South Freeport',10,1,'Merchant Nipius Malchus has told me that he and the armor makers of Freeport need 15 armadillo hides to help them make a better armor they are trying out.',1660027,'I have turned in the 15 armadillo hides that merchant Nipius Malchus wanted.','Quests/SouthFreeport/armadillo_hides.lua',0,1,0,0,0),
(5977,'Armor Delivery','South Freeport','South Freeport',10,1,'Merchant Nipius Malchus wants me to deliver some armor for him to Lieutenant Darrius. Darrius can be found at the militia house.',1660027,'I have given Lieutenant Darrius his armor crafted by Nipius.','Quests/SouthFreeport/armor_delivery.lua',0,1,0,0,0),
(5978,'Find Pythus the Rogue','South Freeport','South Freeport',14,1,'Sergeant Nominus has hired me to track down and slay a rogue operating in the area.',1660034,'I have found the rogue Pythus. Once found, he proved easy prey. Sergeant Nominus paid me well for my services.','Quests/SouthFreeport/find_pythus_the_rogue.lua',0,1,0,0,0),
(5979,'Hunting Henchmen','South Freeport','South Freeport',23,1,'Lucilla Quietus has explained that the murkwater henchmen have been increasing their lawbreaking activities and stealing her stuff. She has asked me to go to the Edgewater Drains and eliminate seven of them.',1660054,'Lucilla shouldn''t have to worry about the murkwater henchmen stealing her stuff. Not after the dent I put in their resident population. That''s what happens when you get caught.','Quests/SouthFreeport/hunting_henchmen.lua',0,1,0,0,0),
(5981,'Message for Merchant Valary','South Freeport','South Freeport',10,1,'Lucilla Quietus would like me to go into the Commonlands and deliver a message to merchant Valary at the Crossroads.',1660054,'I have delivered Lucilla''s message to merchant Valary at the Crossroads in Commonlands.','Quests/SouthFreeport/message_for_merchant_valary.lua',0,1,0,0,0),
(5982,'Note for Sergius','South Freeport','South Freeport',10,1,'Clodia Laeca would like a very personal letter delivered to Sergius Mordanticus.',1660028,'I have given Sergius the letter from Clodia Laeca, he was not too happy to receive it.','Quests/SouthFreeport/note_for_sergius.lua',0,1,0,0,0),
(5983,'Offerings of the Faithful','South Freeport','South Freeport',10,1,'Clara Maius has charged me with the task of collecting three offerings from the faithful. I need to find the people and gather their offerings to the Dismal Rage.',1660037,'Clara conned me into collecting offerings for Dismal Rage from people who didn''t sound like they were too happy to offer these donations. She didn''t even give me a reward for my help.','Quests/SouthFreeport/offerings_of_the_faithful.lua',0,1,0,0,0),
(5984,'Speckled Rattler Profit','South Freeport','South Freeport',8,1,'I''ve struck a bargain with merchant Clodia, speckled rattler skins for currency. I''ll collect as many as I can from the Commonlands and see what price they bring.',1660028,'That''s one sharp merchant. Right after I get paid for my part, she tries to get me to spend it on her wares. I''ll bet she''s one of the more profitable merchants here in Freeport.','Quests/SouthFreeport/speckled_rattler_profit.lua',0,1,0,0,0),
(5985,'The Crossroads','East Freeport','East Freeport',10,1,'I met a well-to-do citizen of Freeport who used to live at the Crossroads out in the Commonlands. I might want to check out the place if I ever find myself traveling outside of Freeport.',1280045,'The Crossroads is as desolate as Asprenus had said it was. I don''t know why anyone would want to live out here with dangers lurking behind every bush.','Quests/EastFreeport/the_crossroads.lua',0,1,0,0,0),
(5986,'Dalals Message','East Freeport','East Freeport',10,1,'I''ve been given a job by Dalal Akilia. All I have to do is deliver this note to someone named Nyjuss. All the note says is - \"The seabirds will be roosting for the winter. Everyone knows they''re the fairest of all game\".',1280010,'Dalal Akilia has given an odd message to Nyjuss. The message pertained to seabirds roosting, and I''m not sure what it meant. This is something I might want to look into at a later time.','Quests/EastFreeport/dalals_message.lua',0,1,0,0,0),
(5987,'Delivery to the Crossroads','East Freeport','East Freeport',8,1,'I have been sent on an errand by Viducius Festus. He wants me to deliver a package to merchant Valary at the Crossroads Village in the Commonlands.',1280098,'I was sent on an errand to deliver a package to the Crossroads Village. I found the village and delivered the package to merchant Valary. In exchange, I received some coin, but something seemed suspicious. I will remember this encounter.','Quests/EastFreeport/delivery_to_the_crossroads.lua',0,1,0,0,0),
(5988,'Kill the Giantslayers','East Freeport','East Freeport',8,1,'It seems that the Giantslayer gang has been running amok, and Julie Danerous would like me to slay ten of them. I have accepted this task and can find them in the Sprawl.',1280214,'I''ve confronted the Giantslayers and taught them that it''s not nice to steal coin or life, by slaying ten of their kind.','Quests/EastFreeport/kill_the_giantslayers.lua',0,1,0,0,0),
(5989,'Kouryick''s Missing Cargo','East Freeport','East Freeport',22,1,'I met a drunk Seafury by the name of Kouryick. He told me a Seafury ship went down off the coast of the Nektulos Forest and asked me to recover some lost cargo he suspects is in the hands of Nerius pirates.',1280093,'After returning the recovered manifest to Kouryick, he rewarded me well. But I heard him mumble something that makes me suspect he was actually in league with those Nerius marauders somehow.','Quests/EastFreeport/kouryicks_missing_cargo.lua',0,1,0,0,0),
(5990,'Message for Boomba','East Freeport','East Freeport',8,1,'Annia Velithe needs help delivering a message to Boomba, who can be found near the gate to the Commonlands.',1280118,'I have delivered Annia Velithe''s message to Boomba, who I found near the gate to the Commonlands. He paid me with a few coins and a nice lunch.','Quests/EastFreeport/message_for_boomba.lua',0,1,0,0,0),
(5991,'Message for Mallius','East Freeport','East Freeport',8,1,'Julie Danerous would like me to take a message on her behalf to Mallius Otho.',1280214,'I have delivered Julie Danerous''s message to Mallius Otho. Mallius sells bows.','Quests/EastFreeport/message_for_mallius.lua',0,1,0,0,0),
(5992,'Message for Sergius','East Freeport','East Freeport',10,1,'Sirraw Swiftpaw needs help delivering a message to Sergius Mordanticus who can be found outside the militia house.',1280019,'I have delivered Sirraw Swiftpaw''s message to Sergius Mordanticus.','Quests/EastFreeport/message_for_sergius.lua',0,1,0,0,0),
(5993,'Putting Zombies to Rest','East Freeport','East Freeport',10,1,'Sergeant Typhoeus has basically dared me to go to the Graveyard and slay twelve putrid zombies. I am not afraid and I will do this without a problem.',1280021,'I have slain twelve putrid zombies in the Graveyard.','Quests/EastFreeport/putting_zombies_to_rest.lua',0,1,0,0,0),
(5994,'Scribe Zizwold''s List','East Freeport','East Freeport',25,1,'Scribe Zizwold has seemingly mistaken me for someone else. He has given me a list with detailed instructions regarding items he needs. Although I am not the courier he thinks me to be, I could gather the items on the list and receive the payment he mentioned. I just need to collect one perfect owlbear feather, five shimmering blue wings and five leaper blood hairs in Nektulos.',1280056,'Scribe Zizwold mistook me for a servant of his client and gave me a list with details about some items he needed. Although I was not the courier he thought me to be, I gathered the items on the list and received payment for my troubles.','Quests/EastFreeport/scribe_zizwolds_list.lua',0,1,0,0,0),
(5995,'Sewer Problem: A Gnome Solution','East Freeport','East Freeport',22,1,'Foreman Asprenus persuaded me to investigate the sewers concerning reports he has received about the recent increase in drain stoppages and overflows. He told me to contact Engineer Veebert who should be working on machinery down in the Thieves'' Way.',1280045,'I was able to get the key to Storage Room 303 where the gnomes have been storing their unstable Goo Grease. It looks like it is up to me to get into the room and take care of the problem.','Quests/EastFreeport/sewer_problem_a_gnome_solution.lua',0,1,0,0,0),
(5996,'Typhoeus'' Blackmail','East Freeport','East Freeport',11,1,'I said the wrong thing to the wrong Sergeant. Now if I don''t head out to the Commonlands and take care of his orc problem, I''ll be the one with the problem. I''m to bring him their tattered armor as proof.',1280021,'I''ve returned to Sergeant Typhoeus with the tattered orc armor as proof. I should be more careful of what I say to the militia in the future.','Quests/EastFreeport/typhoeuss_blackmail.lua',0,1,0,0,0),
(5997,'In Search of the Feerrott','East Freeport','East Freeport',34,1,'While in Freeport I came across an ogre who wants to find the Rallosian homeland, the Feerrott. I chose to aid the ogre in her quest. There is no telling what treasure awaits.',1280068,'With much running about Zek we found a map to the Feerrott. Now the real adventure begins.','Quests/EastFreeport/in_search_of_the_feerrott.lua',0,1,0,0,0),
(5998,'Aelia and the Butcher','West Freeport','West Freeport',10,1,'Aelia Catus wants me to visit Julia Florens and remind her of an outstanding loan debt. I have been directed to the merchant''s location and will need to return with her reply. Aelia Catus promised that I would be handsomely rewarded for my part in this extortion.',1680046,'Aelia Catus paid me to give Julia Florens a threatening reminder of debts owed. I''m not sure of Julia Floren''s affiliations, but hopefully this won''t be held against me. After all, I was just the messenger.','Quests/WestFreeport/aelia_and_the_butcher.lua',0,1,0,0,0),
(5999,'Head of Marius','West Freeport','West Freeport',15,1,'I''ve been conscripted to serve the Freeport militia. Another way to put it is I''ve offered to do Darrius''s work for him. I''m to go to Thieves'' Way, find the felon Marius and retrieve stolen goods and his head.',1680056,'That''s gratitude for you. I do the Freeport militia a favor and all they can do is complain about the way I did it. I retrieved the stolen goods and brought back Marius''s head... So they were in the same sack, big deal.','Quests/WestFreeport/head_of_marius.lua',0,1,0,0,0),
(6000,'Killing Bats','West Freeport','West Freeport',10,1,'Sergius Mordanticus wants me to cull the numbers of the bat swarms out in the Commonlands. Supposedly the bats are randomly attacking people.',1680144,'I went to the Commonlands and killed ten of the swarm bats as requested by Sergius Mordanticus.','Quests/WestFreeport/killing_bats.lua',0,1,0,0,0),
(6001,'The Marauder Eye Patches','West Freeport','West Freeport',23,1,'After foolishly approaching the second mate of the Seafury Buccaneers, Anessa Bonefetter, I have been spared a beating from her bodyguard and instead have been hired to hunt Nerius marauders along the ashy beaches of Nektulos. She must have noticed something special in me.',1680158,'Anessa Bonefetter, the second mate of the Seafury Buccaneers, hired me to slay six Nerius marauders in order to obtain six of their marauder eye patches. She paid me quite well for my services.','Quests/WestFreeport/the_marauder_eye_patches.lua',0,1,0,0,0),
(6002,'Message for Lollia','West Freeport','West Freeport',10,1,'Anessa Bonefetter, eager to offer employment, would like me to deliver a message to Scribe Lollia Parnesius.',1680158,'I''ve delivered the message to Lollia Parnesius and all I got was grief for the messages timeliness.','Quests/WestFreeport/message_for_lollia.lua',0,1,0,0,0),
(6003,'Message for Typhoeus','West Freeport','West Freeport',10,1,'Anessa Bonefetter would like me to deliver a message to Sergeant Typhoeus. The Sergeant can be found on the docks.',1680158,'I''ve delivered the message to Sergeant Typhoeus at the docks.','Quests/WestFreeport/message_for_typhoeus.lua',0,1,0,0,0),
(6004,'Trials of the Soldier','West Freeport','West Freeport',10,1,'In order to gain a deeper understanding of what the Freeport Militia does for the city, Sergius Mordanticus has ordered me to kill ten orcs and return for your reward.',1680144,'In order to gain a deeper understanding of what the Freeport Militia does for the city, Sergius Mordanticus ordered me to kill ten orcs. When I returned to him after completing this task, he awarded me with some coin, ale, and offered me the opportunity to learn more about the Militia''s duties.','Quests/WestFreeport/trials_of_the_soldier.lua',0,1,0,0,0),
(6005,'Averus, Part I','West Freeport','West Freeport',12,1,'I met an individual by the name of Averus Justarius. Instead of getting into a fight with him, I''ve actually struck a deal with the half-elf. It seems he has a plan that involves a place in the Commonlands called the Wailing Caves.',1680136,'I''ve gone into the Wailing Caves and scoped out the place for Averus. According to the stories, the place should be littered with undead exclusively, but I think I saw a few living orcs in there.','Quests/WestFreeport/averus_part_i.lua',0,1,0,0,0),
(6006,'Averus, Part II','West Freeport','West Freeport',13,1,'Averus has come up with a way to make even more money. I need to kill living orcs inside the Wailing Caves and bring something proving I have killed them.',1680136,'I''ve managed to find proof that there are living orcs in the Wailing Caves.','Quests/WestFreeport/averus_part_ii.lua',0,1,0,0,0),
(6007,'Averus, Part III','West Freeport','West Freeport',13,1,'Averus has come up with yet another plan on making money. I''m now off to find an orcish fugitive wanted by the Seafuries. It seems his bounty is still available.',1680136,'I''ve brought Averus the head of Garreg Stonecrusher.','Quests/WestFreeport/averus_part_iii.lua',0,1,0,0,0),
(6008,'Averus, Part IV','West Freeport','West Freeport',14,1,'Averus Justarius believes he has found a perfect way of making some cold, hard coin. After all of the work I''ve done, I hope he''s right.',1680136,'Averus has the audacity to claim he''s done most of the work in our ventures together. He has kept the lion''s share of the money, leaving me with a piddling amount of coin as my share. If there''s ever a way for me to pay him back, so to say, I most defintely will.','Quests/WestFreeport/averus_part_iv.lua',0,1,0,0,0),
(6009,'Varski, Part I','West Freeport','West Freeport',21,1,'I''ve met a ratonga named Varski. He claims to be a fan of mine and through much persuasion, he''s offered me a suggestion on something I can find in Fallen Gate. If I bring these items back to him, he claims he can make them into something else.',1680189,'Varski held true to his word and has made me a bronzed club from the two things I''ve brought him. His hands were moving so fast, I was unable to see how he made the club.','Quests/WestFreeport/varski_part_i.lua',0,1,0,0,0),
(6010,'Varski, Part II','West Freeport','West Freeport',23,1,'Varski seems to know a lot more about Fallen Gate than I had originally thought. He has sent me after several objects in Fallen Gate, being even more specific than last time. I wonder what he''ll make from these objects?',1680189,'I''m beginning to distrust this little rat. After giving him three obviously magical objects, all he managed to turn them into was a gilded crown! The thing isn''t even made from real gold. Then again, he''s using some weird kind of magic to make these things, so I shouldn''t distrust him too much.','Quests/WestFreeport/varski_part_ii.lua',0,1,0,0,0),
(6011,'Varski, Part III','West Freeport','West Freeport',22,1,'I''ve agreed to get one last thing for the ratonga, Varski. He claims this one will be the best, but rather dangerous. I''ll give this rat one last chance.',1680189,'Varski used a tradeskill technique I''ve never seen before. He turned the mithril key into an earrings by putting it into one pocket and pulling it out of another. I still don''t know how it changed from mithril to pyrite.','Quests/WestFreeport/varski_part_iii.lua',0,1,0,0,0),
(6012,'Varski, Part IV','West Freeport','West Freeport',25,1,'I finally figured out who Varski is! He''s the ratonga who helped Averus make all that money! Instead of that guy getting rich, I''m going straight to the source! Varski has confessed he knows how to make BIG money and told me where it is!',1680189,'Varski used his magic one last time to make the golden ingot weigh less. The little rat turned it into the size of a coin. I''m fairly certain there''s something else going on here.','Quests/WestFreeport/varski_part_iv.lua',0,1,0,0,0),
(6013,'Free the Decaying Deadlings','East Freeport','East Freeport',10,1,'Sirraw Swiftpaw wants me to head to the Sunken City and lay to rest six of the decaying deadlings that roam the streets.',1280019,'I have laid to rest six of the decaying deadlings in the Sunken City, just as Sirraw Swiftpaw requested.','Quests/EastFreeport/free_the_decaying_deadlings.lua',0,1,0,0,0),
(6014,'Cold Forged Armor - Part I','East Freeport','East Freeport',20,1,'Dyric Pire has asked me to collect ingredients he needs to make some special armor. He''s agreed to pay me for my services in collecting these ingredients with some specially made armor.',1280012,'Dyric has paid me with a pair of gauntlets using his cold forged technique for collecting some cold grave dust and \"delivering a message\" to an Anders Blackhammer he didn''t seem to care much for.','Quests/EastFreeport/cold_forged_armor__part_i.lua',0,1,0,0,0),
(6015,'Cold Forged Armor - Part II','East Freeport','East Freeport',21,1,'Dyric Pire has asked me to collect ingredients he needs to make some special armor. He''s agreed to pay me with a pair of bracers for my services in collecting these ingredients with some specially made armor.',1280012,'Dyric has paid me with a pair of cold forged bracers for collecting some ethereal plating, uncorroded metal, and snake skins.','Quests/EastFreeport/cold_forged_armor__part_ii.lua',0,1,0,0,0),
(6016,'Cold Forged Armor - Part III','East Freeport','East Freeport',22,1,'Dyric Pire has asked me to collect ingredients he needs to make some special armor. He''s agreed to pay me with a pair of boots for my services in collecting these ingredients with some specially made armor.',1280012,'Dyric has paid me with a pair of cold forged boots for collecting ogre zombie hearts and the spiked collars from the constructs of malice within The Fallen Gate.','Quests/EastFreeport/cold_forged_armor__part_iii.lua',0,1,0,0,0),
(6017,'Cold Forged Armor - Part IV','East Freeport','East Freeport',23,1,'Dyric Pire has asked me to collect ingredients he needs to make some special armor. He''s agreed to pay me with new armor to protect my shoulders if I collect these ingredients for him.',1280012,'Dyric has paid me with new armor for my shoulders after collecting some new tools.','Quests/EastFreeport/cold_forged_armor__part_iv.lua',0,1,0,0,0),
(6018,'Cold Forged Armor - Part V','East Freeport','East Freeport',24,1,'Dyric Pire has asked me to collect ingredients he needs to make some special armor. He''s agreed to pay me with new greaves if I collect these ingredients for him.',1280012,'Dyric has paid me with a pair of cold forged greaves for collecting beaver pelts, corroded chainmail, hard shell plates from Nerius crabs, and Teir''Dal greaves from a member of the Gul''Thex Elite Guard.','Quests/EastFreeport/cold_forged_armor__part_v.lua',0,1,0,0,0),
(6019,'Cold Forged Armor - Part VI','East Freeport','East Freeport',25,1,'Dyric Pire has asked me to collect ingredients he needs to make some special armor. He''s agreed to pay me with new chest armor if I collect these ingredients for him.',1280012,'Dyric has paid me with a cold forged chest piece for collecting fairy wings, essence of calling from ashland wisps, corroded shields, and a shipment of high quality steel.','Quests/EastFreeport/cold_forged_armor__part_vi.lua',0,1,0,0,0),
(6020,'Ripe for the Picking','City Tasks','North Qeynos',11,1,'Gnoll bandits have been ambushing refugees who venture out into Antonica. Squire-Guard Williamson of the Qeynos Guard has ordered me to remove this menace by slaughtering the Darkpaws.',2220036,'The new refugees should find safer Antonica now that I have slaughtered a number of the gnolls.','Quests/NorthQeynos/ripe_for_the_picking.lua',0,1,1000,2000,0),
(6021,'The Supply Lines','City Tasks','North Qeynos',14,1,'Bears have been mauling the fruit vendors who deliver produce from Antonica to Qeynos. Squire-Guard Williamson of the Qeynos Guard has ordered me to protect the merchants by destroying the ravenous kodiaks.',2220036,'The path is safer for fruit merchants to journey between Antonica and the city now that I have destroyed a number of bears.','Quests/NorthQeynos/the_supply_lines.lua',0,1,1000,2000,1),
(6022,'Champion of the Refugees','City Tasks','North Qeynos',15,1,'Refugees have been stumbling into Stormhold only to be butchered by the undead patrols. Squire-Guard Williamson of the Qeynos Guard has ordered me to protect the adventurers by slaying the skeleton sentries.',2220036,'The threat to the refugees has been reduced now that I have slain a number of the undead sentries.','Quests/NorthQeynos/champion_of_the_refugees.lua',0,1,0,0,0),
(6023,'Unsettling Developments','City Tasks','North Qeynos',16,1,'Decaying creatures from Stormhold are clawing a tunnel through to the Qeynos Catacombs. Squire-Guard Williamson of the Qeynos Guard has ordered me to slow their advancement by destroying the zombie diggers.',2220036,'The digging operation has been slowed now that I have destroyed a number of zombie workers.','Quests/NorthQeynos/unsettling_developments.lua',0,1,0,0,0),
(6024,'Slimed!','City Tasks','North Qeynos',18,1,'Rancid goos have been creeping out from the depths of Stormhold to drain the moisture from Antonica. Squire-Guard Williamson of the Qeynos Guard has ordered me to kill the goos before the farmlands turn into desert.',2220036,'The sapping of moisture from the farmlands has been disrupted now that I have killed a number of the putrid goos.','Quests/NorthQeynos/slimed.lua',0,1,0,0,0),
(6025,'Earth and Water','City Tasks','North Qeynos',30,1,'Reports from the Orcish Wastes describe the outpost as under continuous fire from Deathfist catapults. Sergeant Ironcast of the Qeynos Guard has ordered me to end this siege by destroying the catapult operators.',2220043,'Excursions into the Orcish Wastes have resumed now that I have destroyed a number of the orcish engineers.','Quests/NorthQeynos/earth_and_water.lua',0,1,0,0,0),
(6026,'The Gathering Shadows','City Tasks','North Qeynos',33,1,'Deathfist legionnaires have been massing along the shores of the Orcish Wastes in preparation for an invasion of Qeynos. Sergeant Ironcast of the Qeynos Guard has ordered me to slaughter the orc raiders before they launch an assault against the city.',2220043,'The Deathfist army has been scattered now that I have slaughtered a number of Zek grunts.','Quests/NorthQeynos/the_gathering_shadows.lua',0,1,0,0,0),
(6027,'No One Sees Us','City Tasks','North Qeynos',34,1,'Scouts commissioned to map the frontiers have encountered lurking danger from giant adders. Sergeant Ironcast of the Qeynos Guard has ordered me to defend the surveyors by killing dust snakes within the Orcish Wastes.',2220043,'The poisonous attacks against the explorers have slowed now that I have killed a number of vipers.','Quests/NorthQeynos/no_one_sees_us.lua',0,1,0,0,0),
(6028,'Sinew vs. Steel','City Tasks','North Qeynos',34,1,'Knights attempting to reach Deathfist Citadel have been repelled by burly orcish sentries. Sergeant Ironcast of the Qeynos Guard has ordered me to open a corridor for the adventurers by slaying Zek defenders within the Orcish Wastes.',2220043,'The crusaders have found easier their journeys to the Citadel now that I have slain a number of orc sentinels.','Quests/NorthQeynos/sinew_vs_steel.lua',0,1,0,0,0),
(6029,'Muzzle The Carnivores','City Tasks','North Qeynos',36,1,'Bears in search of food have been shredding the tents and pack mules of adventurers within the Orcish Wastes. Sergeant Ironcast of the Qeynos Guard has ordered me to defend the camps by destroying the marauding grizzlies.',2220043,'The attacks against explorers have slowed now that I have destroyed a number of the ravenous kodiaks.','Quests/NorthQeynos/muzzle_the_carnivores.lua',0,1,0,0,0),
(6030,'Blind To All Else','City Tasks','North Qeynos',36,1,'Monks attempting to reach Deathfist Citadel by crossing the mountain peaks have encountered fierce resistance from Sullon outpost defenders. Sergeant Ironcast of the Qeynos Guard has ordered me to create a diversion, drawing the guards out of position, by slaughtering orc centurions within the Orcish Wastes.',2220043,'The mountain passes have been left lightly patrolled now that I have slaughtered a number of the Zek legionnaires.','Quests/NorthQeynos/blind_to_all_else.lua',0,1,0,0,0),
(6031,'Legacy of Xanuusus','City Tasks','North Qeynos',37,1,'Chaos treants within the Orcish Wastes have been calling down lightning upon the trees and brush, sparking fires that scorch the steppes. Sergeant Ironcast of the Qeynos Guard has ordered me to kill the rotting deadwoods before an inferno consumes the outpost.',2220043,'The incidence of forest blazes has been reduced now that I have killed a number of the treant fiends.','Quests/NorthQeynos/legacy_of_xanuusus.lua',0,1,0,0,0),
(6032,'The Roar of the Colossal','City Tasks','North Qeynos',38,1,'Spies report that Deathfist Citadel is building giant barges to transport siege towers, catapults, and troops to the shores of Antonica. Sergeant Ironcast of the Qeynos Guard has ordered me to disrupt the assembly of these rafts by killing Sullon loggers within the Orcish Wastes.',2220043,'Construction of the barges has halted now that I have killed a number of the orc laborers.','Quests/NorthQeynos/the_roar_of_the_colossal.lua',0,1,0,0,0),
(6033,'Underneath The Bridge','City Tasks','North Qeynos',39,1,'Scouts attempting to approach Deathfist Citadel undetected by way of the surrounding rivers and streams have found themselves attacked by schools of vicious piranhas. Sergeant Ironcast of the Qeynos Guard has ordered me to assist the rangers by destroying the ferocious needlefish within the Orcish Wastes.',2220043,'The scouts have found it easier to reach the Citadel now that I have destroyed a number of the razortooth piranhas.','Quests/NorthQeynos/underneath_the_bridge.lua',0,1,0,0,0),
(6034,'We Pruned the Hedges','City Tasks','North Qeynos',40,1,'Explorers attempting to return from the darkest corners of the Feerrott have been unable to pass through swamps infested with mature gutterbeasts. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to rescue the trapped adventurers by slaughtering the pusblooms.',2220044,'Some of the explorers have managed to escape the jungle now that I have slaughtered a number of the fetid guttermaws.','Quests/NorthQeynos/we_pruned_the_hedges.lua',0,1,0,0,0),
(6035,'It''s Just Your Imagination','City Tasks','North Qeynos',41,1,'Swamp adders have been ambushing and drowning refugees commissioned to harvest pearls from the rivers of the Feerrott. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to remove this threat by killing the giant snakes.',2220044,'Fortune seekers have found safer the jungle streams now that I have killed a number of the vipers.','Quests/NorthQeynos/its_just_your_imagination.lua',0,1,0,0,0),
(6036,'Unspeakable Malice','City Tasks','North Qeynos',42,1,'Adventurers attempting to reach the Temple of Cazic-Thule have receded in terror from the depraved abominations that guard the ruins. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to serve as a heroic example by slaying the manticores within the Feerrott.',2220044,'Qeynosians have been inspired to continue their assaults against the Temple of Cazic-Thule now that I have slain a number of manticore dreadclaws.','Quests/NorthQeynos/unspeakable_malice.lua',0,1,0,0,0),
(6037,'It Is the Soldier','City Tasks','North Qeynos',43,1,'Frightened peasants have reported the sudden presence of horrific, nocturnal beasts within Antonica. The source of this vile summoning has been traced to thoughtbleeder wraiths, the vassals of Thule, within the Feerrott. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to destroy these fiendish regents before all of Antonica is consumed by darkness and fear.',2220044,'The sightings of Thulian monstrosities have waned now that I have destroyed a number of the wraith lords.','Quests/NorthQeynos/it_is_the_soldier.lua',0,1,0,0,0),
(6038,'Pillars of Perseverance','City Tasks','North Qeynos',43,1,'Legionnaires commissioned by Queen Antonia to expunge the minions of terror from the Temple of Cazic-Thule have found it impossible to defeat the living statues that patrol the gates. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to weaken the temple defenses by slaughtering animated guardians within the Feerrott.',2220044,'The siege against the Temple of Cazic-Thule has intensified now that I have slaughtered a number of the statues.','Quests/NorthQeynos/pillars_of_perseverance.lua',0,1,0,0,0),
(6039,'First the Fin, Then the Head','City Tasks','North Qeynos',45,1,'Soldiers and Scouts dispatched to hold our interests in Everfrost are short of supplies, they do enjoy sharkfin soup though. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to resupply the soldiers and scouts of Everfrost with the ingredients needed for sharkfin soup.',2220044,'The bellys of the soldiers and scouts are now warm and toasty with their fresh supply of shark parts.','Quests/NorthQeynos/first_the_fin_then_the_head.lua',0,1,0,0,0),
(6040,'Not As Convincing','City Tasks','North Qeynos',45,1,'Disguised Bitterwind scouts have been dispatched to infiltrate our camps around Everfrost. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to kill the Bitterwind pioneers at their source within Everfrost before the entirety of our camps is known to them.',2220044,'The secrets of Qeynos have remained secure now that I have killed a number of the Bitterwind pioneers.','Quests/NorthQeynos/not_as_convincing.lua',0,1,0,0,0),
(6041,'Squishiness','City Tasks','North Qeynos',46,1,'Winter clothing is in short supply for out soldiers in Everfrost, but animals with strong wintercoats are not. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to resupply the local artisans with good wool from the bighorned dashers.',2220044,'The soldiers stationed in the Everfrost area are warmer now with their new winterclothing.','Quests/NorthQeynos/squishiness.lua',0,1,0,0,0),
(6042,'Without Due Process','City Tasks','North Qeynos',47,1,'Emissaries sent to negotiate peace with the giants of Permafrost have been slain by the icy undead. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to avenge the representatives by slaughtering the icy shivers within Everfrost.',2220044,'The emissaries have been avenged now that I have slaughtered a number of the icy shivers.','Quests/NorthQeynos/without_due_process.lua',0,1,0,0,0),
(6043,'Until the End','City Tasks','North Qeynos',48,1,'Minions of Thule are gathering to perform a sacrifice, intended to unleash eternal darkness upon Qeynos. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to prevent this ritual from completing by slaying the amygdalans within the Temple of Cazic-Thule.',2220044,'The dangerous rituals have been interrupted, and Qeynos stands for another day, now that I have slain a number of the arms of Thule.','Quests/NorthQeynos/until_the_end.lua',0,1,0,0,0),
(6044,'Columns of Steam','City Tasks','North Qeynos',48,1,'Galebreaker pilgrims have been causing the waters of Everfrost to boil, preventing adventurers from progressing through the tundra. Knight-Captain Steelgaze of the Qeynos Guard has ordered me to quiet the waters by killing Galebreaker pilgrims within Everfrost.',2220044,'The waters of Everfrost have subsided and calmed now that I have killed a number of the Galebreakers.','Quests/NorthQeynos/columns_of_steam.lua',0,1,0,0,0),
(6045,'Pestilence','City Tasks','North Qeynos',11,1,'Darkpaw seers have been conjuring insects and disease to pollute the streams that flow from Antonica into Qeynos. Caretaker Nogfizzle of the Celestial Watch has urged me to cleanse the water supply by slaying the gnoll mystics.',2220133,'The streams that flow into Qeynos have been cleansed of filth and sickness now that I have slain a number of the gnoll seers.','Quests/NorthQeynos/pestilence.lua',0,1,0,0,0),
(6046,'Disturbing the Dead','City Tasks','North Qeynos',14,1,'Giant badgers have been digging up graves within Antonica, releasing skeletons and spirits that attack adventurers. Caretaker Nogfizzle of the Celestial Watch has urged me to end these unearthings of the dead by killing badgers.',2220133,'The graves have been protected from disturbances now that I have killed a number of badgers.','Quests/NorthQeynos/disturbing_the_dead.lua',0,1,0,0,0),
(6047,'Scatter the Bones','City Tasks','North Qeynos',15,1,'Undead squires have been organizing around Stormhold to move against Qeynos. Caretaker Nogfizzle of the Celestial Watch has urged me to remove this threat before the skeleton army is large enough to attack the city.',2220133,'The skeleton army has been scattered now that I have destroyed a number of forsaken squires.','Quests/NorthQeynos/scatter_the_bones.lua',0,1,0,0,0),
(6048,'Wasteland','City Tasks','North Qeynos',17,1,'Filth from the corrupted zombies of Stormhold has oozed up through the earth and sterilized the farmlands of Antonica. Caretaker Nogfizzle of the Celestial Watch has urged me to purify the soil by slaying zombies.',2220133,'The farmlands have been cleansed of filth now that I have slain a number of decaying zombies.','Quests/NorthQeynos/wasteland.lua',0,1,0,0,0),
(6049,'The Path of Enlightenment','City Tasks','North Qeynos',17,1,'Temple representatives attempting to locate the source of power within Stormhold have encountered resistance from skeleton guards. Caretaker Nogfizzle of the Celestial Watch has urged me to thin the undead defenses by slaughtering the defiled knights.',2220133,'The path has been cleared for crusaders to explore Stormhold now that I have slaughtered a number of undead knights.','Quests/NorthQeynos/the_path_of_enlightenment.lua',0,1,0,0,0),
(6050,'The Stuff of Screams','City Tasks','North Qeynos',21,1,'Zealous scarecrows have been forcing settlers to flee their farms in Thundering Steppes, allowing weeds and thorned vines to infest the fields. Disciple Telas''velle of the Celestial Watch has urged me to cleanse the farmlands by destroying the scarecrow invaders.',2220144,'The fields have been cleared for the return of the farmers now that I have destroyed a number of scarecrows.','Quests/NorthQeynos/the_stuff_of_screams.lua',0,1,0,0,0),
(6051,'Crush the Horde','City Tasks','North Qeynos',22,1,'Undead brigades have been laying siege to the gates of Qeynos. Disciple Telas''velle of the Celestial Watch has urged me to slay these skeleton invaders at their source in Thundering Steppes.',2220144,'The undead assaults against Qeynos have slowed now that I have slain a number of the skeleton attackers.','Quests/NorthQeynos/crush_the_horde.lua',0,1,0,0,0),
(6052,'Hallowed Vengeance','City Tasks','North Qeynos',24,1,'Temple acolytes returning from Thundering Steppes have reported encounters with brutal undead warriors. Disciple Telas''velle of the Celestial Watch has urged me to thin the ranks of these legions by killing skeleton soldiers.',2220144,'The undead menace has been reduced now that I have killed a number of skeleton warriors.','Quests/NorthQeynos/hallowed_vengeance.lua',0,1,0,0,0),
(6053,'Under Pressure','City Tasks','North Qeynos',23,1,'The growing volume of animated corpses trapped within the Qeynos catacombs has alarmed the Temple of Life. Were the blighted hordes to break free from their tomb the city might well fall. Disciple Telas''velle of the Celestial Watch has urged me forestall such a scenario by destroying undead within the Crypt of Betrayal.',2220144,'The threat of an undead attack from the catacombs has been reduced now that I have destroyed a number of the blighted creatures.','Quests/NorthQeynos/under_pressure.lua',0,1,0,0,0),
(6054,'Defend the Acolytes','City Tasks','North Qeynos',26,1,'Temple attendants returning from descents into the catacombs have described opposition from burning skeletons. Disciple Telas''velle of the Celestial Watch has urged me to clear a path for the acolytes by slaying these undead warlocks within the Crypt of Betrayal.',2220144,'The attendants should find easier their adventures through the catacombs now that I have slain a number of the skeletal sorcerers.','Quests/NorthQeynos/defend_the_acolytes.lua',0,1,0,0,0),
(6055,'Bedlam','City Tasks','North Qeynos',27,1,'The groans of despair rising from the catacombs are engendering fear and pessimism within the citizens of Qeynos. Disciple Telas''velle of the Celestial Watch has urged me to clear this cloud of gloom by killing agonized souls within the Crypt of Betrayal.',2220144,'Qeynosians should find their minds and spirits cleared of despair now that I have killed a number of the tortured undead.','Quests/NorthQeynos/bedlam.lua',0,1,0,0,0),
(6056,'Fight It, Fight It, Fight It','City Tasks','North Qeynos',29,1,'Bloodsabers have at night been slithering up from the catacombs to recruit refugees into their organization. Disciple Telas''velle of the Celestial Watch has urged me to remove this temptation by slaughtering the fanatics within the Crypt of Betrayal.',2220144,'The noxious influence of the Bloodsabers has been reduced now that I have slaughtered a number of the recruiters.','Quests/NorthQeynos/fight_it_fight_it_fight_it.lua',0,1,0,0,0),
(6057,'Happiness in Zealotry','City Tasks','North Qeynos',32,1,'Deathfist Citadel has conscripted the nymphs within the Orcish Wastes and threatened to unleash their corrupted magic against the walls of Qeynos. Missionary Jenson of the Celestial Watch has urged me to disrupt the orcish plans by destroying chaos nymphs.',2220160,'The Deathfist Orcs have found their army insufficient to besiege the city now that I have destroyed a number of nymph frenzies.','Quests/NorthQeynos/happiness_in_zealotry.lua',0,1,0,0,0),
(6058,'Starvation','City Tasks','North Qeynos',33,1,'The acolytes of Zek have been harvesting ingredients in preparation for the summoning of a Deathfist champion to the Orcish Wastes. Missionary Jenson of the Celestial Watch has urged me to slay the zealots before the ritual is completed.',2220160,'The orcs have been unable to gather sufficient resources for the summoning now that I have slain a number of Zek enthusiasts.','Quests/NorthQeynos/starvation.lua',0,1,0,0,0),
(6059,'The Dark Prowlers','City Tasks','North Qeynos',33,1,'Temple ambassadors attempting to establish a shrine within the Orcish Wastes have endured nightly attacks from great cats. Missionary Jenson of the Celestial Watch has urged me to protect the evangelists by killing gorge lionesses.',2220160,'The aggressions against the acolytes have slowed now that I have killed a number of night huntresses.','Quests/NorthQeynos/the_dark_prowlers.lua',0,1,0,0,0),
(6060,'Bloodlust of Zek','City Tasks','North Qeynos',34,1,'The Fury of Rallos has descended upon the Orcish Wastes, infecting the beasts with rage and frenzy. Missionary Jenson of the Celestial Watch has urged me to cleanse the lands by slaughtering corrupted grizzlies.',2220160,'The grip of Zek has been loosened now that I have slaughtered a number of the enraged bears.','Quests/NorthQeynos/bloodlust_of_zek.lua',0,1,0,0,0),
(6061,'Garden in the Shade','City Tasks','North Qeynos',36,1,'Temple seers have determined that a lost ship filled with Erollisian artifacts was scuttled off the coast of the Feerrott. Gnomish divers hired to locate the shipwreck have been swarmed by ravenous manta rays. Missionary Jenson of the Celestial Watch has urged me to protect the treasure hunters by destroying the devilfish.',2220160,'The search for the lost artifacts of Marr has resumed now that I have destroyed a number of the mantas.','Quests/NorthQeynos/garden_in_the_shade.lua',0,1,0,0,0),
(6062,'Sulfuric Sputterings','City Tasks','North Qeynos',37,1,'Putrid guttermaws have been churning grime and rot into the misty air of the Feerrott. Missionary Jenson of the Celestial Watch has urged me to kill the pestilence blooms before the jungle denizens are choked to death by the foulness.',2220160,'The stench and filth have begun to lift now that I have killed a number of the lesser pusbeasts.','Quests/NorthQeynos/sulfuric_sputterings.lua',0,1,0,0,0),
(6063,'The Seed of Morell-Thule','City Tasks','North Qeynos',37,1,'Temple emissaries sent to seek within the jungles of the Feerrott the forgotten worshippers of Zek have suffered vicious attacks from dread sattars. Missionary Jenson of the Celestial Watch has urged me to defend the acolytes by slaying vexed manticores.',2220160,'The aggressions against the missionaries have slowed now that I have slain a number of the enraged manticores.','Quests/NorthQeynos/the_seed_of_morellthule.lua',0,1,0,0,0),
(6064,'Rise to the Challenge','City Tasks','North Qeynos',38,1,'Temple crusaders have discovered deep within the Feerrott an ancient shrine, guarded by savage ettin conscripts. Missionary Jenson of the Celestial Watch has urged me to clear a path to the island ruins by slaughtering the giant defenders.',2220160,'The paladins have resumed their assaults against the jungle temple now that I have slaughtered a number of the ettin guardians.','Quests/NorthQeynos/rise_to_the_challenge.lua',0,1,0,0,0),
(6065,'Close Your Eyes','City Tasks','North Qeynos',38,1,'Rallosian acolytes have been preparing a bone sacrifice intended to reawaken the Avatar of War against Qeynos. Missionary Jenson of the Celestial Watch has urged me to disrupt these designs by destroying the undead adherents within the Feerrott.',2220160,'The ritual to unleash the force of Zek has been forestalled now that I have destroyed a number of the putrid ogre skeletons.','Quests/NorthQeynos/close_your_eyes.lua',0,1,0,0,0),
(6066,'In Defense of Meritocracy','City Tasks','North Qeynos',40,1,'Explorers attempting to navigate by raft the Anaconda River have found the waters impassably muddied by waste from sludge goos. Partisan Keladerouo of the Celestial Watch has urged me to ensure the flow of fresh water at its source by destroying festering beasts within the Temple of Cazic-Thule.',2220161,'The jungle rivers have begun to flow again now that I have destroyed a number of the putrid goos.','Quests/NorthQeynos/in_defense_of_meritocracy.lua',0,1,0,0,0),
(6067,'Know without Thinking','City Tasks','North Qeynos',40,1,'Temple acolytes charged with destroying the artifacts of dark power that seed the terrors within the Temple of Cazic-Thule have encountered fanatical resistance from Tae Ew berserkers. Partisan Keladerouo of the Celestial Watch has urged me to remove this obstacle by killing the lizardmen warriors.',2220161,'The disciples have found it easier to reach the inner catacombs now that I have killed a number of lizardmen guardians.','Quests/NorthQeynos/know_without_thinking.lua',0,1,0,0,0),
(6068,'Misery Unchained','City Tasks','North Qeynos',41,1,'Tae Ew ritualists have been capturing and torturing refugees in anticipation of a mass sacrifice intended to awaken the daughter of Thule. Partisan Keladerouo of the Celestial Watch has urged me to slaughter the lizardmen acolytes within the Temple of Cazic-Thule before waking nightmares are unleashed upon the Shattered Lands.',2220161,'The ritual to summon Terris-Thule has been interrupted now that I have slaughtered a number of the lizardmen embalmers.','Quests/NorthQeynos/misery_unchained.lua',0,1,0,0,0),
(6069,'The Abyss of Thule','City Tasks','North Qeynos',44,1,'Crusaders charged with destroying all worshippers of The Faceless have been succumbing to the hidden pit traps dug throughout the Temple of Cazic-Thule by giant spiders. Partisan Keladerouo of the Celestial Watch has urged me to remove this threat by slaying the fanged spiders.',2220161,'The avengers have found it easier to hunt the Thulian zealots now that I have slain a number of the spineslicer spiders.','Quests/NorthQeynos/the_abyss_of_thule.lua',0,1,0,0,0),
(6070,'Through Fog and Filthy Air','City Tasks','North Qeynos',44,1,'Scouts commissioned to map the Temple of Cazic-Thule have been driven back by the stench emitted from toxic goos. Partisan Keladerouo of the Celestial Watch has urged me to reduce this pollution by killing the putrid slags.',2220161,'Qeynosian surveyors have reported the air as less offensive now that I have killed a number of the foul goos.','Quests/NorthQeynos/through_fog_and_filthy_air.lua',0,1,0,0,0),
(6071,'Second-Generation Gatherers','City Tasks','North Qeynos',45,1,'Harvesters searching for rare whistleroots within the caves of Everfrost have suffered paralyzing ambushes from giant wolves lurking in the snowy plains. Partisan Keladerouo of the Celestial Watch has urged me to ensure the collected herbs reach Qeynos by killing the ice wolves.',2220161,'Entrepreneurs have found it safer to explore the icy caverns now that I have killed a number of the ice wolves.','Quests/NorthQeynos/secondgeneration_gatherers.lua',0,1,0,0,0),
(6072,'No Stranger to Enmity','City Tasks','North Qeynos',45,1,'Temple oracles attempting to discover the fate of Lady Vox have been forced back by the ice wolves patrolling the path to Permafrost. Partisan Keladerouo of the Celestial Watch has urged me to clear a path for the acolytes by slaughtering the ice wolves within Everfrost.',2220161,'The emissaries have been able to access Permafrost, and continue their search for the white dragon, now that I have slaughtered a number of the ice wolves.','Quests/NorthQeynos/no_stranger_to_enmity.lua',0,1,0,0,0),
(6073,'A Wonderland at Night','City Tasks','North Qeynos',46,1,'Adventurers attempting to locate the frozen dungeon of Permafrost have been buried beneath avalanches triggered by arctic wyrms within the mountain passes through Everfrost. Partisan Keladerouo of the Celestial Watch has urged me to protect the explorers by slaying the arctic wyrms.',2220161,'Fewer Qeynosians have been lost along the path to Permafrost now that I have slain a number of the arctic wyrms.','Quests/NorthQeynos/a_wonderland_at_night.lua',0,1,0,0,0),
(6074,'Read the Signs and Rejoice','City Tasks','North Qeynos',47,1,'Temple laborers seeking within the northern oceans the lost temples of Prexus have suffered brutal attacks at the hands of ice walkers. Partisan Keladerouo of the Celestial Watch has urged me to protect the excursion by destroying the ice walkers within Everfrost.',2220161,'Seers and divers have continued their dredging of the frozen seas now that I have destroyed a number of ice walkers.','Quests/NorthQeynos/read_the_signs_and_rejoice.lua',0,1,0,0,0),
(6075,'Tempest-Tossed','City Tasks','North Qeynos',48,1,'Drifting rafts overladen with refugees have been succumbing to the fierce giants that reside in Everfrost. Partisan Keladerouo of the Celestial Watch has urged me to shield the wayward vessels by killing the Kromise hermits.',2220161,'Fewer refugees have perished in the arctic waters now that I have killed a number of the Kromise hermits.','Quests/NorthQeynos/tempesttossed.lua',0,1,0,0,0),
(6076,'Submerged in Terror','City Tasks','North Qeynos',49,1,'Sunken Halasians have attacked Temple representatives attempting to recover artifacts lost with the sinking of a merchant ship during the Shattering. Partisan Keladerouo of the Celestial Watch has urged me to slaughter these phantasms before the treasures are buried forever beneath the seabed.',2220161,'Laborers have resumed their aquatic operations now that I have slaughtered a number of sunken Halasians.','Quests/NorthQeynos/submerged_in_terror.lua',0,1,0,0,0),
(6077,'Sabertooth Skulkers','City Tasks','North Qeynos',21,1,'Sabertooth scouts have been ambushing refugees who travel beyond Antonica. Knight-Guard Rellin''thir of the Qeynos Guard has ordered me to remove this threat to the adventurers by slaughtering gnolls within Thundering Steppes.',2220074,'The refugees should find their adventures safer now that I have slaughtered a number of the Sabertooth gnolls.','Quests/NorthQeynos/sabertooth_skulkers.lua',0,1,0,0,0),
(6078,'Flying Artillery','City Tasks','North Qeynos',22,1,'Scouts venturing into Thundering Steppes have been falling to the arrows of centaur archers. Knight-Guard Rellin''thir of the Qeynos Guard has ordered me to interrupt these assaults by killing centaurs.',2220074,'The attacks against the scouts have slowed now that I have killed a number of centaur archers.','Quests/NorthQeynos/flying_artillery.lua',0,1,0,0,0),
(6079,'The Wall of Thunder','City Tasks','North Qeynos',23,1,'Steelhoof warriors are converging in preparation for an invasion of the Qeynosian encampments within Thundering Steppes. Knight-Guard Rellin''thir of the Qeynos Guard has ordered me to disrupt these plans by slaying the centaurs.',2220074,'The gathering centaur army has been scattered now that I slain a number of the soldiers.','Quests/NorthQeynos/the_wall_of_thunder.lua',0,1,0,0,0),
(6080,'It Came from Below!','City Tasks','North Qeynos',25,1,'Massive goos have been seeping up from the sewers to terrorize citizens. Knight-Guard Rellin''thir of the Qeynos Guard has ordered me to reduce this scourge by destroying the creatures within the Crypt of Betrayal.',2220074,'The infestation of slimes has been slowed now that I have destroyed a number of the monstrous goos.','Quests/NorthQeynos/it_came_from_below.lua',0,1,0,0,0),
(6081,'Help the Helpless','City Tasks','North Qeynos',25,1,'Powerful beasts have been butchering refugees who stumble into the city catacombs. Knight-Guard Rellin''thir of the Qeynos Guard has ordered me to protect the adventurers by slaughtering minotaurs within the Crypt of Betrayal.',2220074,'The danger to wandering refugees has been reduced now that I have slaughtered a number of the crypt minotaurs.','Quests/NorthQeynos/help_the_helpless.lua',0,1,0,0,0),
(6082,'Proaction','City Tasks','North Qeynos',26,1,'Scouts returning from the Crypt of Betrayal have reported sightings of Bloodsaber attendants. Knight-Guard Rellin''thir of the Qeynos Guard has ordered me to kill the acolytes before they are able to organize and pose a threat to the city.',2220074,'The potential threat from the Bloodsabers has been reduced now that I have killed a number of the soldiers.','Quests/NorthQeynos/proaction.lua',0,1,0,0,0),
(6083,'The Bringer of Terror','City Tasks','North Qeynos',27,1,'Rumors suggest that Bloodsaber priests within the Crypt of Betrayal are attempting to summon an avatar to destroy the city. Knight-Guard Rellin''thir of the Qeynos Guard has ordered me to disrupt these rituals by slaying the acolytes.',2220074,'The possible summoning of an avatar has been thwarted now that I have slain a number of the Bloodsaber zealots.','Quests/NorthQeynos/the_bringer_of_terror.lua',0,1,0,0,0),
(6084,'Followers of the Fang','City Tasks','South Qeynos',11,1,'Packs of wolves have been attacking students of the Three Towers who are surveying Antonica. Pupil Adept Wazzlefop of the Concordium has petitioned me to protect the wandering acolytes by slaying timber wolves.',2310070,'The attacks against the students have slowed now that I have slain a number of timber wolves.','Quests/SouthQeynos/followers_of_the_fang.lua',0,1,0,0,0),
(6085,'Darkpaw Encroachment','City Tasks','South Qeynos',13,1,'Darkpaw soldiers are gathering at the end of the path outside of Qeynos'' main gate in anticipation of a mass assault! Pupil Adept Wazzlefop of the Concordium has petitioned me to disrupt these preparations.',2310070,'The Darkpaw army has been scattered and confused now that I have killed a number of gnoll soldiers.','Quests/SouthQeynos/darkpaw_encroachment.lua',0,1,0,0,0),
(6086,'The Brood','City Tasks','South Qeynos',16,1,'Acolytes from the Three Towers have encountered frightful leeches multiplying within the depths of Stormhold. Pupil Adept Wazzlefop of the Concordium has petitioned me to slaughter these creatures before they find their way to the surface of Antonica.',2310070,'The leech population has been thinned now that I have slaughtered a number of the creatures.','Quests/SouthQeynos/the_brood.lua',0,1,0,0,0),
(6087,'Extinguisher','City Tasks','South Qeynos',17,1,'Students of the Three Towers are finding their magic ineffective against the scorched undead of Stormhold. Pupil Adept Wazzlefop of the Concordium has petitioned me to clear out this obstruction by destroying the skeletons.',2310070,'The acolytes should find their adventures through Stormhold easier now that I have destroyed a number of the undead.','Quests/SouthQeynos/extinguisher.lua',0,1,0,0,0),
(6088,'Attack of the Zombies','City Tasks','South Qeynos',18,1,'Undead from Stormhold have been emerging at night to scout the walls of Qeynos. Pupil Adept Wazzlefop of the Concordium has petitioned me to forestall a potential attack by slaying the zombie scouts.',2310070,'The potential attack against Qeynos has been hindered now that I have slain a number of the undead knights.','Quests/SouthQeynos/attack_of_the_zombies.lua',0,1,0,0,0),
(6089,'Wave after Wave after Wave','City Tasks','South Qeynos',20,1,'Crabs have been clawing at students of the Three Towers who attempt to meditate upon the beaches of Thundering Steppes. Chronicler Steelwill of the Concordium has petitioned me to remove this threat to the acolytes by killing shore crabs.',2310059,'The acolytes should find more soothing their shoreline meditations now that I have killed a number of the crabs.','Quests/SouthQeynos/wave_after_wave_after_wave.lua',0,1,0,0,0),
(6090,'Escorting the Royal Planners','City Tasks','South Qeynos',21,1,'Researchers attempting to survey Thundering Steppes have been impeded by aggressions from gnoll scouts. Chronicler Steelwill of the Concordium has petitioned me to remove this obstacle to the Three Towers by slaughtering Sabertooths.',2310059,'The assaults against the surveyors have slowed now that I have slaughtered a number of gnolls.','Quests/SouthQeynos/escorting_the_royal_planners.lua',0,1,0,0,0),
(6091,'Mudslides and Sludge Water','City Tasks','South Qeynos',22,1,'The weeds and bracken within Thundering Steppes are being devoured by beetles, causing erosion and flooding of the lands. Chronicler Steelwill of the Concordium has petitioned me to restore order to the area by destroying the giant insects.',2310059,'The grass and scrub have returned to Thundering Steppes now that I have destroyed a number of the giant beetles.','Quests/SouthQeynos/mudslides_and_sludge_water.lua',0,1,0,0,0),
(6092,'The Echoes of Silence','City Tasks','South Qeynos',26,1,'Screeching, swooping bats have been interrupting the research and meditations of scholars who adventure within the Ruins of Varsoon. Chronicler Steelwill of the Concordium has petitioned me to bring quietude to the caverns by slaying the shrieking bats.',2310059,'The sages should find more serene their meditations and studies now that I slain a number of the screeching bats.','Quests/SouthQeynos/the_echoes_of_silence.lua',0,1,0,0,0),
(6093,'Boil with Oil','City Tasks','South Qeynos',27,1,'Blistering goos have been seeping up from the caverns below to contaminate with ooze the soil of Thundering Steppes. Chronicler Steelwill of the Concordium has petitioned me to impede the advancement by killing the goos within the Ruins of Varsoon.',2310059,'The contamination of the land should be slowed now that I have killed a number of the giant goos.','Quests/SouthQeynos/boil_with_oil.lua',0,1,0,0,0),
(6094,'Secrets of the Shade','City Tasks','South Qeynos',27,1,'Students of the Three Towers sent to research the secrets of the Ruins of Varsoon describe as impregnable the lower chambers of this ancient tomb. Chronicler Steelwill of the Concordium has petitioned me to clear a path for the researchers by slaughtering the undead guards.',2310059,'The Concordium sages have found easier their incursions into the lower chambers now that I have slaughtered a number of the blighted protectors.','Quests/SouthQeynos/secrets_of_the_shade.lua',0,1,0,0,0),
(6095,'He Was Number One!','City Tasks','South Qeynos',28,1,'Seers have determined the intent of the blighted sages within the Ruins of Varsoon to be the resurrection of the shade Valdoartus Varsoon. Chronicler Steelwill of the Concordium has petitioned me to destroy the undead apprentices before their labor unleashes an ancient fury upon the Shattered Lands.',2310059,'The ability of the blighted researchers to restore the remains of Valdoartus Varsoon has been diminished now that I have destroyed a number of the undead sages.','Quests/SouthQeynos/he_was_number_one.lua',0,1,0,0,0),
(6096,'Bitter Utilitarianism','City Tasks','South Qeynos',33,1,'Deer within the Orcish Wastes have been devouring briarwood, an ingredient necessary for the production of parchment paper. Aesthetic Winchester of the Concordium has petitioned me to protect this resource by killing the dikdiks.',2310088,'The supply to Qeynos of briarwood has stabilized now that I have killed a number of glade deer.','Quests/SouthQeynos/bitter_utilitarianism.lua',0,1,0,0,0),
(6097,'Millennium of the Scholar','City Tasks','South Qeynos',33,1,'Corrupted treants within the Orcish Wastes have been plunging their roots deep into crypts and subterranean ruins, collapsing the catacombs and burying with them tomes, artifacts, and scrolls. Aesthetic Winchester of the Concordium has petitioned me to preserve the dungeons for future research and discovery by slaying withered odeums.',2310088,'The destruction of the catacombs has slowed now that I have slain a number of the treant vandals.','Quests/SouthQeynos/millennium_of_the_scholar.lua',0,1,0,0,0),
(6098,'Did It All for the Sake of Art','City Tasks','South Qeynos',34,1,'Raja Zutazakhan was a prominent scholar within the Three Towers before betraying Qeynos to sell his arcane talents to the Deathfist Empire. Now he seeks to mutate and corrupt the beasts of the Orcish Wastes. Aesthetic Winchester of the Concordium has petitioned me to destroy the abyss panthers before they are transformed into terrifying monstrosities that threaten the outpost.',2310088,'The danger from tainted panthers has been reduced now that I have destroyed a number of the great cats.','Quests/SouthQeynos/did_it_all_for_the_sake_of_art.lua',0,1,0,0,0),
(6099,'Repulse the Bruisers','City Tasks','South Qeynos',33,1,'Orc savages have been ambushing scholars attempting to uncover the forgotten secrets of Jaggedpine Forest. Aesthetic Winchester of the Concordium has petitioned me to enable this research by slaughtering the Zek brutes within the Orcish Wastes.',2310088,'The sages have resumed their studies of the ancients now that I have slaughtered a number of orc mercenaries.','Quests/SouthQeynos/repulse_the_bruisers.lua',0,1,0,0,0),
(6100,'Fulfill Your Oath','City Tasks','South Qeynos',37,1,'Reports indicate that lizardmen mystics are summoning an army of undead pirates and thugs to command in an assault against Qeynos Harbor. Aesthetic Winchester of the Concordium has petitioned me to prevent an attack by slaughtering Evol Ew priests within the Feerrott.',2310088,'The Alliz Evol Ew invasion has been disrupted now that I have slaughtered a number of the lizardmen defilers.','Quests/SouthQeynos/fulfill_your_oath.lua',0,1,0,0,0),
(6101,'Venomous Vipers','City Tasks','South Qeynos',37,1,'Sages of the Three Towers sent to survey the jungles have found river crossings perilous to their steeds on account of the poisonous eels that lurk within the waters. Aesthetic Winchester of the Concordium has petitioned me to remove this threat by slaying water snakes within the Feerrott.',2310088,'The attacks against horses and pack mules have slowed now that I have slain a number of the eels.','Quests/SouthQeynos/venomous_vipers.lua',0,1,0,0,0),
(6102,'Watch One, Do One, Teach One','City Tasks','South Qeynos',37,1,'Students sent by the Three Towers to perfect their skills within the terrifying tangle of the Feerrott have found themselves defenseless against the savagery of kholrat lashers. Aesthetic Winchester of the Concordium has petitioned me to remove this danger by killing the underbrush beasts.',2310088,'The apprentices have been able to continue their studies now that I have killed a number of the kholrat ravagers.','Quests/SouthQeynos/watch_one_do_one_teach_one.lua',0,1,0,0,0),
(6103,'Jungle Prowlers','City Tasks','South Qeynos',38,1,'Merchants attempting to forage for rare herbs and dyes within the Feerrott have suffered ambushes from forest spiders lurking in the trees. Aesthetic Winchester of the Concordium has petitioned me to ensure the supply of goods by destroying forest leapers.',2310088,'Merchants have found safer their travels through the forests now that I have destroyed a number of the giant spiders.','Quests/SouthQeynos/jungle_prowlers.lua',0,1,0,0,0),
(6104,'Destination: Omniscience','City Tasks','South Qeynos',39,1,'Scribes sent by the Three Towers to search for artifacts within the Temple of Cazic-Thule have encountered ferocious resistance from lizardmen protectors. Aesthetic Winchester of the Concordium has petitioned me to aid the librarians by slaying the Tae Ew mages within the Feerrott.',2310088,'The scribes have found it easier to reach the temple now that I have slain a number of the lizardman sorcerers.','Quests/SouthQeynos/destination_omniscience.lua',0,1,0,0,0),
(6105,'Take the Reins','City Tasks','South Qeynos',41,1,'Historians attempting to recover Halasian artifacts have suffered vicious ambushes from arctic beasts. Exalted Milanthroo of the Concordium has petitioned me to lessen this threat by killing frost wolves within Everfrost.',2310082,'The researchers have reported as safer their excursions to the tundra now that I have killed a number of savage wolves.','Quests/SouthQeynos/take_the_reins.lua',0,1,0,0,0),
(6106,'Echoes of the Tribunal','City Tasks','South Qeynos',42,1,'Dwarven miners commissioned to uncover an ancient city reportedly frozen far beneath the surface of Everfrost have been repelled by fierce minotaur berserkers. Exalted Milanthroo of the Concordium has petitioned me to support this expedition by destroying the Frosthorn champions.',2310082,'The search for the ruins has continued now that I have destroyed a number of the minotaur guardians.','Quests/SouthQeynos/echoes_of_the_tribunal.lua',0,1,0,0,0),
(6107,'Need and Oppression','City Tasks','South Qeynos',42,1,'Scribes in search of rare ingredients have reported the silentium fern, required to preserve the most powerful of parchment inks, to be a favorite nourishment of crag sheep within Everfrost. Exalted Milanthroo of the Concordium has petitioned me to ensure the constant supply of ink by slaying the sheep.',2310082,'The Three Towers has replenished its stores of parchment ink now that I have slain a number of mountain sheep.','Quests/SouthQeynos/need_and_oppression.lua',0,1,0,0,0),
(6108,'The Winds of Halas','City Tasks','South Qeynos',42,1,'Surveyors hired by the Three Towers to map the highest peaks of Everfrost have encountered fierce resistance from valkyrie protectors. Exalted Milanthroo of the Concordium has petitioned me to assist the scribes by slaughtering the valkyries.',2310082,'Explorers have been able to ascend Icespire Summit now that I have slaughtered a number of the valkyrie guardians.','Quests/SouthQeynos/the_winds_of_halas.lua',0,1,0,0,0),
(6109,'A Place to Become','City Tasks','South Qeynos',44,1,'Frost golems have been triggering avalanches and rockslides that threaten to bury the small harbor within Everfrost. Exalted Milanthroo of the Concordium has petitioned me to kill the golems before their rampages destroy the docks.',2310082,'The danger to the harbor has been reduced now that I have killed a number of ice golems.','Quests/SouthQeynos/a_place_to_become.lua',0,1,0,0,0),
(6110,'Icy Resistance','City Tasks','South Qeynos',46,1,'Concordium scholars attempting to enter Miragul''s Phylactery within Everfrost have been getting attacked by the frozen undead that wander Hollowfrost Grove. Exalted Milanthroo of the Concordium has petitioned me to protect the traveling scholars by returning the undead to their graves.',2310082,'The Concordium scholars will find the path to Miragul''s Phylactery less treacherous now that I have killed a number of the icy shiver skeletons within Everfrost.','Quests/SouthQeynos/icy_resistance.lua',0,1,0,0,0),
(6111,'Nicks and Scratches','City Tasks','South Qeynos',46,1,'Sages of the Three Towers sent to examine the ancient writings and symbols etched into the walls of Lavastorm have encountered goblins intent on driving intruders from their mining fields. Exalted Milanthroo of the Concordium has petitioned me to support the research by destroying the goblin rockpickers.',2310082,'Acolytes have reported it safer to navigate the lands of Lavastorm now that I have destroyed a number of the Sootfoot rockpickers.','Quests/SouthQeynos/nicks_and_scratches.lua',0,1,0,0,0),
(6112,'Whistling in the Shadows','City Tasks','South Qeynos',46,1,'Adventurers attempting to rest along the scorched walls of Lavastorm have been startled from their meditations by fierce attacks at the hands of the Sootfoot harvesters who mine the area. Exalted Milanthroo of the Concordium has petitioned me to protect the underlings by slaughtering the Sootfoot harvesters.',2310082,'Neophytes have suffered fewer attacks during their meditations now that I have slaughtered a number of the Sootfoot harvesters.','Quests/SouthQeynos/whistling_in_the_shadows.lua',0,1,0,0,0),
(6113,'Rolling Home','City Tasks','South Qeynos',48,1,'Shadowed thieves hired by the Three Towers to uncover the secrets of Solusek''s Eye have been unable to elude the watchful eye of the living magma that patrol the fiery landscape. Exalted Milanthroo of the Concordium has petitioned me to protect the scouts by killing the living magma.',2310082,'The discoveries of ancient chambers and forgotten treasures have increased now that I have killed a number of the living magmas.','Quests/SouthQeynos/rolling_home.lua',0,1,0,0,0),
(6114,'The Rustling of Papers','City Tasks','South Qeynos',48,1,'Librarians sent by the Three Towers to recover ancient tomes from the depths of Permafrost have found their escape routes cut off by Kromise savages. Exalted Milanthroo of the Concordium has petitioned me to slaughter ice giants before the philosophers are discovered and slain.',2310082,'Most of the sages have managed to flee from Permafrost now that I have slaughtered a number of the frost giant savages.','Quests/SouthQeynos/the_rustling_of_papers.lua',0,1,0,0,0),
(6115,'It Fell with a Crash','City Tasks','South Qeynos',49,1,'Qeynosian settlers of the fiery wastelands have been driven from their camps by fetid drones descending from high upon the mountain. Exalted Milanthroo of the Concordium has petitioned me to protect the prospectors by destroying the fetid emissions at their source within Lavastorm.',2310082,'Settlers have continued to spread out across the fiery wastelands of Lavastorm now that I have destroyed a number of the fetid emissions.','Quests/SouthQeynos/it_fell_with_a_crash.lua',0,1,0,0,0),
(6116,'Serenity Lost','City Tasks','The Elddar Grove',11,1,'Animated scarecrows have been attacking the animals of Antonica and forcing them to flee their burrows. Wanderer Greencoast of the Tunarian Alliance has beseeched me to protect the creatures by destroying the scarecrows.',2070037,'The wild animals should be safer within their lairs now that I have destroyed a number of the frenzied scarecrows.','Quests/TheElddarGrove/serenity_lost.lua',0,1,0,0,0),
(6117,'The Darkpaw Defilers','City Tasks','The Elddar Grove',13,1,'Gnoll mystics are corrupting the trees of Antonica, twisting and sharpening their branches to injure adventurers and animals. Wanderer Greencoast of the Tunarian Alliance has beseeched me to remove the scourge by slaughtering Darkpaws.',2070037,'The trees have returned to their natural forms now that I have slaughtered a number of Darkpaw mystics.','Quests/TheElddarGrove/the_darkpaw_defilers.lua',0,1,0,0,0),
(6118,'Sabertooth Poachers','City Tasks','The Elddar Grove',16,1,'Gnolls have been emerging from caves and tunnels to butcher the deer within Antonica. Wanderer Greencoast of the Tunarian Alliance has beseeched me to end this slaughter by killing Sabertooths within Blackburrow.',2070037,'The Antonican deer should be safer now that I have killed a number of the gnoll guards.','Quests/TheElddarGrove/sabertooth_poachers.lua',0,1,0,0,0),
(6119,'Sickness through Subterfuge','City Tasks','The Elddar Grove',16,1,'Gnoll mystics have been poisoning the water table beneath Antonica, causing the farm animals that drink well water to fall ill. Wanderer Greencoast of the Tunarian Alliance has beseeched me to protect the water supply by slaying the Sabertooths within Blackburrow.',2070037,'The farmers throughout Antonica have found the well water potable now that I have slain a number of the gnoll witchdoctors.','Quests/TheElddarGrove/sickness_through_subterfuge.lua',0,1,0,0,0),
(6120,'The Darkest Devourers','City Tasks','The Elddar Grove',18,1,'Qeynosian foragers attempting to harvest rare mushrooms within the deepest caverns of Blackburrow have encountered resistance from fanged spiders. Wanderer Greencoast of the Tunarian Alliance has beseeched me to clear a path for the collectors by destroying the giant creatures.',2070037,'The foragers should find their task of collecting mushrooms easier now that I have destroyed a number of the blighted spiders.','Quests/TheElddarGrove/the_darkest_devourers.lua',0,1,0,0,0),
(6121,'Slithering and Striking','City Tasks','The Elddar Grove',20,1,'Adders have been killing the wandering deer within Thundering Steppes. Naturalist Tummyfill of the Tunarian Alliance has beseeched me to protect the creatures by slaying the venomous snakes.',2070046,'The deer should be safer now that I have slain a number of snakes.','Quests/TheElddarGrove/slithering_and_striking.lua',0,1,0,0,0),
(6122,'Some Animals Are More Equal than Others','City Tasks','The Elddar Grove',22,1,'Bear cubs have been falling prey to the giant griffawns of Thundering Steppes. Naturalist Tummyfill of the Tunarian Alliance has beseeched me to kill the griffawns before an entire generation of bears vanishes.',2070046,'The bear population has recovered now that I have slain a number of the griffawns.','Quests/TheElddarGrove/some_animals_are_more_equal_than_others.lua',0,1,0,0,0),
(6123,'Pools of Carnage','City Tasks','The Elddar Grove',23,1,'Octopi have been devouring small animals that bathe and play in the shallows off of Thundering Steppes. Naturalist Tummyfill of the Tunarian Alliance has beseeched me to reduce this threat to the creatures by destroying the octopi.',2070046,'The animals should find safer their excursions into the water now that I have destroyed a number of ravenous octopi.','Quests/TheElddarGrove/pools_of_carnage.lua',0,1,0,0,0),
(6124,'Entanglement','City Tasks','The Elddar Grove',26,1,'Monstrous spiders have been spinning webs to entrap the small animals that stumble into the freshly unearthed Ruins of Varsoon. Naturalist Tummyfill of the Tunarian Alliance has beseeched me to protect these woodland creatures by slaughtering the poisonous crawlers.',2070046,'The attacks against confused forest creatures have been reduced now that I have slaughtered a number of the venomous spiders.','Quests/TheElddarGrove/entanglement.lua',0,1,0,0,0),
(6125,'Not All Vampire Bats Suck Blood','City Tasks','The Elddar Grove',26,1,'Swarms of vampiric bats have at night been emerging from caves to feed off Antonican deer. Naturalist Tummyfill of the Tunarian Alliance has beseeched me to defend the deer by slaying the bats at their source within the Ruins of Varsoon.',2070046,'The assaults against the deer have slowed now that I have slain a number of the giant bats.','Quests/TheElddarGrove/not_all_vampire_bats_suck_blood.lua',0,1,0,0,0),
(6126,'The Salted Earth','City Tasks','The Elddar Grove',28,1,'Slime and ooze from goos deep beneath the surface have poisoned the soil and left the plants of Thundering Steppes stunted and withered. Naturalist Tummyfill of the Tunarian Alliance has beseeched me to remove this pollution of the earth by killing the huge goos within the Ruins of Varsoon.',2070046,'The plants have prospered from the nutritious earth now that I have killed a number of the goos.','Quests/TheElddarGrove/the_salted_earth.lua',0,1,0,0,0),
(6127,'Forest Preserver','City Tasks','The Elddar Grove',29,1,'Scouts have sighted undead laborers harvesting timber within Antonica for transport to the Ruins of Varsoon. Naturalist Tummyfill of the Tunarian Alliance has beseeched me to destroy the skeletal workers before the forests are reduced to fields of stumps.',2070046,'The deforestation of Antonica has been slowed now that I have destroyed a number of the undead loggers.','Quests/TheElddarGrove/forest_preserver.lua',0,1,0,0,0),
(6128,'Unsustainable Population Growth','City Tasks','The Elddar Grove',32,1,'Orc invaders have been scavenging for what little plant life remains within the Orcish Wastes, exacerbating the starvation of the native grazing species. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to defend the natural order by slaughtering the orcish foragers.',2070041,'The animals have found food more plentiful now that I have slaughtered a number of the Tallon scavengers.','Quests/TheElddarGrove/unsustainable_population_growth.lua',0,1,0,0,0),
(6129,'In Memoriam: Karana','City Tasks','The Elddar Grove',33,1,'The Deathfist Empire has carved vast mines into the mountains surrounding the Citadel, inducing erosion and landslides. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to protect the legacy of the ancient Jaggedpine Forest by slaying the miners within the Orcish Wastes.',2070041,'The orcish mining operations have been disrupted now that I have slain a number of Vallon diggers.','Quests/TheElddarGrove/in_memoriam_karana.lua',0,1,0,0,0),
(6130,'Isolation Through Immolation','City Tasks','The Elddar Grove',33,1,'Great cougars have been felled by a crippling disease, threatening the harmony between predators and prey. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to quarantine the plague by killing hill cats within the Orcish Wastes.',2070041,'The contagion has been contained now that I have killed a number of steppe cougars.','Quests/TheElddarGrove/isolation_through_immolation.lua',0,1,0,0,0),
(6131,'Ungulate Advocate','City Tasks','The Elddar Grove',34,1,'Stumbling into holes dug along the beaches by giant crabs, deer have been spraining and fracturing their legs. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to protect the deer by destroying crab excavators within the Orcish Wastes.',2070041,'Waves and sand have filled the holes now that I have destroyed a number of shoreline diggers.','Quests/TheElddarGrove/ungulate_advocate.lua',0,1,0,0,0),
(6132,'Get the Balance Right','City Tasks','The Elddar Grove',36,1,'Thulian lizards have spilled out from the darkness of the Feerrott to feast upon the peaceful sloths that dangle from the jungle branches. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to slaughter the giant monitors before the sloths are rendered extinct.',2070041,'The population of sloths has stabilized now that I have slaughtered a number of the lizards.','Quests/TheElddarGrove/get_the_balance_right.lua',0,1,0,0,0),
(6133,'Green Greasy Guardians','City Tasks','The Elddar Grove',37,1,'Scouts commissioned to survey the ancient ruins of Zek have encountered fierce resistance from lizardmen within the Feerrott. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to clear a path for the explorers by killing the Evol Ew protectors.',2070041,'Scouts commissioned to survey the ancient ruins of Zek have encountered fierce resistance from lizardmen within the Feerrott. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to clear a path for the explorers by killing the Evol Ew protectors.','Quests/TheElddarGrove/green_greasy_guardians.lua',0,1,0,0,0),
(6134,'The Heavy Boot of Civilization','City Tasks','The Elddar Grove',37,1,'Fiendish troglodytes have been hurling spears and boulders at the Qeynosian vessels ordered to scout the coasts of the Feerrott. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to protect the ships by slaying the Huuptic brutes.',2070041,'Fiendish troglodytes have been hurling spears and boulders at the Qeynosian vessels ordered to scout the coasts of the Feerrott. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to protect the ships by slaying the Huuptic brutes.','Quests/TheElddarGrove/the_heavy_boot_of_civilization.lua',0,1,0,0,0),
(6135,'Stench of the Void','City Tasks','The Elddar Grove',38,1,'Putrid beasts have transformed the rivers of the Feerrott into gutters of sewage, inhospitable to all life. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to defend the water animals by destroying the pungent chokemaws.',2070041,'Filth has begun to recede from the waters now that I have destroyed a number of the vile gutterbeasts.','Quests/TheElddarGrove/stench_of_the_void.lua',0,1,0,0,0),
(6136,'The Imbibers','City Tasks','The Elddar Grove',38,1,'Giant dragonflies have been injecting into the creatures of the Feerrott a fatal disease that subjects its victims to rapid thickening of the blood. Shepherd Sell''ar of the Tunarian Alliance has beseeched me to slaughter the plague flies before this contagion spreads across the sea and fells the animals of Antonica.',2070041,'The incidence of infection has been reduced now that I have slaughtered a number of the fetid insects.','Quests/TheElddarGrove/the_imbibers.lua',0,1,0,0,0),
(6137,'Command These Elements to Silence','City Tasks','The Elddar Grove',40,1,'Seafarers attempting to navigate the icy waters surrounding Everfrost have found their vessels assaulted by massive sharks. Preservationist Reynolds of the Tunarian Alliance has beseeched me to remove this danger by slaying the elder frostfins.',2070038,'Explorers have reported as safer the passage across Everstorm Bay now that I have slain a number of gargantuan sharks.','Quests/TheElddarGrove/command_these_elements_to_silence.lua',0,1,0,0,0),
(6138,'No, I Am the Prettiest!','City Tasks','The Elddar Grove',42,1,'Valkyries dueling for dominance of Everfrost have been summoning blizzards to uproot and crash ancient evergreens against one another. Preservationist Reynolds of the Tunarian Alliance has beseeched me to slaughter the tempest valkyries before their fury flattens the forests.',2070038,'The evergreens have prospered now that I have slaughtered a number of the hailstorm valkyries.','Quests/TheElddarGrove/no_i_am_the_prettiest.lua',0,1,0,0,0),
(6139,'One End over Another','City Tasks','The Elddar Grove',42,1,'Skinners and provisioners have been butchering the tundra bears of Everfrost. Preservationist Reynolds of the Tunarian Alliance has beseeched me to protect the animals by destroying Bitterwind furriers.',2070038,'The population of arctic bears has recovered now that I have destroyed a number of the trappers.','Quests/TheElddarGrove/one_end_over_another.lua',0,1,0,0,0),
(6140,'Cataclysm Averted','City Tasks','The Elddar Grove',43,1,'Scattered to Everfrost by the Rending, equatorial monitor lizards have thrived despite the frigid conditions. Lacking predators and surrounded by wildlife unadapted to their viciousness, the great reptiles threaten to destroy the natural order of the tundra. Preservationist Reynolds of the Tunarian Alliance has beseeched me to prevent an ecological disaster by killing the exotic monitors.',2070038,'Species native to the arctic have reappeared now that I have killed a number of the giant lizards.','Quests/TheElddarGrove/cataclysm_averted.lua',0,1,0,0,0),
(6141,'Encaged in Ice','City Tasks','The Elddar Grove',44,1,'Explorers commissioned by Queen Antonia to locate medicinal lichen within the frozen caverns of Everfrost have suffered harsh attacks from undead. Preservationist Reynolds of the Tunarian Alliance has beseeched me to protect the gatherers by slaughtering the blighted frights.',2070038,'The harvesters have found it easier to collect the rare plants now that I have slaughtered a number of frost skeletons.','Quests/TheElddarGrove/encaged_in_ice.lua',0,1,0,0,0),
(6142,'O''er the Towering Steep','City Tasks','The Elddar Grove',46,1,'Scouts attempting to slip into Solusek''s Eye through the northern seas have reported their skiffs under attack from the Sootfoot laborers who work the coastline of Lavastorm. Preservationist Reynolds of the Tunarian Alliance has beseeched me to clear a path by destroying the Sootfoot laborers.',2070038,'The boats have found it easier to land along the fiery shore now that I have destroyed a number of the Sootfoot laborers.','Quests/TheElddarGrove/oer_the_towering_steep.lua',0,1,0,0,0),
(6143,'The Wild Hunt','City Tasks','The Elddar Grove',46,1,'Mighty beasts once dominated the fiery horizon but have greatly declined in numbers with the encroachment of goblins uprooted by the Cataclysm. Preservationist Reynolds of the Tunarian Alliance has beseeched me to defend the majestic beasts by slaying Sootfoot peons within Lavastorm.',2070038,'The mighty beasts have increased their territory now that I have slain a number of the Sootfoot peons.','Quests/TheElddarGrove/the_wild_hunt.lua',0,1,0,0,0),
(6144,'Unnatural Circle of Life','City Tasks','The Elddar Grove',1,1,'The fauna of Everfrost has begun to show signs of attack by the frozen undead that walk the caves leading to Miragul''s Menagerie. Preservationist Reynolds of the Tunarian Alliance has beseeched me to ensure the long-term survival of the creatures by killing the ice fright skeletons within Everfrost.',2070038,'Fewer creatures have been attacked by the frozen undead now that I have killed a number of the ice fright skeletons within Everfrost.','Quests/TheElddarGrove/unnatural_circle_of_life.lua',0,1,0,0,0),
(6145,'Between a Rock and Lava','City Tasks','The Elddar Grove',48,1,'Gatherers commissioned to collect diamonds from the deep crevasses along the lava tubes of Lavastorm have suffered brutal assaults from monstrous lizards. Preservationist Reynolds of the Tunarian Alliance has beseeched me to remove this threat to the harvesters by slaying the scaled beasts.',2070038,'The collection of diamonds within Lavastorm has resumed now that I have slain a number of the monstrous lizards within the searing landscape.','Quests/TheElddarGrove/between_a_rock_and_lava.lua',0,1,0,0,0),
(6146,'Don''t Try to Look Beneath the Surface','City Tasks','The Elddar Grove',48,1,'Cartographers commissioned by Queen Antonia to map the changes wrought by the Shattering have found the frigid plains of Everfrost impassable on account of the terrors that lurk beneath its icy surface. Preservationist Reynolds of the Tunarian Alliance has beseeched me to protect the adventurers by destroying tundra terrors.',2070038,'The exploration and documentation of the hinterland has continued now that I have destroyed a number of tundra terrors.','Quests/TheElddarGrove/dont_try_to_look_beneath_the_surface.lua',0,1,0,0,0),
(6147,'Purification','City Tasks','The Elddar Grove',48,1,'A volcanic eruption has threatened the beasts of Lavastorm, the starving beasts have turned to eating their young. Preservationist Reynolds of the Tunarian Alliance has beseeched me to ensure the long-term survival of the species by killing the adult magma beasts.',2070038,'Fewer young have been killed now that I have killed a number of the magma worms.','Quests/TheElddarGrove/purification.lua',0,1,0,0,0),
(6148,'Orcish Miners','City Tasks','West Freeport',11,1,'Reports indicate that the orcs are attempting to tunnel under the walls between the Commonlands and Freeport. Trooper Bonesaw of the Freeport Militia has demanded that I slay some of these invaders before they are able to penetrate the city.',1680060,'The attempt to burrow under the walls of Freeport has been disrupted now that I have slain a number of the orc invaders.','Quests/WestFreeport/orcish_miners.lua',0,1,0,0,0),
(6149,'Punish the Pachyderms','City Tasks','West Freeport',15,1,'Settlers seeking to expand the influence of Freeport have encountered opposition from herds of elephants that trample the homesteads. Trooper Bonesaw of the Freeport Militia has demanded that I end this destruction by killing elephants within the Commonlands.',1680060,'The settlers should be able to continue their expansion now that I have killed a number of elephants.','Quests/WestFreeport/punish_the_pachyderms.lua',0,1,0,0,0),
(6150,'Thinning the Herd (Commonlands)','City Tasks','West Freeport',11,1,'Vulriches have been breeding too quickly and slaughtering inexperienced refugees who venture forth from Freeport. Trooper Bonesaw of the Freeport Militia has demanded that I reduce the casualties by slaying the foul carrion birds.',1680060,'The new refugees should find their excursions from Freeport safer now that I have slain a number of the aggressive flightless birds.','Quests/WestFreeport/thinning_the_herd.lua',0,1,0,0,0),
(6151,'Orcish Threats','City Tasks','West Freeport',13,1,'Trooper Bonesaw of the Freeport Militia has demanded that I defend the city by killing as many Bloodskull warriors as I can find.',1680060,'The city should be a little safer after my slaying of Freeport''s enemies.','Quests/WestFreeport/orcish_threats.lua',0,1,0,0,0),
(6152,'Horrors of the Past','City Tasks','West Freeport',16,1,'Patrols have reported horrific undead lurking within the ruins of Val''Marr. Trooper Bonesaw of the Freeport Militia has demanded that I kill the undead beasts before they are able to emerge from their ruined home and ravage unwary travelers.',1680060,'The danger to Freeport travelers from the undead horrors should be lessened now that I have killed a number of the monsters.','Quests/WestFreeport/horrors_of_the_past.lua',0,1,0,0,0),
(6153,'Ravenous Grizzlies','City Tasks','West Freeport',24,1,'Huge beasts have been mauling spice suppliers traveling from the Enchanted Lands. Liege Helvanica of the Freeport Militia has demanded that I remove the threat to the merchants by destroying the fearsome bears within Nektulos.',1680075,'The threat to the spice merchants should be lessened now that I have destroyed a number of the giant kodiaks.','Quests/WestFreeport/ravenous_grizzlies.lua',0,1,0,0,0),
(6154,'The Pursuit of Happiness','City Tasks','West Freeport',22,1,'Bandits from Nektulos have been sneaking into the Commonlands and pillaging from the settlements. Liege Helvanica of the Freeport Militia has demanded that I stop the vandalism by slaughtering the thieves.',1680075,'The vandalism of the settlements has been reduced now that I have slaughtered a number of the bandits.','Quests/WestFreeport/the_pursuit_of_happiness.lua',0,1,0,0,0),
(6155,'Goblin Lurkers','City Tasks','West Freeport',23,1,'Bands of goblins have been ambushing and slaughtering refugees who wander into Nektulos. Liege Helvanica of the Freeport Militia has demanded that I protect the adventurers by killing goblin bandits.',1680075,'The new refugees should find their excursions into Nektulos safer now that I have killed a number of the goblins.','Quests/WestFreeport/goblin_lurkers.lua',0,1,0,0,0),
(6156,'Thinning the Herd (Fallen Gate)','City Tasks','West Freeport',22,1,'Undead creatures have been crawling up out of Fallen Gate and slaughtering inexperienced refugees who venture forth from Freeport. Liege Helvanica of the Freeport Militia has demanded that I reduce the casualties by slaying the foul attackers.',1680075,'The new refugees should find their excursions from Freeport safer now that I have slain a number of the undead attackers.','Quests/WestFreeport/thinning_the_herd_fallen_gate.lua',0,1,0,0,0),
(6157,'Nocturnal Feeders','City Tasks','West Freeport',24,1,'Mindless undead have been emerging each night from Fallen Gate to devour the farm animals that provide Freeport with sustenance. Liege Helvanica of the Freeport Militia has demanded that I defend the animals by destroying the undead.',1680075,'The farm animals should be safer now that I have destroyed a number of the undead attackers.','Quests/WestFreeport/nocturnal_feeders.lua',0,1,0,0,0),
(6158,'Horrors of the Abyss','City Tasks','West Freeport',25,1,'Patrols have reported horrific monstrosities lurking within the ancient lair of Fallen Gate. Liege Helvanica of the Freeport Militia has demanded that I kill the undead beasts before they are able to emerge from their subterranean tomb and ravage the city.',1680075,'The danger to Freeport from the undead horrors should be lessened now that I have killed a number of the monsters.','Quests/WestFreeport/horrors_of_the_abyss.lua',0,1,0,0,0),
(6159,'The River of Promise','City Tasks','West Freeport',25,1,'Prospectors attempting to pan for gold within the Torrent have been ambushed and drowned by fierce goblin guards. Liege Helvanica of the Freeport Militia has demanded that I remove this obstacle by slaying grinnins within Nektulos.',1680075,'The prospectors have found it easier to seek their fortunes within the forest now that I have slain a number of the river goblins.','Quests/WestFreeport/the_river_of_promise.lua',0,1,0,0,0),
(6160,'Famine','City Tasks','West Freeport',26,1,'Swarms of giant bees have been devouring the fields of sweet corn that surround the city walls and provide food to the Citadel. Liege Helvanica of the Freeport Militia has demanded that I destroy the bees at their source in Nektulos before the fields are emptied of crops.',1680075,'The supply of corn to the Citadel has increased now that I have destroyed a number of the deadly bees.','Quests/WestFreeport/famine.lua',0,1,0,0,0),
(6161,'The Wood Began to Move','City Tasks','West Freeport',26,1,'Rallied by Antonican infiltrators, rumbleroots have assembled within Nektulos in preparation for an assault upon the Freeport walls. Liege Helvanica of the Freeport Militia has demanded that I scatter the rising army by killing the elder treants.',1680075,'The assemblage of ancient treants has been dispersed now that I have killed a number of the rumbleroots.','Quests/WestFreeport/the_wood_began_to_move.lua',0,1,0,0,0),
(6162,'Dark Feeders','City Tasks','West Freeport',27,1,'The population of giant bats within Nektulos has swelled to such proportions that colonies of the shriekers descend at night to feast upon the inhabitants of Freeport. Liege Helvanica of the Freeport Militia has demanded that I reduce the competition for food by slaughtering bats within the forest.',1680075,'The giant shrillers have found food sources within the forest to be adequate now that I have slaughtered a number of the bats.','Quests/WestFreeport/dark_feeders.lua',0,1,0,0,0),
(6163,'Exterminate the Klakroks','City Tasks','West Freeport',31,1,'Klakroks have been chewing through the support posts of the pier in the Enchanted Lands. Baron Zafimus of the Freeport Militia has demanded that I slay these giant beetles before the wharf is destroyed and connection with Freeport severed.',1680068,'The destruction of the docks has slowed now that I have slain a number of the klakrok devourers.','Quests/WestFreeport/exterminate_the_klakroks.lua',0,1,0,0,0),
(6164,'Paralyzing Stingers','City Tasks','West Freeport',32,1,'Pioneers attempting to settle within the Enchanted Lands have been repelled by swarms of furious wasps. Baron Zafimus of the Freeport Militia has demanded that I protect the settlements by destroying the giant wasps.',1680068,'The expansion of the settlements has continued now that I have destroyed a number of the fierce wasps.','Quests/WestFreeport/paralyzing_stingers.lua',0,1,0,0,0),
(6165,'Shielding the Surveyors','City Tasks','West Freeport',33,1,'Rabid bears have been mauling scouts and surveyors who venture into the Enchanted Lands. Baron Zafimus of the Freeport Militia has demanded that I remove this danger by killing the savage creatures.',1680068,'The explorers have found safer their excursions now that I have killed a number of bears.','Quests/WestFreeport/shielding_the_surveyors.lua',0,1,0,0,0),
(6166,'Sir Lucan Will Find Work for Idle Hands to Do','City Tasks','West Freeport',33,1,'Mercenaries and laborers commissioned to establish a guard tower beside the road to Rivervale have fallen beneath the dark magic of the Seamist sirens. Baron Zafimus of the Freeport Militia has demanded that I remove this obstacle to occupation by slaughtering the fairies within the Enchanted Lands.',1680068,'The construction of the tower has proceeded now that I have slaughtered a number of the Seamist avengers.','Quests/WestFreeport/sir_lucan_will_find_work_for_idle_hands_to_do.lua',0,1,0,0,0),
(6167,'Gnashers and Gnawers','City Tasks','West Freeport',38,1,'Surveyors commissioned by the Citadel to catalogue the known world have had their progression through Runnyeye thwarted by savage boar beasts. Baron Zafimus of the Freeport Militia has demanded that I advance the mission by destroying the warboar slayers.',1680068,'The attacks against the explorers have slowed now that I have destroyed a number of the enraged warboars.','Quests/WestFreeport/gnashers_and_gnawers.lua',0,1,0,0,0),
(6168,'More of the Same','City Tasks','West Freeport',38,1,'Spies have discovered a Clan Runnyeye plot to assassinate the Overlord and seize Freeport during the resultant chaos. Baron Zafimus of the Freeport Militia has demanded that I defend the Master by slaying goblin predators within Runnyeye.',1680068,'The designs against the Citadel have been thwarted now that I have slain a number of the goblin cutthroats.','Quests/WestFreeport/more_of_the_same.lua',0,1,0,0,0),
(6169,'Oral Traditions','City Tasks','West Freeport',38,1,'Reports indicate that Clan Runnyeye has signed an agreement to share with Concordium apprentices the secrets of the Warlock. Baron Zafimus of the Freeport Militia has demanded that I prevent the dissemination of this knowledge by killing goblin sorcerers within Runnyeye.',1680068,'Qeynos has found it difficult to discover the secrets of destructive magic now that I have killed a number of Runnyeye summoners.','Quests/WestFreeport/oral_traditions.lua',0,1,0,0,0),
(6170,'Quicksand!','City Tasks','West Freeport',38,1,'Agents report that goblin mages are researching methods to summon a sinkhole large enough to swallow all of Freeport. Baron Zafimus of the Freeport Militia has demanded that I protect the city by slaughtering goblin conjurors within Runnyeye.',1680068,'The plan to destroy Freeport has been disrupted now that I have slaughtered a number of the Runnyeye goblins.','Quests/WestFreeport/quicksand.lua',0,1,0,0,0),
(6171,'The Best Defense Is a Good Offense','City Tasks','West Freeport',38,1,'Informants have revealed a collaboration between Qeynos and Clan Runnyeye to construct warships in preparation for an attack against Freeport. Baron Zafimus of the Freeport Militia has demanded that I slay goblin miners within Runnyeye before materials sufficient to construct the vessels can be gathered.',1680068,'The invasion has been impeded now that I have slain a number of the goblin diggers.','Quests/WestFreeport/the_best_defense_is_a_good_offense.lua',0,1,0,0,0),
(6172,'Bent in the Undergrowth','City Tasks','West Freeport',41,1,'Darkflight hatemelders have been corrupting the hedges and vines surrounding the Enchanted Lands, choking off outlying paths. Viscount Gelvonius of the Freeport Militia has demanded that I slaughter the twisted painweavers within Rivervale before all travel is made impossible.',1680150,'Wild thickets and briars have begun to recede from the roads leading into Rivervale now that I have slaughtered a number of the corrupted fairies.','Quests/WestFreeport/bent_in_the_undergrowth.lua',0,1,0,0,0),
(6173,'The Mysterious Oocyte','City Tasks','West Freeport',41,1,'Divers commissioned by the Citadel to mine a rare iron from the beds of the ponds and streams in Rivervale have suffered brutal attacks from underwater spirits. Viscount Gelvonius of the Freeport Militia has demanded that I ensure the continued flow of the mineral by destroying the water elementals.',1680150,'The shipments of ore to Freeport have resumed now that I have destroyed a number of the aquatic globules.','Quests/WestFreeport/the_mysterious_oocyte.lua',0,1,0,0,0),
(6174,'See with Your Heart','City Tasks','West Freeport',42,1,'Adventurers to Rivervale have disappeared into the dark woods, lured by the suggestive songs of unseen lamiae. Viscount Gelvonius of the Freeport Militia has demanded that I remove this temptation by killing lamia deathsingers.',1680150,'Fewer explorers have vanished into the wilds now that I have killed a number of the lamiae.','Quests/WestFreeport/see_with_your_heart.lua',0,1,0,0,0),
(6175,'The Sound Is Deep','City Tasks','West Freeport',42,1,'Woodcutters commissioned by the Citadel to harvest lumber from the ancient trees of Rivervale have encountered fierce resistance from desecrated treants. Viscount Gelvonius of the Freeport Militia has demanded that I protect the laborers by slaying the corrupted hill oaks.',1680150,'The attacks against the woodsmen have slowed now that I have slain a number of the twisted treants.','Quests/WestFreeport/the_sound_is_deep.lua',0,1,0,0,0),
(6176,'Our Elaborate Plans','City Tasks','West Freeport',43,1,'Dimios Litakes was a legionnaire of the Citadel before betraying the Master and fleeing to the Enchanted Lands. In exchange for knowledge of the Chaos Tongue he has revealed critical information to the fearsome nightbloods, advancing their attacks against Freeport outposts and settlements. Viscount Gelvonius of the Freeport Militia has demanded that I disrupt this conspiracy by destroying the nightblood transgressors within Rivervale.',1680150,'The beasts of the Shattered Lands recognize the price to be paid for opposing the Citadel now that I have destroyed a number of nightblood despisers.','Quests/WestFreeport/our_elaborate_plans.lua',0,1,0,0,0),
(6177,'Feral Awakening','City Tasks','West Freeport',45,1,'Sages commissioned by the Citadel to scour the wastelands of Everfrost for undiscovered arcana have fallen victim to wolves in those tundra. Viscount Gelvonius of the Freeport Militia has demanded that I diminish the number of wolves in the tundra of Everfrost.',1680150,'The assaults against the researchers have slowed now that I have slaughtered a number of ice wolves.','Quests/WestFreeport/feral_awakening.lua',0,1,0,0,0),
(6178,'Playing with Fire','City Tasks','West Freeport',45,1,'The Bitterwind explorers are hindering our own exploration of Everfrost. Viscount Gelvonius of the Freeport Militia has demanded that I kill the Bitterwind pioneers before they find something of interest to Freeport.',1680150,'The gathering explorers has been dispersed now that I have killed a number of the Bitterwind pioneers.','Quests/WestFreeport/playing_with_fire.lua',0,1,0,0,0),
(6179,'Mangy Mutts','City Tasks','West Freeport',46,1,'In exchange for a legendary, ice-sheathed sword recovered from the depths of Permafrost, the Citadel has agreed to assist the Bitterwind explorers against the vicious wolves that are multiplying throughout Everfrost. Viscount Gelvonius of the Freeport Militia has demanded that I slaughter ice growlers within Everfrost.',1680150,'The debt to Bitterwind explorers has been repaid now that I have slain a number of the ice growlers.','Quests/WestFreeport/mangy_mutts.lua',0,1,0,0,0),
(6180,'Frivolous Crusade','City Tasks','West Freeport',47,1,'The Galebreakers have been slaughtering our troops as part of a pilgrimage. Viscount Gelvonius of the Freeport Militia has demanded that I return the favor to these Galebreaker pilgrims in Everfrost.',1680150,'Soldiers in Everfrost are no longer hunted by the Galebreaker pilgrims within Everfrost.','Quests/WestFreeport/frivolous_crusade.lua',0,1,0,0,0),
(6181,'The Road Home','City Tasks','West Freeport',47,1,'Trading vessels transporting refugees to Freeport have been split asunder and capsized by powerful storms. Viscount Gelvonius of the Freeport Militia has demanded that I slow these attacks at their source by destroying Frosthorn stormcallers within Everfrost.',1680150,'The ships have found safer their journeys to Freeport now that I have destroyed a number of the Frosthorn stormcallers.','Quests/WestFreeport/the_road_home.lua',0,1,0,0,0),
(6182,'Aggressive Negotiations','City Tasks','West Freeport',48,1,'Ambassadors sent to \"negotiate\" the surrender of the denizens of Solusek''s Eye have been getting attacked by the living magma within Lavastorm. Viscount Gelvonius of the Freeport Militia has demanded that I remove this obstacle by extinguishing the floating magma within Dagger Spires Pass.',1680150,'The emissaries have been able to reach the gates of the Temple of Solusek Ro now that I have extinguished a number of the living magma.','Quests/WestFreeport/aggressive_negotiations.lua',0,1,0,0,0),
(6183,'Betrayal From Within','City Tasks','North Freeport',11,1,'Zilvua Quantog was a promising student within the Academy before betraying its teachings and fleeing Freeport. Now she seeks to raise an undead army against the city. Neophyte Jhanov of the Arcane Scientists has asked me to weaken the grip of this necromancer by destroying her skeleton drudges within the Commonlands.',1440011,'Zilvua Quantog was a promising student within the Academy before betraying its teachings and fleeing Freeport. Now she seeks to raise an undead army against the city. Neophyte Jhanov of the Arcane Scientists has asked me to weaken the grip of this necromancer by destroying her skeleton drudges within the Commonlands.','Quests/NorthFreeport/betrayal_from_within.lua',0,1,0,0,0),
(6184,'Pride of the Commonlands','City Tasks','North Freeport',17,1,'Last week two Academy field researchers were killed by a pride of lions and since the incident pupils have been forbidden from exiting the city gates. Neophyte Jhanov of the Arcane Scientists has asked me to thin the lion population within the Commonlands.',1440011,'The pupils of the Academy should find safer their excursions into the Commonlands now that I have killed a number of lions.','Quests/NorthFreeport/pride_of_the_commonlands.lua',0,1,0,0,0),
(6185,'A Plague of Problems','City Tasks','North Freeport',15,1,'The Academy is alarmed by reports that there are so many scourge rats skittering across the savannah of the Commonlands. Neophyte Jhanov of the Arcane Scientists has asked me to kill the diseased rats before they can become an infestation.',1440011,'The danger to Freeport has been reduced now that I have slain a number of the diseased rodents.','Quests/NorthFreeport/a_plague_of_problems.lua',0,1,0,0,0),
(6186,'Quell the Infestation','City Tasks','North Freeport',15,1,'For the past month the number of stone beetles has been steadily increasing. Neophyte Jhanov of the Arcane Scientists has asked me to reduce this number by slaying the creatures at their origin.',1440011,'The infestation of beetles has been somewhat reduced I have slain a number of the pests.','Quests/NorthFreeport/quell_the_infestation.lua',0,1,0,0,0),
(6187,'Aggressive Carrion Feeders','City Tasks','North Freeport',17,1,'The Academy has detected the rise in the number of the carrion eating giant vulriches within the Commonlands. Neophyte Jhanov of the Arcane Scientists has asked me to thin the numbers of these loathsome and dangerous birds.',1440011,'The number of giant vulriches within the Commonlands has been reduced thanks to my selective hunting.','Quests/NorthFreeport/aggressive_carrion_feeders.lua',0,1,0,0,0),
(6188,'Castus Interruptus','City Tasks','North Freeport',22,1,'Shrieking bats have been disturbing the mass casting experiments conducted within Nektulos by the Academy. Archivist Jindlefog of the Arcane Scientists has asked me to impose quiet upon the forest by slaughtering the firelight bats.',1440020,'The experiments can continue without disruption now that I have slaughtered a number of the firelight shriekers.','Quests/NorthFreeport/castus_interruptus.lua',0,1,0,0,0),
(6189,'Slash and Burn','City Tasks','North Freeport',24,1,'Academy researchers attempting to reach the walls of Nektropos Castle have been beaten back by the living saplings of the forest. Archivist Jindlefog of the Arcane Scientists has asked me to clear a path through Nektulos by destroying the plant horrors.',1440020,'The path is cleared for researchers to reach Nektropos Castle now that I have destroyed a number of the root horrors.','Quests/NorthFreeport/slash_and_burn.lua',0,1,0,0,0),
(6190,'Venomous Creepers','City Tasks','North Freeport',22,1,'Hidden creatures have been leaping out from the trees to kill Academy initiates who venture into Nektulos. Archivist Jindlefog of the Arcane Scientists has asked me to remove this threat to the students by slaying forest spiders.',1440020,'The poisonous threat to the students has been reduced now that I have slain a number of the hidden spiders.','Quests/NorthFreeport/venomous_creepers.lua',0,1,0,0,0),
(6191,'Undead Mercenaries','City Tasks','North Freeport',23,1,'The Academy is alarmed by reports that the spirits of sorcerers inhabit the unearthed catacombs of Fallen Gate. Were a lich or necromancer to gain control of these undead even the combined forces of Freeport might not stand against such a powerful army. Archivist Jindlefog of the Arcane Scientists has asked me to destroy the undead mages while they are still without a master.',1440020,'The danger to Freeport has been reduced now that I have destroyed a number of the undead mages.','Quests/NorthFreeport/undead_mercenaries.lua',0,1,0,0,0),
(6192,'Subterranean Rituals','City Tasks','North Freeport',23,1,'The Academy has detected the conducting of ancient summoning ceremonies beneath the surface of the Shattered Lands. Archivist Jindlefog of the Arcane Scientists has asked me to disrupt these rituals by destroying the undead mages within Fallen Gate.',1440020,'The ceremonies have been interrupted now that I have destroyed a number of the undead mages.','Quests/NorthFreeport/subterranean_rituals.lua',0,1,0,0,0),
(6193,'Repel the Invaders','City Tasks','North Freeport',24,1,'For the past month walking corpses have been appearing at dusk to besiege the Freeport gates. Through a divination spell the Academy traced the source of these actions to the depths of Fallen Gate. Archivist Jindlefog of the Arcane Scientists has asked me to slow the attacks by slaying the creatures at their origin.',1440020,'The attacks against Freeport have been slowed now that I have slain a number of the anguished gluttons.','Quests/NorthFreeport/repel_the_invaders.lua',0,1,0,0,0),
(6194,'The World Left Them Behind Long Ago','City Tasks','North Freeport',25,1,'Academy scholars attempting to study ancient Teir''Dal monuments within Nektulos have been chased from the forest by Thexian loyalists. Archivist Jindlefog of the Arcane Scientists has asked me to clear a path for the researchers by killing the bandits.',1440020,'The forest is cleared for researchers to continue their studies now that I have killed a number of the ruffians and scouts.','Quests/NorthFreeport/the_world_left_them_behind_long_ago.lua',0,1,0,0,0),
(6195,'The March of Progress','City Tasks','North Freeport',26,1,'Reports categorize the treants of Nektulos as highly resistant to the magic of Academy students. Archivist Jindlefog of the Arcane Scientists has asked me to remove a potential obstacle to exploitation of the forest by destroying the treants.',1440020,'The forest is more susceptible to experimentation and exploitation now that I have destroyed the elder treants.','Quests/NorthFreeport/the_march_of_progress.lua',0,1,0,0,0),
(6196,'Ghoulish Grievance','City Tasks','North Freeport',26,1,'Ghouls have been terrorizing adventurers who camp along the foothills of Nektulos. Archivist Jindlefog of the Arcane Scientists has asked me to slaughter the ghouls to keep the trade routes clear.',1440020,'The refugees have found it safer to pitch their camps within Nektulos now that I have slaughtered a number of the ghouls.','Quests/NorthFreeport/ghoulish_grievance.lua',0,1,0,0,0),
(6197,'Wall of Stone','City Tasks','North Freeport',29,1,'Academy scribes assigned to investigate the ancient artifacts within Nektropos Castle have encountered fierce resistance from the entrance guardians. Archivist Jindlefog of the Arcane Scientists has asked me to remove this obstacle by slaying the fiendish gargoyles within Nektulos.',1440020,'The scribes have been able to enter Nektropos Castle now that I have slain a number of demented gargoyles.','Quests/NorthFreeport/wall_of_stone.lua',0,1,0,0,0),
(6198,'Claustrophobia','City Tasks','North Freeport',32,1,'Students ordered by the Academy to survey the caverns beneath the Enchanted Lands have found themselves lost within the twisted, deadly web of subterranean passages. Paragon Jalex of the Arcane Scientists has asked me to destroy the creatures of Runnyeye before they are able to discover the scholars.',1440012,'The immediate threat to the scribes has been removed now that I have destroyed a number of the minotaur taskmasters.','Quests/NorthFreeport/claustrophobia.lua',0,1,0,0,0),
(6199,'Stand Up and Be Slaughtered','City Tasks','North Freeport',32,1,'The enslaved creatures of Runnyeye have rejected encouragement from Academy emissaries to revolt against their goblin masters. Paragon Jalex of the Arcane Scientists has asked me to punish this lack of due regard by killing the warboar slaves.',1440012,'Reference to the Academy once again bestirs respect now that I have killed a number of the disdainful warboars.','Quests/NorthFreeport/stand_up_and_be_slaughtered.lua',0,1,0,0,0),
(6200,'Dust And Diamonds In Teak Chests','City Tasks','North Freeport',33,1,'Seers have discovered an entombed, heavily-guarded library deep within the halls of Runnyeye. Paragon Jalex of the Arcane Scientists has asked me to clear a path for researchers by slaughtering the goblin defenders.',1440012,'The scribes have recovered ancient tomes and artifacts from the caverns now that I have slaughtered a number of the goblin guards.','Quests/NorthFreeport/dust_and_diamonds_in_teak_chests.lua',0,1,0,0,0),
(6201,'Scuttle the Man-o-War','City Tasks','North Freeport',33,1,'Clan Runnyeye has stolen a Far Seas Trading Co. vessel and is reportedly overhauling the boat for an assault against Freeport. Paragon Jalex of the Arcane Scientists has asked me to disrupt this plot by slaying the goblin shipwrights within Runnyeye.',1440012,'The outfitting of the warship has halted now that I have slain a number of goblin engineers.','Quests/NorthFreeport/scuttle_the_manowar.lua',0,1,0,0,0),
(6202,'Attack of the Arachnids','City Tasks','North Freeport',36,1,'Apprentices ordered to the Enchanted Lands on an expedition to locate an ancient passage have been forced by ravenous spiders to retreat to the wharf. Paragon Jalex of the Arcane Scientists has asked me to protect the operation by slaughtering the spiders.',1440012,'The students have been able to continue their search for the lost tunnel now that I have slaughtered a number of giant spiders.','Quests/NorthFreeport/attack_of_the_arachnids.lua',0,1,0,0,0),
(6203,'The Orb of Confusion','City Tasks','North Freeport',36,1,'Academy sages have detected a sprawling energy field that disrupts spellcasting, increasing the prospect of an interruption or fizzle. Paragon Jalex of the Arcane Scientists has asked me to dismantle this field at its source by killing the orbs of darkness within the Enchanted Lands.',1440012,'The seers have identified a weakening of the anti-arcana field now that I have killed a number of chaos goos.','Quests/NorthFreeport/the_orb_of_confusion.lua',0,1,0,0,0),
(6204,'Wildwood','City Tasks','North Freeport',36,1,'Treant guardians have been attacking Academy drudges sent to scour for charms and relics the abandoned halfling huts within the Enchanted Lands. Paragon Jalex of the Arcane Scientists has asked me to remove this threat to the scavengers by destroying the knotted treants.',1440012,'The laborers should find safer their searches of the huts now that I have destroyed a number of the treant avengers.','Quests/NorthFreeport/wildwood.lua',0,1,0,0,0),
(6205,'Curators of Bone','City Tasks','North Freeport',37,1,'Academy naturalists attempting to collect skulls from all known creatures have suffered attacks from fairy guardians within the Enchanted Lands. Paragon Jalex of the Arcane Scientists has asked me to support this research by slaying the Darkflight fiends.',1440012,'The harvesting of skulls has continued now that I have slain a number of the corrupted fairies.','Quests/NorthFreeport/curators_of_bone.lua',0,1,0,0,0),
(6206,'Xenocidal Propensities','City Tasks','North Freeport',39,1,'Nightbloods have brutally butchered a contingent of Academy representatives arrived to negotiate the division of dominion over the Enchanted Lands. Paragon Jalex of the Arcane Scientists has asked me to punish this affront by killing the nightblood tormentors.',1440012,'The slaughter of the emissaries has been partially avenged now that I have killed a number of nightblood crusaders.','Quests/NorthFreeport/xenocidal_propensities.lua',0,1,0,0,0),
(6207,'Mauling Pups','City Tasks','North Freeport',42,1,'Academy acolytes attempting to siphon energies from the frigid trenches of Everfrost have been mauled by ice wolf pups. Thaumaturge Ranollious of the Arcane Scientists has asked me to lessen this danger by slaying a number of the ice wolf pups within the Bitterwind Trench.',1440030,'Fewer apprentices have been attacked by wolf pups now that I have culled their population within Everfrost.','Quests/NorthFreeport/mauling_pups.lua',0,1,0,0,0),
(6208,'Bullied by Arcane Scientists','City Tasks','North Freeport',43,1,'There are rumors that the Frosthorn minotaurs have some very powerful arcane items, possibly stolen from Miragul''s Menagerie. Thaumaturge Ranollious of the Arcane Scientists has asked me to slay Frosthorn minotaurs within Everfrost in search of such items.',1440030,'I did not find any arcane items of significance on the Frosthorn minotaurs that I slayed within Everfrost, but Thaumaturge Ranollious is satisfied with my thorough search.','Quests/NorthFreeport/bullied_by_arcane_scientists.lua',0,1,0,0,0),
(6209,'Hunting the Iofer Stalkers','City Tasks','North Freeport',43,1,'Arctic lizards have been devouring stalks of a rare herb, Iofer, found only within the ice covered land of Everfrost. Thaumaturge Ranollious of the Arcane Scientists has asked me to protect a sufficient quantity of these ingredients by slaughtering arctic monitors and arctic behemoths.',1440030,'Academy harvesters have reported a burgeoning of herbs in Everfrost now that I have slaughtered a number of the arctic lizards.','Quests/NorthFreeport/hunting_the_iofer_stalkers.lua',0,1,0,0,0),
(6210,'Hot Crab Legs!','City Tasks','North Freeport',45,1,'Aggressive smoldering king crabs have interrupted the meditations of Temple applicants seeking knowledge from the Order of Flame at the Shrine of Thunder. Thaumaturge Ranollious of the Arcane Scientists has asked me to remove this dangerous disruption by slaying the crustaceans that lurk under the waves around the shrine in Lavastorm.',1440030,'Acolytes have found their studies more productive now that I have slain a number of smoldering king crabs around the Shrine of Thunder in Lavastorm.','Quests/NorthFreeport/hot_crab_legs.lua',0,1,0,0,0),
(6211,'Vicious Wormlings','City Tasks','North Freeport',45,1,'Academy researchers commissioned to survey the creatures of Lavastorm have suffered from attacks by the vicious magma wormlings surrounding Magma Grotto. Thaumaturge Ranollious of the Arcane Scientists has asked me to protect the explorers by killing the magma wormlings.',1440030,'Adventurers have reported fewer attacks now that I have killed a number of the magma wormlings.','Quests/NorthFreeport/vicious_wormlings.lua',0,1,0,0,0),
(6212,'Perfectly Motionless','City Tasks','North Freeport',46,1,'Clockwork shredders forged in the fires beneath Lavastorm have been spotted converging within the Commonlands, though for what purpose it is unknown. Thaumaturge Ranollious of the Arcane Scientists has asked me to slaughter ones collecting the materials for these machines within Lavastorm before an army of machines is assembled against Freeport.',1440030,'Fewer clockwork scrappers have emerged within the Commonlands now that I have slaughtered a number of the workers.','Quests/NorthFreeport/perfectly_motionless.lua',0,1,0,0,0),
(6213,'Rivers of Mana','City Tasks','North Freeport',46,1,'Goblin Laborers have tapped in to the arcane pools stretching for miles beneath the surface of the Shattered Lands. Thaumaturge Ranollious of the Arcane Scientists has asked me to ensure a supply of energy for adventurers by slaying Sootfoot Laborers.',1440030,'The subterranean ether of magic has begun to refill now that I have slain a number of the Sootfoot Laborers.','Quests/NorthFreeport/rivers_of_mana.lua',0,1,0,0,0),
(6214,'Cold Bones of Death','City Tasks','North Freeport',47,1,'Academy acolytes attempting to reach Miragul''s Menagerie in search of lost arcane knowledge have found the entrances heavily guarded by ice fright skeletons. Thaumaturge Ranollious of the Arcane Scientists has asked me to clear a path for the researchers by killing the ice fright skeletons in Everfrost.',1440030,'The road to the ancient entrance to Miragul''s Menagerie has been smoothed now that I have killed a number of the ice fright skeletons in Everfrost.','Quests/NorthFreeport/cold_bones_of_death.lua',0,1,0,0,0),
(6215,'Secrets of the Flame','City Tasks','North Freeport',48,1,'Strange occurrences of flame have been noticed throughout the lands of Freeport, the Citidel believe this is tied into with activity of flame creatures in Lavastorm. Thaumaturge Ranollious of the Arcane Scientists has asked me slay some beings of fire within Lavastorm to see if this reduces these odd occurrences.',1440030,'The strange occurrences have subsided now that I have slain some magma worms.','Quests/NorthFreeport/secrets_of_the_flame.lua',0,1,0,0,0),
(6216,'The Forbidden Passages of Ro','City Tasks','North Freeport',48,1,'Adventurers commissioned by the Academy to retrieve ancient texts from the chambers of Solusek''s Eye have been ambushed by lizards hidden within the searing landscape of Lavastorm. Thaumaturge Ranollious of the Arcane Scientists has asked me to protect the hirelings by slaughtering the monstrous lizards.',1440030,'Explorers have found safer passage across Lavastorm and to the tunnels of Solusek''s Eye now that I have slaughtered a number of the monstrous lizards.','Quests/NorthFreeport/the_forbidden_passages_of_ro.lua',0,1,0,0,0),
(6217,'Cubes of Coal','City Tasks','North Freeport',49,1,'Academy seers sent deep into Solusek''s Eye to study the mystic metallurgy of Thyr have become trapped, unable to move for fear of alerting the fire giants to their presence. Thaumaturge Ranollious of the Arcane Scientists has asked me to save these lost researchers by slaying the giant guardians that surround their position.',1440030,'The lost acolytes have been able to move from their hidden position now that I have slain a number of the fire giant champions.','Quests/NorthFreeport/cubes_of_coal.lua',0,1,0,0,0),
(6218,'Wisdom of the Bloodskulls','City Tasks','North Freeport',12,1,'The Temple has discovered practitioners of the healing and protective arts among the orcs of the Commonlands. Convert Y''ral of the Dismal Rage has requested that I remove this growing danger by slaughtering the orcish priests.',1440055,'The potential threat from the orcs has been diminished now that I have slaughtered a number of the priests.','Quests/NorthFreeport/wisdom_of_the_bloodskulls.lua',0,1,0,0,0),
(6219,'The Vandals','City Tasks','North Freeport',12,1,'Temple faithful have reported their shrines, placed outside Freeport to absorb the life energy from the land, upended and soiled by the native young vulriches. Convert Y''ral of the Dismal Rage has requested that I end this defilement by killing vulriches within the Commonlands.',1440055,'The vandalism of the outlying shrines has been slowed now that I have killed a number of the young vulrich defilers.','Quests/NorthFreeport/the_vandals.lua',0,1,0,0,0),
(6220,'Travel Troubles','City Tasks','North Freeport',16,1,'Temple missionaries, unwilling to travel through the Ruins of Val''Marr for fear of inviting notice from the undead denizens, are complaining about the menace. Convert Y''ral of the Dismal Rage has requested that I destroy the fallen inhabitants.',1440055,'The potential threat against the missionaries has been reduced now that I have destroyed a number of the walking corpses.','Quests/NorthFreeport/travel_troubles.lua',0,1,0,0,0),
(6221,'The Gathering of Bones (Commonlands)','City Tasks','North Freeport',17,1,'Temple priests have noticed an unusual massing of tortured souls near the pass to Nektulos Forest. Convert Y''ral of the Dismal Rage has requested that I destroy several of these undead within The Commonlands.',1440055,'The gathering undead have been scattered now that I have slain a number of the tortured souls.','Quests/NorthFreeport/the_gathering_of_bones_commonlands.lua',0,1,0,0,0),
(6222,'Traitorous Designs (Commonlands)','City Tasks','North Freeport',17,1,'Several acolytes have fled from the Temple and hidden themselves among the Dervish cutthroats. Convert Y''ral of the Dismal Rage has requested that I set an example to this band of brigands by killing several of their number. The Dismal Rage does not tolerate those who would betray their duties and oaths.',1440055,'The allies of the traitorous acolytes have been weakened now that I have killed a number of the Dervish cutthroats.','Quests/NorthFreeport/traitorous_designs.lua',0,1,0,0,0),
(6223,'The Unseen Master','City Tasks','North Freeport',20,1,'The power of an unknown sorcerer inside Nektropos Castle has increased the appetite of the undead that inhabit the surrounding forest. Occultist Levonicus of the Dismal Rage has requested that I weaken the influence of this necromancer by slaying the skeletons within Nektulos.',1440044,'The grip of Nektropos Castle upon the surrounding lands has been weakened now that I have slain a number of the skeleton minions.','Quests/NorthFreeport/the_unseen_master.lua',0,1,0,0,0),
(6224,'Web of Aggression','City Tasks','North Freeport',22,1,'The giant arachnids of Nektulos threaten to extend their territory into the Commonlands. Occultist Levonicus of the Dismal Rage has requested that I stop their expansion by slaughtering spider hatchlings.',1440044,'The growth of the spider population has been slowed now that I have slaughtered a number of spiders.','Quests/NorthFreeport/web_of_aggression.lua',0,1,0,0,0),
(6225,'Natural Resources','City Tasks','North Freeport',24,1,'Shadowed men are draining all life from Nektulos, leaving Temple followers unable to fuel their powers when adventuring in the area. Occultist Levonicus of the Dismal Rage has requested that I destroy the dark creatures before the energy of the forest is entirely consumed.',1440044,'The acolytes should find life to consume within the forest now that I have destroyed a number of the shadowed creatures.','Quests/NorthFreeport/natural_resources.lua',0,1,0,0,0),
(6226,'The Gathering of Bones (Fallen Gate)','City Tasks','North Freeport',21,1,'Temple priests have detected the massing of subterranean creatures against Freeport. Occultist Levonicus of the Dismal Rage has requested that I delay an invasion of the city by slaying the blighted undead within Fallen Gate.',1440044,'The gathering undead army has been scattered now that I have slain a number of the vengeful minions.','Quests/NorthFreeport/the_gathering_of_bones_fallen_gate.lua',0,1,0,0,0),
(6227,'Trapped!','City Tasks','North Freeport',21,1,'Temple missionaries, unwilling to move for fear of inviting notice from the undead denizens, are trapped within Fallen Gate. Occultist Levonicus of the Dismal Rage has requested that I slaughter the blighted inhabitants before they are able to discover the missionaries.',1440044,'The potential threat against the missionaries has been reduced now that I have slaughtered a number of the walking corpses.','Quests/NorthFreeport/trapped.lua',0,1,0,0,0),
(6228,'Traitorous Designs (Fallen Gate)','City Tasks','North Freeport',21,1,'Several acolytes have fled from the Temple and hidden themselves deep below the surface. From their subterranean lair they seek to command the inhabitants of Fallen Gate against the city of Freeport. Occultist Levonicus of the Dismal Rage has requested that I diminish this threat by destroying the undead minions.',1440044,'The power of the traitorous acolytes has been weakened now that I have killed a number of the undead invaders.','Quests/NorthFreeport/traitorous_designs_fallen_gate.lua',0,1,0,0,0),
(6229,'Vivisection','City Tasks','North Freeport',25,1,'Enraged treants have been attacking Temple librarians who attempt to collect blood and tissue samples from the creatures of Nektulos. Occultist Levonicus of the Dismal Rage has requested that I protect the sages by killing the treants.',1440044,'The collection of samples has continued without disruption now that I have killed a number of the treant guardians.','Quests/NorthFreeport/vivisection.lua',0,1,0,0,0),
(6230,'Submission through Suffering','City Tasks','North Freeport',26,1,'The Nektulos Dragoons have refused to submit to the authority of the Temple. Occultist Levonicus of the Dismal Rage has requested that I convince these sentinels of their mistake by slaying the Teir''Dal.',1440044,'The Teir''Dal watchers have been more willing to serve the Dismal Rage now that I have slain a number of the forest sentinels.','Quests/NorthFreeport/submission_through_suffering.lua',0,1,0,0,0),
(6231,'The Word is Hate','City Tasks','North Freeport',27,1,'Gargantuan brutes have been razing the shrines constructed within Nektulos by Temple zealots. Occultist Levonicus of the Dismal Rage has requested that I support the missionary work by slaughtering patchwork giants within the forest.',1440044,'The destruction of the shrines has slowed now that I have slaughtered a number of the giants.','Quests/NorthFreeport/the_word_is_hate.lua',0,1,0,0,0),
(6232,'Blighted Sentries','City Tasks','North Freeport',28,1,'Temple neophytes have reported their magic ineffective against the undead that surround Nektropos Castle. Occultist Levonicus of the Dismal Rage has requested that I remove this obstacle by destroying the decaying creatures within Nektulos.',1440044,'The acolytes have found their excursions to Nektropos Castle safer now that I have destroyed a number of the wretched minions.','Quests/NorthFreeport/blighted_sentries.lua',0,1,0,0,0),
(6233,'Emptiness Is Loveliness','City Tasks','North Freeport',31,1,'Temple emissaries to the Enchanted Lands have reported as distasteful the sight of dikdik grazing upon lush meadows. Blight Sage Destroz of the Dismal Rage has requested that I fashion a setting more agreeable to the elders by killing the thicket fawns.',1440050,'The Temple ambassadors have praised the landscape of the Enchanted Lands now that I have killed a number of the dikdik.','Quests/NorthFreeport/emptiness_is_loveliness.lua',0,1,0,0,0),
(6234,'The Badgers','City Tasks','North Freeport',32,1,'Diggers attempting to discover ancient ruins beneath the Enchanted Lands have endured vicious attacks from the badgers whose burrows and tunnels are inadvertently disturbed. Blight Sage Destroz of the Dismal Rage has requested that I remove this threat to the laborers by slaying the thicket badgers.',1440050,'The assaults against the tomb robbers have slowed now that I have slain a number of the badgers.','Quests/NorthFreeport/the_badgers.lua',0,1,0,0,0),
(6235,'Screech and Scratch Go to Freeport','City Tasks','North Freeport',33,1,'Temple sages have detected higher sentience within the giant bats of the Enchanted Lands. Blight Sage Destroz of the Dismal Rage has requested that I slaughter the shriekers as a precaution against the threat that they might present to Freeport.',1440050,'The potential danger posed by intelligent bats has been reduced now that I have slaughtered a number of the chaos shrillers.','Quests/NorthFreeport/screech_and_scratch_go_to_freeport.lua',0,1,0,0,0),
(6236,'Sanctioned Servitude','City Tasks','North Freeport',34,1,'Slave traders in pursuit of halflings have found the path to Rivervale blocked by ferocious kholrats. Blight Sage Destroz of the Dismal Rage has requested that I defend the trade routes by destroying brutish lashers within the Enchanted Lands.',1440050,'The supply to Freeport of halfling slaves has resumed now that I have destroyed a number of the savage kholrats.','Quests/NorthFreeport/sanctioned_servitude.lua',0,1,0,0,0),
(6237,'An Equal and Opposite Reaction','City Tasks','North Freeport',36,1,'Halfling thugs have been robbing Temple emissaries sent to collect tribute from the denizens of Rivervale. Blight Sage Destroz of the Dismal Rage has requested that I demonstrate the consequences of such transgressions by killing the bandits.',1440050,'Those who stole from the Dismal Rage have been punished now that I have killed a number of the tainted brigands.','Quests/NorthFreeport/an_equal_and_opposite_reaction.lua',0,1,0,0,0),
(6238,'Blood Cleansing','City Tasks','North Freeport',36,1,'Packs of rabid dogs have been attacking Temple acolytes and crusaders. Blight Sage Destroz of the Dismal Rage has requested that I prevent an epidemic of crazed, frothing zealots by slaying the plague hounds within Rivervale.',1440050,'The incidence of rabies infections has been reduced now that I have slain a number of the contaminated dogs.','Quests/NorthFreeport/blood_cleansing.lua',0,1,0,0,0),
(6239,'A Small Price to Pay','City Tasks','North Freeport',37,1,'In exchange for protection against the beasts of the forest, the Storm Shepherds have revealed the identities of Qeynosian agents within Freeport. Blight Sage Destroz of the Dismal Rage has requested that I uphold the agreement by slaughtering kholrat ravagers within Rivervale.',1440050,'The Temple has completed its transaction with the halflings now that I have slaughtered a number of kholrats.','Quests/NorthFreeport/a_small_price_to_pay.lua',0,1,0,0,0),
(6240,'Forests of Faith','City Tasks','North Freeport',38,1,'Temple laborers, commissioned to erect altars from Rivervale saplings, have suffered vicious ambushes from wood nymphs. Blight Sage Destroz of the Dismal Rage has requested that I advance the missionary work by destroying these nymph guardians.',1440050,'Construction of the shrines has continued now that I have destroyed a number of the forest nymphs.','Quests/NorthFreeport/forests_of_faith.lua',0,1,0,0,0),
(6241,'The Sharp Stick','City Tasks','North Freeport',39,1,'Discouraged by the unwillingness of the Overlord to annihilate the Rivervale denizens who have resisted the plague, the Temple is attempting to provoke the halflings to action against Freeport, thereby forcing a harsh response from the Citadel. Blight Sage Destroz of the Dismal Rage has requested that I engender chaos and hate by killing water nymphs.',1440050,'The city gates have been under siege from the denizens of Rivervale, prompting the Overlord to consider destroying all life within the forest, now that I have killed a number of the tainted nymphs.','Quests/NorthFreeport/the_sharp_stick.lua',0,1,0,0,0),
(6242,'Frostfin Hunting','City Tasks','North Freeport',41,1,'Temple dignitaries, dispatched to negotiate the subjugation of the denizens of Everfrost, have been rebuffed by the deadly sharks surrounding Stormedge Isle. Forbidden Lore of the Dismal Rage has requested that I cull the waters of primal frostfin sharks in order to make the icy waters easier to traverse.',1440045,'The icy waters surrounding Stormedge Isle are a bit easier to traverse now that I have culled the number of primal frostfin sharks swimming about in Everfrost.','Quests/NorthFreeport/frostfin_hunting.lua',0,1,0,0,0),
(6243,'Eternal Horizon','City Tasks','North Freeport',43,1,'Acolytes commissioned by the Temple to investigate sightings of the gods have found their excursions into Everfrost interrupted by attacks from arctic lizards. Forbidden Lore of the Dismal Rage has requested that I clear a path by slaughtering the arctic monitor lizards in Everfrost.',1440045,'The representatives will find their travels through Everfrost less treacherous now that I have slaughtered a number of arctic monitor lizards.','Quests/NorthFreeport/eternal_horizon.lua',0,1,0,0,0),
(6244,'Random Violence','City Tasks','North Freeport',44,1,'Neophytes ordered by the Temple to explore the frozen waste lands have vanished, fallen to the beasts and shadows of the icy realm. Forbidden Lore of the Dismal Rage has requested that I avenge the slain by killing arctic behemoths and arctic wyrms in Everfrost.',1440045,'Justice has been exacted, and the terror of Freeport established, now that I have killed a number of arctic behemoths and arctic wyrms in Everfrost.','Quests/NorthFreeport/random_violence.lua',0,1,0,0,0),
(6245,'Separate the Righteous from the Wicked','City Tasks','North Freeport',45,1,'Temple seers have uncovered a series of attempts by Clan Sootfoot to summon to the scorched plains of Lavastorm an Avatar of Ro. As pitiful as theses attempts may be, Forbidden Lore of the Dismal Rage has requested that I slaughter Sootfoot whelps as a deterrent against further attempts to open the astral gates.',1440045,'The goblins have abandoned their studies of dark arcana now that I have destroyed a number of the Sootfoot whelps.','Quests/NorthFreeport/separate_the_righteous_from_the_wicked.lua',0,1,0,0,0),
(6246,'Bad Case of Crabs','City Tasks','North Freeport',45,1,'Temple investigators sent to uncover the fate of the legendary sorceress Najena have encountered searing hot crustaceans within the waters around The Shrine of Thunder. Forbidden Lore of the Dismal Rage has requested that I assist the research by slaying the smoldering king crabs within Lavastorm.',1440045,'Explorers have found it easier to enter Lavastorm now that I have slain a number of the smoldering king crabs.','Quests/NorthFreeport/bad_case_of_crabs.lua',0,1,0,0,0),
(6247,'Her Former Tooth','City Tasks','North Freeport',46,1,'Nal J''Raen, an eminent Temple scholar, has betrayed the Overlord for the false promises of Qeynos. She seeks now to summon from all ends of the Shattered Lands an army of golems against Freeport. Forbidden Lore of the Dismal Rage has requested that I prevent an assault upon the city walls by killing Sootfoot harvesters gathering materials for her within Lavastorm.',1440045,'The supplies of the army of Nal J''Raen have been thinned now that I have slaughtered Sootfoot harvesters.','Quests/NorthFreeport/her_former_tooth.lua',0,1,0,0,0),
(6248,'Nothing to Wash Out','City Tasks','North Freeport',45,1,'The Overlord has expressed alarm at reports of goblins tunneling in Lavastorm in search of a lost artifact. Forbidden Lore of the Dismal Rage has requested that I slaughter the rockpickers to ensure that the treasure remains buried and forgotten.',1440045,'The inhabitants of Lavastorm have slowed their excavations now that I have slaughtered a number of the Sootfoot rockpickers.','Quests/NorthFreeport/nothing_to_wash_out.lua',0,1,0,0,0),
(6249,'Breaking Frigid Bones','City Tasks','North Freeport',47,1,'The corpses of slain explorers to Everfrost have been dismembered by frigid skeletons, frightening off further treasure seekers by diminishing hopes of resurrecting the fallen. Forbidden Lore of the Dismal Rage has requested that I encourage unrestrained exploitation of the Shattered Lands by killing the icy shivers.',1440045,'The defiling of corpses has slowed now that I have killed a number of the icy shiver skeletons.','Quests/NorthFreeport/breaking_frigid_bones.lua',0,1,0,0,0),
(6250,'The Sootfoot Ritualists','City Tasks','North Freeport',48,1,'The goblins of Lavastorm have been using the magic of flame walkers for centuries and they refuse to share it with the city of Freeport. Forbidden Lore of the Dismal Rage has requested that I thin their source of magic by slaying these flame walkers.',1440045,'The goblins have been more amenable to sharing their knowledge of forgotten arcana now that I have slain a number of the flame walkers.','Quests/NorthFreeport/the_sootfoot_ritualists.lua',0,1,0,0,0),
(6251,'Paving The Way Through Flame','City Tasks','North Freeport',48,1,'The lizards of Lavastorm have thinned the number of explorers that we sent to document the recesses of Lavastorm. Forbidden Lore of the Dismal Rage has requested that I avenge this insult by thinning the number of flame walkers and magma worms in Lavastorm''s Dagger Spires Pass.',1440045,'The lizards of Lavastorm are now more wary about attacking explorers as they venture around Dagger Spires Pass.','Quests/NorthFreeport/paving_the_way_through_flame.lua',0,1,0,0,0),
(6252,'The Inmost Recesses of the Catacombs','City Tasks','North Freeport',48,1,'Temple researchers attempting to locate the shrines to Solusek Ro buried deep below the cauldrons of Lavastorm have encountered fierce resistance from armored rumblers camouflaged amid the stones. Forbidden Lore of the Dismal Rage has requested that I clear a path by destroying the reinforced lashers within Solusek''s Eye.',1440045,'Acolytes have found it easier to reach the depths of Solusek''s Eye now that I have destroyed a number of the ancient rumblers.','Quests/NorthFreeport/the_inmost_recesses_of_the_catacombs.lua',0,1,0,0,0),
(6253,'Hunting the Predators','City Tasks','South Freeport',11,1,'Packs of carrion hounds have been stalking poachers throughout the Commonlands, waiting until the hunters are burdened with their kills before attacking. Squab Kalina of the Seafury Buccaneers has solicited me to reduce the threat to poachers by killing the hounds.',1660012,'The danger to the poachers has been lowered now that I have killed a number of the carrion hounds.','Quests/SouthFreeport/hunting_the_predators.lua',0,1,0,0,0),
(6254,'Enforcement','City Tasks','South Freeport',15,1,'Clans of poachers once loyal to Siren have declared their independence and refused to pay tribute. Squab Kalina of the Seafury Buccaneers has solicited me to enforce discipline by slaughtering the rebellious hunters within the Commonlands.',1660012,'The uprising against Siren has been weakened now that I have slaughtered a number of the insurrectionists.','Quests/SouthFreeport/enforcement.lua',0,1,0,0,0),
(6255,'Feathers for Arrows','City Tasks','South Freeport',11,1,'Squab Kalina of the Seafury Buccaneers has solicited me to slay the young vulriches within the Commonlands for their feathers. The supply of arrow fletching has apparently been running low.',1660012,'All the vulriches that were needed for the arrows have been hunted and slain.','Quests/SouthFreeport/feathers_for_arrows.lua',0,1,0,0,0),
(6256,'Supplying the Scouts','City Tasks','South Freeport',12,1,'The supply of reptile skin leather has been running low. Squab Kalina of the Seafury Buccaneers has solicited me to gather some of the raw hides needed by hunting monitor lizards in the Commonlands.',1660012,'I have given a good supply of reptile hides to Squab Kalina.','Quests/SouthFreeport/supplying_the_scouts.lua',0,1,0,0,0),
(6257,'Plundering the Ruins of the Dead','City Tasks','South Freeport',17,1,'Scouts returning from the ruins of Val''Marr describe artifacts guarded by fallen crusaders. Squab Kalina of the Seafury Buccaneers has solicited me to clear a path for treasure hunters by killing the undead crusaders.',1660012,'Scouts returning from the ruins of Val''Marr describe artifacts guarded by fallen crusaders. Squab Kalina of the Seafury Buccaneers has solicited me to clear a path for treasure hunters by killing the undead crusaders.','Quests/SouthFreeport/plundering_the_ruins_of_the_dead.lua',0,1,0,0,0),
(6258,'Logjam','City Tasks','South Freeport',21,1,'Beavers within Nektulos have been constructing dams that slow the addition of water to the sea, allowing algae and barnacles to flourish along the coast and impairing the docking of ships. Boatswain Fomas of the Seafury Buccaneers has solicited me to ensure the rivers continue to fill the Nerius Flow by slaughtering beavers.',1660006,'The rivers leading into Nerius Flow should be unimpeded by dams now that I have slaughtered a number of beavers.','Quests/SouthFreeport/logjam.lua',0,1,0,0,0),
(6259,'The Chitinous Defenders','City Tasks','South Freeport',21,1,'Pirates attempting to land on the shores of Nektulos are being attacked and wounded by huge crabs. Boatswain Fomas of the Seafury Buccaneers has solicited me to clear the way for plunderers by killing the crustaceans.',1660006,'The path is cleared for pirates seeking to pillage from Nektulos now that I have killed a number of the giant crabs.','Quests/SouthFreeport/the_chitinous_defenders.lua',0,1,0,0,0),
(6260,'Defending the Cartographers','City Tasks','South Freeport',24,1,'Surveyors from Freeport have been finding the skeleton patrolmen a dangerous impediment to venturing forth into Nektulos. Boatswain Fomas of the Seafury Buccaneers has solicited me to reduce the threat to the scouts by slaying the undead Dragoons.',1660006,'The scouts should find it easier to survey the forest now that I have slain a number of the skeleton guards.','Quests/SouthFreeport/defending_the_cartographers.lua',0,1,0,0,0),
(6261,'Plundering the Tombs of Neriak','City Tasks','South Freeport',19,1,'Scouts returning from the recently unearthed city of Fallen Gate describe rooms filled with artifacts guarded by fierce dark elves. Squab Kalina of the Seafury Buccaneers has solicited me to clear a path for the treasure hunters by killing the interlopers.',1660006,'The path is cleared for treasure seekers to loot the tombs now that I have killed a number of the Thexians.','Quests/SouthFreeport/plundering_the_tombs_of_neriak.lua',0,1,0,0,0),
(6262,'Secrets of the Overlord','City Tasks','South Freeport',21,1,'Undead scouts have been stealthing out from the depths of Fallen Gate to uncover the weaknesses of Freeport. Boatswain Fomas of the Seafury Buccaneers has solicited me to protect the secrets of the city by destroying the tortured rangers.',1660006,'The secrets of Freeport are safe now that I have destroyed a number of the undead rangers.','Quests/SouthFreeport/secrets_of_the_overlord.lua',0,1,0,0,0),
(6263,'The Grim Diggers','City Tasks','South Freeport',21,1,'Reports indicate that the undead of Fallen Gate are attempting to tunnel through to Freeport. Boatswain Fomas of the Seafury Buccaneers has solicited me to slay the blighted attackers before they are able to reach the city sewers.',1660006,'The subterranean threat to Freeport has been slowed now that I have slain a number of the undead invaders.','Quests/SouthFreeport/the_grim_diggers.lua',0,1,0,0,0),
(6264,'The Sea Serpents','City Tasks','South Freeport',26,1,'Poisonous eels have been breeding within the sewers and then slipping out into the bay to lunge from the water at deckhands and dockworkers. Boatswain Fomas of the Seafury Buccaneers has solicited me to remove this danger by destroying the eels within Edgewater Drains.',1660006,'The sailors and longshoremen should find safer their labor now that I have destroyed a number of the pestilent eels.','Quests/SouthFreeport/the_sea_serpents.lua',0,1,0,0,0),
(6265,'Turtle Eggs','City Tasks','South Freeport',26,1,'Rogues attempting to scavenge the eggs of aquatic creatures within Edgewater Drains have encountered fierce resistance from giant turtles. Boatswain Fomas of the Seafury Buccaneers has solicited me to clear a path for the harvesters by killing the turtles.',1660006,'The gathering of eggs has been made easier now that I have killed a number of the rockshell turtles.','Quests/SouthFreeport/turtle_eggs.lua',0,1,0,0,0),
(6266,'Plumbing the Depths','City Tasks','South Freeport',27,1,'The pipes emptying into Edgewater Drains have been obstructed with rocks gathered and piled by giant crabs. Boatswain Fomas of the Seafury Buccaneers has solicited me to slaughter the crabs before the clogged pipes explode, spilling their filth out onto the city streets.',1660006,'The flow into the sewers has increased now that I have slaughtered a number of the muckwater crabs.','Quests/SouthFreeport/plumbing_the_depths.lua',0,1,0,0,0),
(6267,'Dismemberment','City Tasks','South Freeport',29,1,'Shivers of sharks have been butchering refugees who fall down into the sewers. Boatswain Fomas of the Seafury Buccaneers has solicited me to protect the adventurers by slaying sharks within Edgewater Drains.',1660006,'The threat to wandering refugees has been reduced now that I have slain a number of the savage sharks.','Quests/SouthFreeport/dismemberment.lua',0,1,0,0,0),
(6268,'Seaside Expansion','City Tasks','South Freeport',31,1,'Carpenters attempting to construct a new wharf along the coast of the Enchanted Lands have been attacked by enraged fairies. Marauder Kindolus of the Seafury Buccaneers has solicited me to end these disturbances by destroying the fog fairies.',1660013,'The construction of the port has continued without interruption now that I have destroyed a number of the fairy guardians.','Quests/SouthFreeport/seaside_expansion.lua',0,1,0,0,0),
(6269,'Aquatic Quarantine','City Tasks','South Freeport',32,1,'Disease and rot have been spreading from the Enchanted Lands to throughout the fish population, threatening to decimate the supply of seafood to Freeport. Marauder Kindolus of the Seafury Buccaneers has solicited me to halt this contagion by killing the trout that are its source.',1660013,'The plague has been contained now that I have killed a number of infected trout.','Quests/SouthFreeport/aquatic_quarantine.lua',0,1,0,0,0),
(6270,'The Snapping Turtles','City Tasks','South Freeport',33,1,'Merchants digging for turtle eggs along the beaches of the Enchanted Lands have encountered ferocious resistance from sea creatures. Marauder Kindolus of the Seafury Buccaneers has solicited me to remove this threat by slaughtering the giant turtles.',1660013,'The merchants have been able to harvest buried eggs now that I have slaughtered a number of the sea turtles.','Quests/SouthFreeport/the_snapping_turtles.lua',0,1,0,0,0),
(6271,'Hazardous Waters','City Tasks','South Freeport',34,1,'Aquatic goblins have been sinking ships that drop anchor along the shores of the Enchanted Lands. Marauder Kindolus of the Seafury Buccaneers has solicited me to protect the fleet by slaying goblin plunderers.',1660013,'The boats from Freeport have found it safer to dock now that I have slain a number of fog goblins.','Quests/SouthFreeport/hazardous_waters.lua',0,1,0,0,0),
(6272,'Enfeebler','City Tasks','South Freeport',36,1,'Raiders attempting to infiltrate Runnyeye have encountered fierce resistance from the entrance guards within the Enchanted Lands. Marauder Kindolus of the Seafury Buccaneers has solicited me to thin the defenses by killing Runnyeye menders.',1660013,'The mercenaries have reported as more successful their assaults against Runnyeye now that I have killed a number of the goblin protectors.','Quests/SouthFreeport/enfeebler.lua',0,1,0,0,0),
(6273,'The Stronger Shell','City Tasks','South Freeport',36,1,'Ships traveling along the coast of the Enchanted Lands have been colliding with giant turtles, ripping holes in the hulls of the vessels. Marauder Kindolus of the Seafury Buccaneers has solicited me to protect the boats by destroying the hulking snappers.',1660013,'The ships have suffered fewer collisions now that I have destroyed a number of the sea turtles.','Quests/SouthFreeport/the_stronger_shell.lua',0,1,0,0,0),
(6274,'Grip of the Sirens','City Tasks','South Freeport',37,1,'Beautiful lamiae have been devouring the life from those seamen who fall into the hands of the seductresses. Marauder Kindolus of the Seafury Buccaneers has solicited me to protect the pirates by slaying lamiae within the Enchanted Lands.',1660013,'Sailors are able to resist the deadly allure of the lamiae now that I have slain a number of the enchantresses.','Quests/SouthFreeport/grip_of_the_sirens.lua',0,1,0,0,0),
(6275,'The Eye of Rulgax','City Tasks','South Freeport',37,1,'Freeport brigands attempting to stealth around the Enchanted Lands have encountered evil eyes adept at detecting and unmasking the pillagers. Marauder Kindolus of the Seafury Buccaneers has solicited me to reduce this danger by slaughtering the evil eye seers.',1660013,'Plunderers have been able to successfully sneak about now that I have slaughtered a number of the evil eyes.','Quests/SouthFreeport/the_eye_of_rulgax.lua',0,1,0,0,0),
(6276,'Obstructed Aortae','City Tasks','South Freeport',38,1,'Tainted nymphs have been warping the Enchanted Lands to reroute, siphon, and block the tributaries that flow into the surrounding ocean. Marauder Kindolus of the Seafury Buccaneers has solicited me to ensure that the rivers remain navigable by destroying the nymphs.',1660013,'The waterways have resumed their original course now that I have destroyed a number of the corrupted nymphs.','Quests/SouthFreeport/obstructed_aortae.lua',0,1,0,0,0),
(6277,'Bite Out of Crime','City Tasks','South Freeport',41,1,'Merchants attempting to transport the artifacts recovered from the frozen sepulchers of Everfrost have found their ships attacked by the giant sharks that surround Stormedge Isle. Corsair G`kex of the Seafury Buccaneers has solicited me to protect the traders by killing primal frostfin sharks.',1660005,'The supply to Freeport of ancient treasures has stabilized now that I have killed a number of the primal frostfin sharks swimming within the waters that surround Stormedge Isle.','Quests/SouthFreeport/bite_out_of_crime.lua',0,1,0,0,0),
(6278,'Pups on the Rise','City Tasks','South Freeport',42,1,'Freeport miners believe that there are reservoirs of minerals and gems that cut deep through the ice covered cliffs of Everfrost, but they are constantly attacked by ice wolves. Corsair G`kex of the Seafury Buccaneers has solicited me to cull the increasing numbers of ice wolfs by hunting their young pups.',1660005,'Freeport miners will be able to lay claim to the large veins of minerals and gems hidden within the ice covered cliffs of Everfrost now that I have slaughtered a number of ice wolf pups.','Quests/SouthFreeport/pups_on_the_rise.lua',0,1,0,0,0),
(6279,'Troubles Melt','City Tasks','South Freeport',43,1,'Adventurers commissioned by the Citadel to assess the entirety of Everfrost have reported fierce opposition from the Frosthorn minotaurs. Corsair G`kex of the Seafury Buccaneers has solicited me to clear a path for the explorers by slaying the frigid beasts.',1660005,'Surveyors have found it easier to continue their documentation now that I have slain a number of the Frosthorn minotaurs.','Quests/SouthFreeport/troubles_melt.lua',0,1,0,0,0),
(6280,'To Sulphurous and Tormenting Flames','City Tasks','South Freeport',45,1,'Koba Monimaja was a famed lieutenant within the Citadel before betraying the Overlord and fleeing Freeport. Now he seeks to recruit an army against his old master. Corsair G`kex of the Seafury Buccaneers has solicited me to tarnish the legend of this traitor by destroying his Sootfoot mercenaries within Lavastorm.',1660005,'The threat to Freeport from Koba Monimaja has been lessened now that I have destroyed a number of his goblin underlings.','Quests/SouthFreeport/to_sulphurous_and_tormenting_flames.lua',0,1,0,0,0),
(6281,'Wormling Defenses','City Tasks','South Freeport',45,1,'Explorers attempting to scour the depths of Lavastorm have suffered scorching burns from the magma wormlings that surround the entrance within Magma Grotto. Corsair G`kex of the Seafury Buccaneers has solicited me to remove this threat to the treasure hunters by killing the scalding lizards.',1660005,'The plunderers have found it safer to enter the volcanoes and fiery gorges of Lavastorm now that I have killed a number of the magma wormlings.','Quests/SouthFreeport/wormling_defenses.lua',0,1,0,0,0),
(6282,'Nosy Neighbors','City Tasks','South Freeport',45,1,'Boats sailing from Freeport have been sunk on the shores of Everfrost. The Bitterwind explorers that reside along the beaches must have done this. Corsair G`kex of the Seafury Buccaneers has solicited me to strike fear into the hearts of the Bitterwind explorers by slaughtering a few of their men.',1660005,'The boats may now once again supply our forces around Everfrost as the Bitterwind explorers have been successfully quelled.','Quests/SouthFreeport/nosy_neighbors.lua',0,1,0,0,0),
(6283,'Perils of the Sea','City Tasks','South Freeport',45,1,'Scouts have reported higher than normal activity in the shark population on the coasts of Everfrost. Corsair G`kex of the Seafury Buccaneers has solicited me to thin their numbers by slaughtering the sharks within the waters of Everfrost.',1660005,'The sharks of Everfrost numbers have thinned now that I''ve slaughtered a fair number of them.','Quests/SouthFreeport/perils_of_the_sea.lua',0,1,0,0,0),
(6284,'The Hermits','City Tasks','South Freeport',48,1,'Entrepreneurs attempting to collect herbs for sale within the markets of Freeport have suffered brutal attacks from giants within Everfrost. Corsair G`kex of the Seafury Buccaneers has solicited me to assist the harvesters by slaughtering the Kromise hermits.',1660005,'The collectors have been able to safely plunder the herbs now that I have slaughtered a number of the Kromise hermits.','Quests/SouthFreeport/the_hermits.lua',0,1,0,0,0),
(6285,'Hiding Won''t Save You','City Tasks','South Freeport',46,1,'Looters commissioned by Freeport to retrieve the riches buried within the valleys of Everfrost but they keep getting eaten by giant lizards. Corsair G`kex of the Seafury Buccaneers has solicited me to clear a path for the treasure hunters by destroying ice walkers.',1660005,'The plunderers have found it easier to access the valleys of Everfrost now that I have destroyed a number of the ice walkers.','Quests/SouthFreeport/hiding_wont_save_you.lua',0,1,0,0,0),
(6286,'Looking For a Good Meal','City Tasks','South Freeport',47,1,'Sailors stationed around Everfrost are running low on supplies, wooly mammoth calfs provide some excellent meals for them. Corsair G`kex of the Seafury Buccaneers has solicited me to butcher some wooly mammoth calfs for the sailors.',1660005,'The sailors stationed around Everfrost should be well fed for a while, now that I have killed a number of wooly mammoth calfs.','Quests/SouthFreeport/looking_for_a_good_meal.lua',0,1,0,0,0),
(6287,'No Alternative Paths','City Tasks','South Freeport',48,1,'Adventurers commissioned by the Citadel to lay siege to the legions of Thyr have encountered resistance from animated golems patrolling the lava bridges that lead down to the subterranean temples. Corsair G`kex of the Seafury Buccaneers has solicited me to clear a path by slaying stone giants within Solusek''s Eye.',1660005,'The attacks against the fire giants have resumed now that I have slain a number of the cinder golems.','Quests/SouthFreeport/no_alternative_paths.lua',0,1,0,0,0);
