DROP TABLE IF EXISTS recipes;
CREATE TABLE recipes (
	id                  INTEGER PRIMARY KEY,
	recipe_id           INTEGER NOT NULL DEFAULT 0 UNIQUE,
	tier                INTEGER NOT NULL DEFAULT 0,
	level               INTEGER NOT NULL DEFAULT 0,
	icon                INTEGER NOT NULL DEFAULT 0,
	skill_level         INTEGER NOT NULL DEFAULT 0,
	technique           INTEGER NOT NULL DEFAULT 0,
	knowledge           INTEGER NOT NULL DEFAULT 0,
	name                TEXT DEFAULT 'Unknown',
	book                TEXT DEFAULT 'Unknown',
	device              TEXT NOT NULL,
	product_classes     INTEGER NOT NULL DEFAULT 0,
	unknown2            INTEGER NOT NULL DEFAULT 0,
	unknown3            INTEGER NOT NULL DEFAULT 0,
	unknown4            INTEGER NOT NULL DEFAULT 0,
	product_item_id     INTEGER NOT NULL,
	product_name        TEXT,
	product_qty         INTEGER NOT NULL,
	primary_comp_title  TEXT,
	build_comp_title    TEXT,
	build2_comp_title   TEXT,
	build3_comp_title   TEXT,
	build4_comp_title   TEXT,
	build_comp_qty      TEXT,
	build2_comp_qty     TEXT,
	build3_comp_qty     TEXT,
	build4_comp_qty     TEXT,
	fuel_comp_title     TEXT,
	fuel_comp_qty       TEXT
);

INSERT INTO recipes VALUES
(1,1,0,9,1742,0,2082133324,0,'Tailored Machinist''s Bloomers','','Sewing Table & Mannequin',0,1,0,0,163402,'Machinist''s Bloomers',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','5','1','0','0','Basic Filament','1'),
(2,2,0,9,2220,0,2557647574,2817699641,'Essence of Insidious Whisper II (Expert)','Advanced Artisan Volume 9','Chemistry Table',0,3,0,0,112285,'Insidious Whisper II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(3,3,0,9,2220,0,2557647574,2817699641,'Essence of Slurred Insult II (Expert)','Advanced Artisan Volume 9','Chemistry Table',0,3,0,0,120306,'Slurred Insult II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(4,4,0,9,1643,0,4032608519,3395302654,'Granite Tomahawk','Granite Tomahawk Recipe','Forge',0,2,0,0,75947,'dull tomahawk',1,'Cracked Stone Hand Axe','A Pristine Piece of Granite','severed ash','Sparkling Material','','1','1','1','0','glimmering coal','1'),
(5,5,0,9,2219,0,2557647574,2817699641,'Essence of Call to Arms (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,103772,'Call to Arms (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(6,6,0,9,312,0,3881305672,935416212,'Pond Juice','artisan essentials volume 9','Stove & Keg',0,7,0,0,36646,'Pond Juice',2,'Raw Frog Leg','Liquid','Raw Root','','','1','1','0','0','Basic Kindling','1'),
(7,7,0,9,75,0,773137566,2949308177,'Imprecate II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,111948,'Imprecate II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(8,8,0,9,713,0,773137566,2949308177,'Divine Smite II (Expert)','Advanced Artisan Volume 9','Engraved Desk',0,4,0,0,107074,'Divine Smite II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(9,9,0,9,713,0,773137566,2949308177,'Velium Winds II (Expert)','Advanced Artisan Volume 9','Engraved Desk',0,4,0,0,123629,'Velium Winds II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(10,10,0,9,1211,0,3330500131,2463992638,'Rune of Misfortune''s Kiss II (Expert)','Advanced Artisan Volume 9','Work Bench',0,5,0,0,114615,'Misfortune''s Kiss II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(11,11,8,9,314,0,3330500131,2463992638,'Stein of Moggok','Clurg''s Family Stein Recipe','Work Bench',0,5,0,0,54775,'Stein of Moggok',1,'The Four Parts of the Stein of Moggok','Glimmering Material','The Blood Ruby','','','1','1','0','0','Basic Coal','1'),
(12,12,0,9,2220,0,2557647574,2817699641,'Essence of Calm Tranquility (Expert)','Advanced Artisan Volume 9','Chemistry Table',0,3,0,0,103809,'Calm Tranquility (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(13,13,0,9,2219,0,2557647574,2817699641,'Essence of Divine Inspiration (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,107030,'Divine Inspiration (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(14,14,0,9,2220,0,2557647574,2817699641,'Essence of Provoke II (Expert)','Advanced Artisan Volume 9','Chemistry Table',0,3,0,0,116940,'Provoke II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(15,15,0,9,2220,0,2557647574,2817699641,'Essence of Clarion II (Expert)','Advanced Artisan Volume 9','Chemistry Table',0,3,0,0,104511,'Clarion II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(16,16,0,9,2220,0,2557647574,2817699641,'Essence of Brutality (Expert)','Advanced Artisan Volume 9','Chemistry Table',0,3,0,0,103616,'Brutality (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(17,17,0,9,75,0,773137566,2949308177,'Invocation II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,112530,'Invocation II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(18,18,0,9,641,0,4032608519,3395302654,'decorative runed crescent axe','Decorating With Axes','Forge',0,2,0,0,62722,'decorative runed crescent axe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(19,19,0,9,228,0,2082133324,0,'Tailored Woven Waxed Tunic','','Sewing Table & Mannequin',0,1,0,0,191594,'Woven Waxed Tunic',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(20,20,0,9,1211,0,3330500131,2463992638,'Rune of Night Strike II (Expert)','Advanced Artisan Volume 9','Work Bench',0,5,0,0,115392,'Night Strike II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(21,21,0,9,24,0,4032608519,3395302654,'decorative square-headed axe','Decorating With Axes','Forge',0,2,0,0,62738,'decorative square-headed axe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(22,22,0,9,2219,0,2557647574,2817699641,'Essence of Slurred Insult II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,120307,'Slurred Insult II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(23,23,0,9,1212,0,3330500131,2463992638,'Rune of Glacial Lance II (Journeyman)','artisan essentials volume 9','Work Bench',0,5,0,0,109711,'Glacial Lance II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(24,24,0,9,621,0,3076004370,1677747280,'elm bo staff','artisan essentials volume 9','Woodworking Table',0,6,0,0,76145,'Elm Bo Staff',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(25,25,0,9,303,0,3881305672,935416212,'Sunfish Casserole','artisan essentials volume 9','Stove & Keg',0,7,0,0,37294,'Sunfish Casserole',2,'Raw Sunfish','Raw Root','','','','1','0','0','0','Basic Kindling','1'),
(26,26,0,9,2964,0,4032608519,3395302654,'tin gavel','artisan essentials volume 9','Forge',0,2,0,0,89107,'Tin Gavel',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(27,27,0,9,2964,0,4032608519,3395302654,'bronze gavel','Advanced Artisan Volume 9','Forge',0,2,0,0,72693,'Bronze Gavel',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(28,28,0,9,713,0,773137566,2949308177,'Imprecate II (Expert)','Advanced Artisan Volume 9','Engraved Desk',0,4,0,0,111947,'Imprecate II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(29,29,0,9,2871,0,2082133324,0,'Tailored Machinist''s Vest','','Sewing Table & Mannequin',0,1,0,0,163409,'Machinist''s Vest',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','5','1','0','0','Basic Filament','1'),
(30,30,0,9,1647,0,4032608519,3395302654,'decorative cleaver','Decorating With Axes','Forge',0,2,0,0,62706,'decorative cleaver',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(31,31,0,9,643,0,4032608519,3395302654,'decorative dwarven battleaxe','Decorating With Axes','Forge',0,2,0,0,62708,'decorative dwarven battleaxe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(32,32,0,9,75,0,773137566,2949308177,'Divine Smite II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,107075,'Divine Smite II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(33,33,0,9,1212,0,3330500131,2463992638,'Rune of Emberstrike II (Journeyman)','artisan essentials volume 9','Work Bench',0,5,0,0,107695,'Emberstrike II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(34,34,0,9,2219,0,2557647574,2817699641,'Essence of Insidious Whisper II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,112286,'Insidious Whisper II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(35,35,0,9,273,0,3108933728,0,'Tin Vanguard Gauntlets','artisan essentials volume 9','Forge',0,2,0,0,185677,'Tin Vanguard Gauntlets',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(36,36,0,9,642,0,4032608519,3395302654,'decorative runed battleaxe','Decorating With Axes','Forge',0,2,0,0,62721,'decorative runed battleaxe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(37,37,0,9,713,0,773137566,2949308177,'Dawnstrike II (Expert)','Advanced Artisan Volume 9','Engraved Desk',0,4,0,0,105769,'Dawnstrike II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(38,38,0,9,272,0,3108933728,0,'Tin Vanguard Gussets','artisan essentials volume 9','Forge',0,2,0,0,185679,'Tin Vanguard Gussets',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(39,39,0,9,3871,0,931275816,931275816,'Flickering Adornment of Endurance (Superior)','Advanced Adornments Volume 1','Work Bench',0,5,0,0,25128,'Flickering Adornment of Endurance (Superior)',1,'Refined Mana','Infusion of Earth','Lapis Lazuli Fragment','Ulteran Powder','','2','6','3','0','Basic Coal','1'),
(40,40,0,9,713,0,773137566,2949308177,'Death Swarm II (Expert)','Advanced Artisan Volume 9','Engraved Desk',0,4,0,0,106002,'Death Swarm II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(41,41,0,9,2219,0,2557647574,2817699641,'Essence of Clarion II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,104512,'Clarion II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(42,42,0,9,1676,0,4032608519,3395302654,'bronze claws','Advanced Artisan Volume 9','Forge',0,2,0,0,72681,'Bronze Claws',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(43,43,0,9,75,0,773137566,2949308177,'Dawnstrike II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,105770,'Dawnstrike II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(44,44,0,9,1211,0,3330500131,2463992638,'Rune of Rob II (Expert)','Advanced Artisan Volume 9','Work Bench',0,5,0,0,118517,'Rob II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(45,45,0,9,1459,0,2812765109,1386343008,'Yellowfang Mantle','Yellowfang Mantle Recipe','Sewing Table & Mannequin',0,1,0,0,15632,'Yellowfang Mantle',1,'Yellowfang Pelt and Fangs','bristled pelt','Deklium Girdle','','','2','2','0','0','smoldering filament','1'),
(46,46,0,9,272,0,3108933728,0,'Bronze Vanguard Gussets','Advanced Artisan Volume 9','Forge',0,2,0,0,137288,'Bronze Vanguard Gussets',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(47,47,0,9,2219,0,2557647574,2817699641,'Essence of Mock II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,114659,'Mock II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(48,48,0,9,256,0,2082133324,0,'Tailored Woven Rawhide Pants','','Sewing Table & Mannequin',0,1,0,0,191482,'Woven Rawhide Pants',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(49,49,0,9,75,0,773137566,2949308177,'Velium Winds II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,123630,'Velium Winds II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(50,50,0,9,1672,0,4032608519,3395302654,'bronze katar','Advanced Artisan Volume 9','Forge',0,2,0,0,72705,'Bronze Katar',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(51,51,0,9,274,0,3108933728,0,'Bronze Vanguard Greaves','Advanced Artisan Volume 9','Forge',0,2,0,0,137287,'Bronze Vanguard Greaves',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(52,52,0,9,2220,0,2557647574,2817699641,'Essence of Silent Threat II (Expert)','Advanced Artisan Volume 9','Chemistry Table',0,3,0,0,119971,'Silent Threat II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(53,53,0,9,228,0,2082133324,0,'Tailored Woven Rawhide Tunic','','Sewing Table & Mannequin',0,1,0,0,191491,'Woven Rawhide Tunic',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(54,54,0,9,1705,0,3108933728,0,'Bronze Vanguard Cuirass','Advanced Artisan Volume 9','Forge',0,2,0,0,137285,'Bronze Vanguard Cuirass',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(55,55,0,9,3871,0,931275816,931275816,'Flickering Adornment of Energy (Superior)','Advanced Adornments Volume 1','Work Bench',0,5,0,0,25131,'Flickering Adornment of Energy (Superior)',1,'Refined Mana','Infusion of Earth','Lapis Lazuli Fragment','Ulteran Powder','','2','6','3','0','Basic Coal','1'),
(56,56,0,9,561,0,1039865549,2639209773,'Generic Elm Table','artisan essentials volume 9','Woodworking Table',0,6,0,0,60870,'a pristine generic elm table',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(57,57,0,9,1676,0,4032608519,3395302654,'tin claws','artisan essentials volume 9','Forge',0,2,0,0,89086,'Tin Claws',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(58,58,0,9,1211,0,3330500131,2463992638,'Rune of Emberstrike II (Expert)','Advanced Artisan Volume 9','Work Bench',0,5,0,0,107694,'Emberstrike II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(59,59,0,9,1211,0,3330500131,2463992638,'Rune of Shanghai II (Expert)','Advanced Artisan Volume 9','Work Bench',0,5,0,0,119404,'Shanghai II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(60,60,0,9,4,0,4032608519,3395302654,'decorative ceremonial dwarven pickaxe','Decorating With Axes','Forge',0,2,0,0,62704,'decorative ceremonial dwarven pickaxe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(61,61,0,9,997,0,1386343008,2812765109,'Wispy Vampiric Mirror','Notes on special mirrors','Forge',0,2,0,0,66610,'Wispy Vampiric Mirror',2,'Nights of the Dead Treat','Raw Iron','Raw Turquoise','Raw Tanned Leather','','1','1','1','0','Glowing Coal','1'),
(62,62,0,9,2220,0,2557647574,2817699641,'Essence of Divine Inspiration (Expert)','Advanced Artisan Volume 9','Chemistry Table',0,3,0,0,107029,'Divine Inspiration (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(63,63,0,9,1672,0,4032608519,3395302654,'tin katar','artisan essentials volume 9','Forge',0,2,0,0,89125,'Tin Katar',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(64,64,0,9,565,0,1039865549,2639209773,'Tin Sconce','artisan essentials volume 9','Forge',0,2,0,0,61023,'a pristine tin sconce',1,'Raw Tin','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Coal','1'),
(65,65,0,9,273,0,3108933728,0,'Bronze Vanguard Gauntlets','Advanced Artisan Volume 9','Forge',0,2,0,0,137286,'Bronze Vanguard Gauntlets',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(66,66,0,9,631,0,4032608519,3395302654,'tin knuckles','artisan essentials volume 9','Forge',0,2,0,0,89128,'Tin Knuckles',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(67,67,0,9,644,0,4032608519,3395302654,'decorative ceremonial hatchet','Decorating With Axes','Forge',0,2,0,0,62705,'decorative ceremonial hatchet',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(68,68,0,9,283,0,4032608519,3395302654,'rawhide fistwraps','artisan essentials volume 9','Sewing Table & Mannequin',0,1,0,0,85730,'Rawhide Fistwraps',1,'Raw Rawhide Pelt','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Filament','1'),
(69,69,0,9,2219,0,2557647574,2817699641,'Essence of Calm Tranquility (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,103810,'Calm Tranquility (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(70,70,0,9,2219,0,2557647574,2817699641,'Essence of Bloodlust (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,102970,'Bloodlust (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(71,71,0,9,2871,0,2082133324,0,'Tranquil Threadbare Robe','artisan essentials volume 9','Sewing Table & Mannequin',0,1,0,0,186217,'Tranquil Threadbare Robe',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(72,72,0,9,797,0,3881305672,935416212,'Golden Acorn','Gift of the Golden Acorn','Stove & Keg',0,7,0,0,35967,'delectable golden acorn',4,'Raw Steppes Mountain Bean','Raw Gold','Raw Belladonna Root','','','1','1','0','0','sparkling kindling','1'),
(73,73,0,9,75,0,773137566,2949308177,'Death Swarm II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,106003,'Death Swarm II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(74,74,0,9,1705,0,3108933728,0,'Tin Vanguard Cuirass','artisan essentials volume 9','Forge',0,2,0,0,185676,'Tin Vanguard Cuirass',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(75,75,0,9,1212,0,3330500131,2463992638,'Rune of Ambush II (Journeyman)','artisan essentials volume 9','Work Bench',0,5,0,0,100580,'Ambush II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(76,76,0,9,1647,0,4032608519,3395302654,'decorative cleaver','Decorating With Axes','Forge',0,2,0,0,62706,'decorative cleaver',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(77,77,0,9,2964,0,4032608519,3395302654,'bronze gavel','Advanced Artisan Volume 9','Forge',0,2,0,0,72693,'Bronze Gavel',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(78,78,0,9,713,0,773137566,2949308177,'Imprecate II (Expert)','Advanced Artisan Volume 9','Engraved Desk',0,4,0,0,111947,'Imprecate II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(79,79,0,9,643,0,4032608519,3395302654,'decorative dwarven battleaxe','Decorating With Axes','Forge',0,2,0,0,62708,'decorative dwarven battleaxe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(80,80,0,9,75,0,773137566,2949308177,'Divine Smite II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,107075,'Divine Smite II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(81,81,0,9,1212,0,3330500131,2463992638,'Rune of Emberstrike II (Journeyman)','artisan essentials volume 9','Work Bench',0,5,0,0,107695,'Emberstrike II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(82,82,0,9,642,0,4032608519,3395302654,'decorative runed battleaxe','Decorating With Axes','Forge',0,2,0,0,62721,'decorative runed battleaxe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(83,83,0,9,713,0,773137566,2949308177,'Dawnstrike II (Expert)','Advanced Artisan Volume 9','Engraved Desk',0,4,0,0,105769,'Dawnstrike II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(84,84,0,9,2219,0,2557647574,2817699641,'Essence of Insidious Whisper II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,112286,'Insidious Whisper II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(85,85,0,9,273,0,3108933728,0,'Tin Vanguard Gauntlets','artisan essentials volume 9','Forge',0,2,0,0,185677,'Tin Vanguard Gauntlets',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(86,86,0,9,272,0,3108933728,0,'Tin Vanguard Gussets','artisan essentials volume 9','Forge',0,2,0,0,185679,'Tin Vanguard Gussets',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(87,87,0,9,3871,0,931275816,931275816,'Flickering Adornment of Endurance (Superior)','Advanced Adornments Volume 1','Work Bench',0,5,0,0,25128,'Flickering Adornment of Endurance (Superior)',1,'Refined Mana','Infusion of Earth','Lapis Lazuli Fragment','Ulteran Powder','','2','6','3','0','Basic Coal','1'),
(88,88,0,9,713,0,773137566,2949308177,'Death Swarm II (Expert)','Advanced Artisan Volume 9','Engraved Desk',0,4,0,0,106002,'Death Swarm II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(89,89,0,9,1676,0,4032608519,3395302654,'bronze claws','Advanced Artisan Volume 9','Forge',0,2,0,0,72681,'Bronze Claws',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(90,90,0,9,75,0,773137566,2949308177,'Dawnstrike II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,105770,'Dawnstrike II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(91,91,0,9,1211,0,3330500131,2463992638,'Rune of Rob II (Expert)','Advanced Artisan Volume 9','Work Bench',0,5,0,0,118517,'Rob II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(92,92,0,9,2219,0,2557647574,2817699641,'Essence of Clarion II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,104512,'Clarion II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(93,93,0,9,1459,0,2812765109,1386343008,'Yellowfang Mantle','Yellowfang Mantle Recipe','Sewing Table & Mannequin',0,1,0,0,15632,'Yellowfang Mantle',1,'Yellowfang Pelt and Fangs','bristled pelt','Deklium Girdle','','','2','2','0','0','smoldering filament','1'),
(94,94,0,9,272,0,3108933728,0,'Bronze Vanguard Gussets','Advanced Artisan Volume 9','Forge',0,2,0,0,137288,'Bronze Vanguard Gussets',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(95,95,0,9,2219,0,2557647574,2817699641,'Essence of Mock II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,114659,'Mock II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(96,96,0,9,75,0,773137566,2949308177,'Velium Winds II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,123630,'Velium Winds II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(97,97,0,9,1672,0,4032608519,3395302654,'bronze katar','Advanced Artisan Volume 9','Forge',0,2,0,0,72705,'Bronze Katar',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(98,98,0,9,274,0,3108933728,0,'Bronze Vanguard Greaves','Advanced Artisan Volume 9','Forge',0,2,0,0,137287,'Bronze Vanguard Greaves',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(99,99,0,9,256,0,2082133324,0,'Tailored Woven Rawhide Pants','','Sewing Table & Mannequin',0,1,0,0,191482,'Woven Rawhide Pants',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(100,100,0,9,228,0,2082133324,0,'Tailored Woven Rawhide Tunic','','Sewing Table & Mannequin',0,1,0,0,191491,'Woven Rawhide Tunic',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(101,101,0,9,3871,0,931275816,931275816,'Flickering Adornment of Endurance (Superior)','Advanced Adornments Volume 1','Work Bench',0,5,0,0,25128,'Flickering Adornment of Endurance (Superior)',1,'Refined Mana','Infusion of Earth','Lapis Lazuli Fragment','Ulteran Powder','','2','6','3','0','Basic Coal','1'),
(102,102,0,9,1211,0,3330500131,2463992638,'Rune of Rob II (Expert)','Advanced Artisan Volume 9','Work Bench',0,5,0,0,118517,'Rob II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(103,103,0,9,2219,0,2557647574,2817699641,'Essence of Clarion II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,104512,'Clarion II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(104,104,0,9,1676,0,4032608519,3395302654,'bronze claws','Advanced Artisan Volume 9','Forge',0,2,0,0,72681,'Bronze Claws',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(105,105,0,9,75,0,773137566,2949308177,'Dawnstrike II (Journeyman)','artisan essentials volume 9','Engraved Desk',0,4,0,0,105770,'Dawnstrike II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(106,106,0,9,2219,0,2557647574,2817699641,'Essence of Mock II (Journeyman)','artisan essentials volume 9','Chemistry Table',0,3,0,0,114659,'Mock II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(107,107,0,9,1459,0,2812765109,1386343008,'Yellowfang Mantle','Yellowfang Mantle Recipe','Sewing Table & Mannequin',0,1,0,0,15632,'Yellowfang Mantle',1,'Yellowfang Pelt and Fangs','bristled pelt','Deklium Girdle','','','2','2','0','0','smoldering filament','1'),
(108,108,0,9,272,0,3108933728,0,'Bronze Vanguard Gussets','Advanced Artisan Volume 9','Forge',0,2,0,0,137288,'Bronze Vanguard Gussets',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(109,109,0,8,2219,0,2557647574,2817699641,'Essence of Body Check II (Journeyman)','artisan essentials volume 8','Chemistry Table',0,3,0,0,103147,'Body Check II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(110,110,0,8,3264,0,2082133324,0,'Tranquil Sackcloth Vest','Advanced Artisan Volume 8','Sewing Table & Mannequin',0,1,0,0,186187,'Tranquil Sackcloth Vest',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','5','1','0','0','Basic Filament','1'),
(111,111,0,8,2220,0,2557647574,2817699641,'Essence of Righteousness (Expert)','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,118250,'Righteousness (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(112,112,0,8,1211,0,3330500131,2463992638,'Rune of Rush II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,118869,'Rush II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(113,113,0,8,1212,0,3330500131,2463992638,'Rune of Lightning Strike II (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,113287,'Lightning Strike II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(114,114,0,8,1211,0,3330500131,2463992638,'Rune of Snipe (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,120527,'Snipe (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(115,115,0,8,1211,0,3330500131,2463992638,'Rune of Flash of Steel II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,108987,'Flash of Steel II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(116,116,0,8,1214,0,3076004370,1677747280,'Spirit Totem of the Beetle','artisan essentials volume 8','Woodworking Table',0,6,0,0,48184,'Spirit Totem of the Beetle',20,'Raw Elm','Raw Root','Raw Tin','','','1','1','0','0','Basic Sandpaper','1'),
(117,117,0,8,713,0,773137566,2949308177,'Storm of Lightning (Expert)','Advanced Artisan Volume 8','Engraved Desk',0,4,0,0,121348,'Storm of Lightning (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(118,118,0,8,403,0,2082133324,0,'Rawhide Leather Quiver','artisan essentials volume 8','Sewing Table & Mannequin',0,1,0,0,20806,'pristine rawhide leather quiver',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(119,119,0,8,2315,0,3881305672,935416212,'Jum Jum Trail Mix','artisan essentials volume 8','Stove & Keg',0,7,0,0,36404,'Jum Jum Trail Mix',2,'Raw Jum Jum','baubbleshire cabbage','','','','1','0','0','0','Basic Kindling','1'),
(120,120,0,8,1205,0,2557647574,2817699641,'Neophyte''s Caustic Poison','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,47361,'Neophyte''s Caustic Poison',10,'Flickering Dust','Raw Lead','Raw Root','','','1','1','0','0','Basic Candle','1'),
(121,121,0,8,2220,0,2557647574,2817699641,'Essence of Enrage (Expert)','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,107784,'Enrage (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(122,122,0,8,2261,0,4032608519,3395302654,'tin war hammer','artisan essentials volume 8','Forge',0,2,0,0,89182,'Tin War Hammer',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(123,123,0,8,713,0,773137566,2949308177,'Ice Storm II (Expert)','Advanced Artisan Volume 8','Engraved Desk',0,4,0,0,111637,'Ice Storm II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(124,124,0,8,1212,0,3330500131,2463992638,'Rune of Snipe (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,120528,'Snipe (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(125,125,0,8,1211,0,3330500131,2463992638,'Rune of Quick Strike II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,117218,'Quick Strike II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(126,126,0,8,1211,0,3330500131,2463992638,'Rune of Lightning Strike II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,113286,'Lightning Strike II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(127,127,0,8,1212,0,3330500131,2463992638,'Rune of Flash of Steel II (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,108988,'Flash of Steel II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(128,128,0,8,368,0,3330500131,2463992638,'Copper Symbol','Advanced Artisan Volume 8','Work Bench',0,5,0,0,51064,'Copper Symbol',1,'Raw Copper','Raw Lead','Raw Tin','','','3','1','0','0','Basic Coal','1'),
(129,129,0,8,2220,0,2557647574,2817699641,'Essence of Blasphemy (Expert)','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,102589,'Blasphemy (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(130,130,0,8,2219,0,2557647574,2817699641,'Essence of Blasphemy (Journeyman)','artisan essentials volume 8','Chemistry Table',0,3,0,0,102590,'Blasphemy (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(131,131,0,8,1214,0,3076004370,1677747280,'Spirit Totem of the Frog','artisan essentials volume 8','Woodworking Table',0,6,0,0,48198,'Spirit Totem of the Frog',20,'Raw Elm','Raw Root','Raw Tin','','','1','1','0','0','Basic Sandpaper','1'),
(132,132,0,8,635,0,4032608519,3395302654,'tin war maul','artisan essentials volume 8','Forge',0,2,0,0,89184,'Tin War Maul',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(133,133,0,8,369,0,3330500131,2463992638,'Lapis Lazuli Orb','Advanced Artisan Volume 8','Work Bench',0,5,0,0,53136,'Lapis Lazuli Orb',1,'Raw Lapis Lazuli','Raw Malachite','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(134,134,0,8,1212,0,3330500131,2463992638,'Rune of Thuri''s Doleful Thrust II (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,122520,'Thuri''s Doleful Thrust II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(135,135,0,8,610,0,4032608519,3395302654,'waxed whip','Advanced Artisan Volume 8','Sewing Table & Mannequin',0,1,0,0,90124,'Waxed Whip',1,'Raw Waxed Pelt','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Filament','1'),
(136,136,0,8,2500,0,3330500131,2463992638,'Rawhide Leather Tome','artisan essentials volume 8','Work Bench',0,5,0,0,53943,'Rawhide Leather Tome',1,'Raw Rawhide Leather','Raw Tin','Raw Rawhide Leather','Raw Lead','','1','1','1','0','Basic Coal','1'),
(137,137,0,8,2261,0,4032608519,3395302654,'bronze war hammer','Advanced Artisan Volume 8','Forge',0,2,0,0,72743,'Bronze War Hammer',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(138,138,0,8,1673,0,4032608519,3395302654,'bronze great spear','Advanced Artisan Volume 8','Forge',0,2,0,0,72695,'Bronze Great Spear',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(139,139,0,8,75,0,773137566,2949308177,'Pandemic II (Journeyman)','artisan essentials volume 8','Engraved Desk',0,4,0,0,115892,'Pandemic II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(140,140,0,8,1211,0,3330500131,2463992638,'Rune of Thuri''s Doleful Thrust II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,122519,'Thuri''s Doleful Thrust II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(141,141,0,8,2871,0,2082133324,0,'Tranquil Sackcloth Robe','Advanced Artisan Volume 8','Sewing Table & Mannequin',0,1,0,0,186184,'Tranquil Sackcloth Robe',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','5','1','0','0','Basic Filament','1'),
(142,142,0,8,2220,0,2557647574,2817699641,'Essence of Shout (Expert)','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,119680,'Shout (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(143,143,0,8,1212,0,3330500131,2463992638,'Rune of Torture (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,122653,'Torture (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(144,144,0,8,75,0,773137566,2949308177,'Ice Storm II (Journeyman)','artisan essentials volume 8','Engraved Desk',0,4,0,0,111638,'Ice Storm II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(145,145,0,8,75,0,773137566,2949308177,'Dark Nebula (Journeyman)','artisan essentials volume 8','Engraved Desk',0,4,0,0,105465,'Dark Nebula (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(146,146,0,8,1212,0,3330500131,2463992638,'Rune of Rush II (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,118870,'Rush II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(147,147,0,8,403,0,2082133324,0,'Waxed Leather Quiver','Advanced Artisan Volume 8','Sewing Table & Mannequin',0,1,0,0,20824,'pristine waxed leather quiver',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(148,148,0,8,618,0,3076004370,1677747280,'elm sorcerer''s staff','artisan essentials volume 8','Woodworking Table',0,6,0,0,76159,'Elm Sorcerer''s Staff',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(149,149,0,8,311,0,3881305672,935416212,'Ogre Swill','artisan essentials volume 8','Stove & Keg',0,7,0,0,36570,'Ogre Swill',2,'Raw Deer Meat','Liquid','baubbleshire cabbage','','','1','1','0','0','Basic Kindling','1'),
(150,150,0,8,2220,0,2557647574,2817699641,'Essence of Body Check II (Expert)','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,103146,'Body Check II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(151,151,0,8,1211,0,3330500131,2463992638,'Rune of Snipe (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,120527,'Snipe (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(152,152,0,8,1211,0,3330500131,2463992638,'Rune of Flash of Steel II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,108987,'Flash of Steel II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(153,153,0,8,1214,0,3076004370,1677747280,'Spirit Totem of the Beetle','artisan essentials volume 8','Woodworking Table',0,6,0,0,48184,'Spirit Totem of the Beetle',20,'Raw Elm','Raw Root','Raw Tin','','','1','1','0','0','Basic Sandpaper','1'),
(154,154,0,8,403,0,2082133324,0,'Rawhide Leather Quiver','artisan essentials volume 8','Sewing Table & Mannequin',0,1,0,0,20806,'pristine rawhide leather quiver',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(155,155,0,8,2315,0,3881305672,935416212,'Jum Jum Trail Mix','artisan essentials volume 8','Stove & Keg',0,7,0,0,36404,'Jum Jum Trail Mix',2,'Raw Jum Jum','baubbleshire cabbage','','','','1','0','0','0','Basic Kindling','1'),
(156,156,0,8,713,0,773137566,2949308177,'Storm of Lightning (Expert)','Advanced Artisan Volume 8','Engraved Desk',0,4,0,0,121348,'Storm of Lightning (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(157,157,0,8,1205,0,2557647574,2817699641,'Neophyte''s Caustic Poison','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,47361,'Neophyte''s Caustic Poison',10,'Flickering Dust','Raw Lead','Raw Root','','','1','1','0','0','Basic Candle','1'),
(158,158,0,8,2220,0,2557647574,2817699641,'Essence of Enrage (Expert)','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,107784,'Enrage (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(159,159,0,8,2261,0,4032608519,3395302654,'tin war hammer','artisan essentials volume 8','Forge',0,2,0,0,89182,'Tin War Hammer',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(160,160,0,8,1212,0,3330500131,2463992638,'Rune of Snipe (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,120528,'Snipe (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(161,161,0,8,1211,0,3330500131,2463992638,'Rune of Quick Strike II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,117218,'Quick Strike II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(162,162,0,8,713,0,773137566,2949308177,'Ice Storm II (Expert)','Advanced Artisan Volume 8','Engraved Desk',0,4,0,0,111637,'Ice Storm II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(163,163,0,8,2219,0,2557647574,2817699641,'Essence of Shout (Journeyman)','artisan essentials volume 8','Chemistry Table',0,3,0,0,119682,'Shout (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(164,164,0,8,1211,0,3330500131,2463992638,'Rune of Torture (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,122652,'Torture (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(165,165,0,8,561,0,1039865549,2639209773,'Elm Bedside Table','artisan essentials volume 8','Woodworking Table',0,6,0,0,60845,'a pristine elm bedside table',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(166,166,0,8,2220,0,2557647574,2817699641,'Essence of Challenge (Expert)','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,104160,'Challenge (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(167,167,0,8,2219,0,2557647574,2817699641,'Essence of Challenge (Journeyman)','artisan essentials volume 8','Chemistry Table',0,3,0,0,104161,'Challenge (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(168,168,0,8,713,0,773137566,2949308177,'Chromatic Storm (Expert)','Advanced Artisan Volume 8','Engraved Desk',0,4,0,0,104428,'Chromatic Storm (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(169,169,0,8,1211,0,3330500131,2463992638,'Rune of Puncture II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,117038,'Puncture II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(170,170,0,8,1673,0,4032608519,3395302654,'tin great spear','artisan essentials volume 8','Forge',0,2,0,0,89109,'Tin Great Spear',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(171,171,0,8,1212,0,3330500131,2463992638,'Rune of Quick Strike II (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,117219,'Quick Strike II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(172,172,0,8,1212,0,3330500131,2463992638,'Rune of Puncture II (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,117039,'Puncture II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(173,173,0,8,396,0,2082133324,0,'Waxed Leather Sack','Advanced Artisan Volume 8','Sewing Table & Mannequin',0,1,0,0,20825,'pristine waxed leather sack',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(174,174,0,8,2219,0,2557647574,2817699641,'Essence of Bash II (Journeyman)','artisan essentials volume 8','Chemistry Table',0,3,0,0,102091,'Bash II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(175,175,0,8,1211,0,3330500131,2463992638,'Rune of Sandra''s Deafening Strike II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,119034,'Sandra''s Deafening Strike II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(176,176,0,8,713,0,773137566,2949308177,'Pandemic II (Expert)','Advanced Artisan Volume 8','Engraved Desk',0,4,0,0,115891,'Pandemic II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(177,177,0,8,914,0,1039865549,2639209773,'Wooden Bucket','','Woodworking Table',0,6,0,0,0,'a pristine wooden bucket',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(178,178,0,8,618,0,3076004370,1677747280,'alder sorcerer''s staff','Advanced Artisan Volume 8','Woodworking Table',0,6,0,0,70291,'Alder Sorcerer''s Staff',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(179,179,0,8,271,0,3108933728,0,'Bronze Vanguard Spaulders','Advanced Artisan Volume 8','Forge',0,2,0,0,137290,'Bronze Vanguard Spaulders',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(180,180,0,8,1211,0,3330500131,2463992638,'Rune of Lightning Strike II (Expert)','Advanced Artisan Volume 8','Work Bench',0,5,0,0,113286,'Lightning Strike II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(181,181,0,8,368,0,3330500131,2463992638,'Copper Symbol','Advanced Artisan Volume 8','Work Bench',0,5,0,0,51064,'Copper Symbol',1,'Raw Copper','Raw Lead','Raw Tin','','','3','1','0','0','Basic Coal','1'),
(182,182,0,8,1212,0,3330500131,2463992638,'Rune of Flash of Steel II (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,108988,'Flash of Steel II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(183,183,0,8,2220,0,2557647574,2817699641,'Essence of Blasphemy (Expert)','Advanced Artisan Volume 8','Chemistry Table',0,3,0,0,102589,'Blasphemy (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(184,184,0,8,2219,0,2557647574,2817699641,'Essence of Blasphemy (Journeyman)','artisan essentials volume 8','Chemistry Table',0,3,0,0,102590,'Blasphemy (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(185,185,0,8,1214,0,3076004370,1677747280,'Spirit Totem of the Frog','artisan essentials volume 8','Woodworking Table',0,6,0,0,48198,'Spirit Totem of the Frog',20,'Raw Elm','Raw Root','Raw Tin','','','1','1','0','0','Basic Sandpaper','1'),
(186,186,0,8,369,0,3330500131,2463992638,'Lapis Lazuli Orb','Advanced Artisan Volume 8','Work Bench',0,5,0,0,53136,'Lapis Lazuli Orb',1,'Raw Lapis Lazuli','Raw Malachite','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(187,187,0,8,635,0,4032608519,3395302654,'tin war maul','artisan essentials volume 8','Forge',0,2,0,0,89184,'Tin War Maul',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(188,188,0,8,1212,0,3330500131,2463992638,'Rune of Thuri''s Doleful Thrust II (Journeyman)','artisan essentials volume 8','Work Bench',0,5,0,0,122520,'Thuri''s Doleful Thrust II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(189,189,0,8,610,0,4032608519,3395302654,'waxed whip','Advanced Artisan Volume 8','Sewing Table & Mannequin',0,1,0,0,90124,'Waxed Whip',1,'Raw Waxed Pelt','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Filament','1'),
(190,190,0,8,2500,0,3330500131,2463992638,'Rawhide Leather Tome','artisan essentials volume 8','Work Bench',0,5,0,0,53943,'Rawhide Leather Tome',1,'Raw Rawhide Leather','Raw Tin','Raw Rawhide Leather','Raw Lead','','1','1','1','0','Basic Coal','1'),
(191,191,0,8,75,0,773137566,2949308177,'Pandemic II (Journeyman)','artisan essentials volume 8','Engraved Desk',0,4,0,0,115892,'Pandemic II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(192,192,0,8,2261,0,4032608519,3395302654,'bronze war hammer','Advanced Artisan Volume 8','Forge',0,2,0,0,72743,'Bronze War Hammer',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(193,193,0,8,1673,0,4032608519,3395302654,'bronze great spear','Advanced Artisan Volume 8','Forge',0,2,0,0,72695,'Bronze Great Spear',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(194,194,0,7,1656,0,4032608519,3395302654,'tin war mace','artisan essentials volume 7','Forge',0,2,0,0,89183,'Tin War Mace',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(195,195,0,7,1211,0,3330500131,2463992638,'Rune of Verlien''s Keen of Despair (Expert)','Advanced Artisan Volume 7','Work Bench',0,5,0,0,123754,'Verlien''s Keen of Despair (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(196,196,0,7,1211,0,3330500131,2463992638,'Rune of Holdup (Expert)','Advanced Artisan Volume 7','Work Bench',0,5,0,0,111056,'Holdup (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(197,197,0,7,713,0,773137566,2949308177,'Dire Balm II (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,106703,'Dire Balm II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(198,198,0,7,2220,0,2557647574,2817699641,'Essence of Holy Circle (Expert)','Advanced Artisan Volume 7','Chemistry Table',0,3,0,0,111175,'Holy Circle (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(199,199,0,7,713,0,773137566,2949308177,'Karana''s Hold (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,112825,'Karana''s Hold (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(200,200,0,7,75,0,773137566,2949308177,'Sign of Pacification (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,119826,'Sign of Pacification (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(201,201,0,7,713,0,773137566,2949308177,'Aspect of Darkness (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,101422,'Aspect of Darkness (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(202,202,0,7,560,0,1039865549,2639209773,'Generic Elm Chair','artisan essentials volume 7','Woodworking Table',0,6,0,0,60869,'a pristine generic elm chair',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(203,203,0,7,2219,0,2557647574,2817699641,'Essence of Death Cloud (Journeyman)','artisan essentials volume 7','Chemistry Table',0,3,0,0,105923,'Death Cloud (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(204,204,0,7,713,0,773137566,2949308177,'Meliorate II (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,114272,'Meliorate II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(205,205,0,7,713,0,773137566,2949308177,'Abomination (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,100096,'Abomination (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(206,206,0,7,2368,0,4032608519,3395302654,'bronze ritual dagger','Advanced Artisan Volume 7','Forge',0,2,0,0,72720,'Bronze Ritual Dagger',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(207,207,0,7,2368,0,4032608519,3395302654,'bronze kris','Advanced Artisan Volume 7','Forge',0,2,0,0,72709,'Bronze Kris',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(208,208,0,7,2220,0,2557647574,2817699641,'Essence of Beatdown (Expert)','Advanced Artisan Volume 7','Chemistry Table',0,3,0,0,102246,'Beatdown (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(209,209,0,7,2368,0,4032608519,3395302654,'tin kris','artisan essentials volume 7','Forge',0,2,0,0,89131,'Tin Kris',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(210,210,0,7,228,0,2082133324,0,'Rawhide Leather Tunic','artisan essentials volume 7','Sewing Table & Mannequin',0,1,0,0,172592,'Rawhide Leather Tunic',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(211,211,0,7,2159,0,3076004370,1677747280,'alder fighting baton','Advanced Artisan Volume 7','Woodworking Table',0,6,0,0,70286,'Alder Fighting Baton',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(212,212,0,7,75,0,773137566,2949308177,'Karana''s Hold (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,112826,'Karana''s Hold (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(213,213,0,7,1528,0,2082133324,0,'Threadbare Pantaloons','artisan essentials volume 7','Sewing Table & Mannequin',0,1,0,0,185413,'Threadbare Pantaloons',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(214,214,0,7,713,0,773137566,2949308177,'Power of Mind (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,116612,'Power of Mind (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(215,215,0,7,560,0,1039865549,2639209773,'Primitive Elm Chair','artisan essentials volume 7','Woodworking Table',0,6,0,0,60953,'a pristine primitive elm chair',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(216,216,0,7,2155,0,4032608519,3395302654,'tin great sword','artisan essentials volume 7','Forge',0,2,0,0,89110,'Tin Great Sword',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(217,217,0,7,256,0,2082133324,0,'Rawhide Leather Pants','artisan essentials volume 7','Sewing Table & Mannequin',0,1,0,0,172589,'Rawhide Leather Pants',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(218,218,0,7,713,0,773137566,2949308177,'Elemental Aspect (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,107612,'Elemental Aspect (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(219,219,0,7,256,0,2082133324,0,'Woven Rawhide Leather Pants','artisan essentials volume 7','Sewing Table & Mannequin',0,1,0,0,191482,'Woven Rawhide Pants',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(220,220,0,7,304,0,3881305672,935416212,'Jum Jum Pie','artisan essentials volume 7','Stove & Keg',0,7,0,0,36403,'Jum Jum Pie',2,'Raw Jum Jum','Raw Jum Jum','Raw Root','','','1','2','0','0','Basic Kindling','1'),
(221,221,0,7,713,0,773137566,2949308177,'Sign of Pacification (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,119825,'Sign of Pacification (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(222,222,0,7,3881,0,931275816,931275816,'Flickering Adornment of Blasting (Greater)','Essential Adornments Volume 1','Work Bench',0,5,0,0,25125,'Flickering Adornment of Blasting (Greater)',1,'Infusion of Earth','Ulteran Powder','Lapis Lazuli Fragment','','','2','6','0','0','Basic Coal','1'),
(223,223,0,7,275,0,3108933728,0,'Bronze Vanguard Sabatons','Advanced Artisan Volume 7','Forge',0,2,0,0,137289,'Bronze Vanguard Sabatons',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(224,224,0,7,1212,0,3330500131,2463992638,'Rune of Depressing Chant (Journeyman)','artisan essentials volume 7','Work Bench',0,5,0,0,106342,'Depressing Chant (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(225,225,0,7,75,0,773137566,2949308177,'Dire Balm II (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,106704,'Dire Balm II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(226,226,0,7,713,0,773137566,2949308177,'Nature''s Salve II (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,115153,'Nature''s Salve II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(227,227,0,7,75,0,773137566,2949308177,'Ministration II (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,114518,'Ministration II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(228,228,0,7,2155,0,4032608519,3395302654,'bronze great sword','Advanced Artisan Volume 7','Forge',0,2,0,0,72696,'Bronze Great Sword',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(229,229,0,7,1212,0,3330500131,2463992638,'Rune of Ensnare (Journeyman)','artisan essentials volume 7','Work Bench',0,5,0,0,107845,'Ensnare (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(230,230,0,7,2412,0,3108933728,0,'Bronze Chainmail Leggings','Advanced Artisan Volume 7','Forge',0,2,0,0,137276,'Bronze Chainmail Leggings',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(231,231,0,7,713,0,773137566,2949308177,'Root (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,118583,'Root (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(232,232,0,7,713,0,773137566,2949308177,'Rejuvenation II (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,117935,'Rejuvenation II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(233,233,0,7,2368,0,4032608519,3395302654,'tin ritual dagger','artisan essentials volume 7','Forge',0,2,0,0,89149,'Tin Ritual Dagger',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(234,234,0,7,2220,0,2557647574,2817699641,'Essence of Assault (Expert)','Advanced Artisan Volume 7','Chemistry Table',0,3,0,0,101573,'Assault (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(235,235,0,7,75,0,773137566,2949308177,'Deny (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,106303,'Deny (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(236,236,0,7,2871,0,2082133324,0,'Threadbare Robe','artisan essentials volume 7','Sewing Table & Mannequin',0,1,0,0,185416,'Threadbare Robe',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(237,237,0,7,1212,0,3330500131,2463992638,'Rune of Quick Swipe II (Journeyman)','artisan essentials volume 7','Work Bench',0,5,0,0,117263,'Quick Swipe II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(238,238,0,7,75,0,773137566,2949308177,'Aspect of Darkness (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,101423,'Aspect of Darkness (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(239,239,0,7,75,0,773137566,2949308177,'Abomination (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,100097,'Abomination (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(240,240,0,7,228,0,2082133324,0,'Woven Rawhide Leather Tunic','artisan essentials volume 8','Sewing Table & Mannequin',0,1,0,0,191491,'Woven Rawhide Tunic',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(241,241,0,7,2220,0,2557647574,2817699641,'Essence of Crescent Strike (Expert)','Advanced Artisan Volume 7','Chemistry Table',0,3,0,0,104873,'Crescent Strike (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(242,242,0,7,713,0,773137566,2949308177,'Ministration II (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,114517,'Ministration II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(243,243,0,7,3090,0,1038997614,1038997614,'Troll Snot Flinger','Apprentice Blueprints 0.003','Work Bench',0,5,0,0,48982,'Troll Snot Flinger',1,'Raw Malachite','Leaded Loam','Raw Tin','Raw Malachite','','5','2','2','0','Basic Coal','1'),
(244,244,0,7,75,0,773137566,2949308177,'Root (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,118584,'Root (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(245,245,0,7,713,0,773137566,2949308177,'Aspect of Genius (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,101461,'Aspect of Genius (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(246,246,0,7,654,0,1039865549,2639209773,'Troll Wooden Crate','artisan essentials volume 7','Woodworking Table',0,6,0,0,61027,'a pristine troll wooden crate',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(247,247,0,7,2372,0,4032608519,3395302654,'bronze dagger','Advanced Artisan Volume 7','Forge',0,2,0,0,72684,'Bronze Dagger',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(248,248,0,7,75,0,773137566,2949308177,'Nature''s Salve II (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,115154,'Nature''s Salve II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(249,249,0,7,713,0,773137566,2949308177,'Fortify Elements (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,109275,'Fortify Elements (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(250,250,0,7,75,0,773137566,2949308177,'Deteriorate (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,106474,'Deteriorate (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(251,251,0,7,2219,0,2557647574,2817699641,'Essence of Bloodbath (Journeyman)','artisan essentials volume 7','Chemistry Table',0,3,0,0,102840,'Bloodbath (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(252,252,0,7,1211,0,3330500131,2463992638,'Rune of Ensnare (Expert)','Advanced Artisan Volume 7','Work Bench',0,5,0,0,107843,'Ensnare (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(253,253,0,7,2219,0,2557647574,2817699641,'Essence of Beatdown (Journeyman)','artisan essentials volume 7','Chemistry Table',0,3,0,0,102247,'Beatdown (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(254,254,0,7,645,0,931275816,931275816,'Flickering Adornment of Guarding (Greater)','Military Adornments Volume 1','Work Bench',0,5,0,0,7342,'Flickering Adornment of Guarding (Greater)',1,'Infusion of Faith','Warding Powder','Protective Fragment','','','2','2','0','0','Basic Coal','1'),
(255,255,0,7,713,0,773137566,2949308177,'Unholy Covenant (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,123229,'Unholy Covenant (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(256,256,0,7,2871,0,2082133324,0,'Sackcloth Robe','Advanced Artisan Volume 7','Sewing Table & Mannequin',0,1,0,0,175101,'Sackcloth Robe',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','5','1','0','0','Basic Filament','1'),
(257,257,0,7,713,0,773137566,2949308177,'Deteriorate (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,106473,'Deteriorate (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(258,258,0,7,75,0,773137566,2949308177,'Elemental Aspect (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,107613,'Elemental Aspect (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(259,259,0,7,1523,0,2082133324,0,'Threadbare Vest','artisan essentials volume 7','Sewing Table & Mannequin',0,1,0,0,185428,'Threadbare Vest',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(260,260,0,7,2220,0,2557647574,2817699641,'Essence of Death Cloud (Expert)','Advanced Artisan Volume 7','Chemistry Table',0,3,0,0,105922,'Death Cloud (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(261,261,0,7,1046,0,1039865549,2639209773,'Alder Strong Box','Advanced Artisan Volume 5','Woodworking Table',0,6,0,0,20767,'pristine alder strong box',1,'Raw Alder','Raw Elm','Raw Tin','','','1','1','0','0','Basic Sandpaper','1'),
(262,262,0,7,2372,0,4032608519,3395302654,'tin dagger','artisan essentials volume 7','Forge',0,2,0,0,89093,'Tin Dagger',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(263,263,0,7,75,0,773137566,2949308177,'Intimidation (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,112464,'Intimidation (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(264,264,0,7,2412,0,3108933728,0,'Tin Chainmail Leggings','artisan essentials volume 7','Forge',0,2,0,0,185664,'Tin Chainmail Leggings',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(265,265,0,7,75,0,773137566,2949308177,'Meliorate II (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,114273,'Meliorate II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(266,266,0,7,1212,0,3330500131,2463992638,'Rune of Caltrops (Journeyman)','artisan essentials volume 7','Work Bench',0,5,0,0,103849,'Caltrops (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(267,267,0,7,1211,0,3330500131,2463992638,'Rune of Caltrops (Expert)','Advanced Artisan Volume 7','Work Bench',0,5,0,0,103848,'Caltrops (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(268,268,0,7,1212,0,3330500131,2463992638,'Rune of Hangman''s Noose (Journeyman)','artisan essentials volume 7','Work Bench',0,5,0,0,110274,'Hangman''s Noose (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(269,269,0,7,228,0,2082133324,0,'Waxed Leather Tunic','Advanced Artisan Volume 7','Sewing Table & Mannequin',0,1,0,0,190170,'Waxed Leather Tunic',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(270,270,0,7,256,0,2082133324,0,'Woven Waxed Leather Pants','Advanced Artisan Volume 7','Sewing Table & Mannequin',0,1,0,0,191588,'Woven Waxed Pants',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(271,271,0,7,2219,0,2557647574,2817699641,'Essence of Assault (Journeyman)','artisan essentials volume 7','Chemistry Table',0,3,0,0,101575,'Assault (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(272,272,0,7,713,0,773137566,2949308177,'Deny (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,106302,'Deny (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(273,273,0,7,75,0,773137566,2949308177,'Rejuvenation II (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,117936,'Rejuvenation II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(274,274,0,7,713,0,773137566,2949308177,'Sylvan Bloom II (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,121766,'Sylvan Bloom II (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(275,275,0,7,75,0,773137566,2949308177,'Unholy Covenant (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,123230,'Unholy Covenant (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(276,276,0,7,3871,0,931275816,931275816,'Flickering Adornment of Energy (Greater)','Essential Adornments Volume 1','Work Bench',0,5,0,0,25129,'Flickering Adornment of Energy (Greater)',1,'Infusion of Earth','Ulteran Powder','Lapis Lazuli Fragment','','','2','6','0','0','Basic Coal','1'),
(277,277,0,7,3871,0,931275816,931275816,'Flickering Adornment of Endurance (Greater)','Essential Adornments Volume 1','Work Bench',0,5,0,0,25126,'Flickering Adornment of Endurance (Greater)',1,'Infusion of Earth','Ulteran Powder','Lapis Lazuli Fragment','','','2','6','0','0','Basic Coal','1'),
(278,278,0,7,75,0,773137566,2949308177,'Sylvan Bloom II (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,121767,'Sylvan Bloom II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(279,279,0,7,256,0,2082133324,0,'Waxed Leather Pants','Advanced Artisan Volume 7','Sewing Table & Mannequin',0,1,0,0,190167,'Waxed Leather Pants',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(280,280,0,7,2555,0,3881305672,935416212,'White Tea','artisan essentials volume 7','Stove & Keg',0,7,0,0,37585,'White Tea',2,'Raw White Tea Leaf','Liquid','Raw White Tea Leaf','','','1','1','0','0','Basic Kindling','1'),
(281,281,0,7,2159,0,3076004370,1677747280,'elm fighting baton','artisan essentials volume 7','Woodworking Table',0,6,0,0,76150,'Elm Fighting Baton',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(282,282,0,7,228,0,2082133324,0,'Woven Waxed Leather Tunic','Advanced Artisan Volume 9','Sewing Table & Mannequin',0,1,0,0,191594,'Woven Waxed Tunic',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(283,283,0,7,2220,0,2557647574,2817699641,'Essence of Bloodbath (Expert)','Advanced Artisan Volume 7','Chemistry Table',0,3,0,0,102839,'Bloodbath (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(284,284,0,7,2219,0,2557647574,2817699641,'Essence of Holy Circle (Journeyman)','artisan essentials volume 7','Chemistry Table',0,3,0,0,111176,'Holy Circle (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(285,285,0,7,256,0,2082133324,0,'Tailored Woven Waxed Pants','','Sewing Table & Mannequin',0,1,0,0,191588,'Woven Waxed Pants',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(286,286,0,7,275,0,3108933728,0,'Tin Vanguard Sabatons','artisan essentials volume 7','Forge',0,2,0,0,185680,'Tin Vanguard Sabatons',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(287,287,0,7,3881,0,931275816,931275816,'Flickering Adornment of Mending (Greater)','Essential Adornments Volume 1','Work Bench',0,5,0,0,25133,'Flickering Adornment of Mending (Greater)',1,'Infusion of Earth','Ulteran Powder','Lapis Lazuli Fragment','','','2','6','0','0','Basic Coal','1'),
(288,288,0,7,1211,0,3330500131,2463992638,'Rune of Quick Swipe II (Expert)','Advanced Artisan Volume 7','Work Bench',0,5,0,0,117262,'Quick Swipe II (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(289,289,0,7,75,0,773137566,2949308177,'Fortify Elements (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,109276,'Fortify Elements (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(290,290,0,7,1211,0,3330500131,2463992638,'Rune of Hangman''s Noose (Expert)','Advanced Artisan Volume 7','Work Bench',0,5,0,0,110273,'Hangman''s Noose (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(291,291,0,7,1211,0,3330500131,2463992638,'Rune of Depressing Chant (Expert)','Advanced Artisan Volume 7','Work Bench',0,5,0,0,106341,'Depressing Chant (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(292,292,0,7,1656,0,4032608519,3395302654,'bronze war mace','Advanced Artisan Volume 7','Forge',0,2,0,0,72744,'Bronze War Mace',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(293,293,0,7,1212,0,3330500131,2463992638,'Rune of Verlien''s Keen of Despair (Journeyman)','artisan essentials volume 7','Work Bench',0,5,0,0,123755,'Verlien''s Keen of Despair (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(294,294,0,7,1212,0,3330500131,2463992638,'Rune of Holdup (Journeyman)','artisan essentials volume 7','Work Bench',0,5,0,0,111057,'Holdup (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(295,295,0,7,75,0,773137566,2949308177,'Aspect of Genius (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,101462,'Aspect of Genius (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(296,296,0,7,3264,0,2082133324,0,'Sackcloth Vest','Advanced Artisan Volume 7','Sewing Table & Mannequin',0,1,0,0,175108,'Sackcloth Vest',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','5','1','0','0','Basic Filament','1'),
(297,297,0,7,75,0,773137566,2949308177,'Power of Mind (Journeyman)','artisan essentials volume 7','Engraved Desk',0,4,0,0,116613,'Power of Mind (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(298,298,0,7,2219,0,2557647574,2817699641,'Essence of Crescent Strike (Journeyman)','artisan essentials volume 7','Chemistry Table',0,3,0,0,104874,'Crescent Strike (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(299,299,0,7,713,0,773137566,2949308177,'Intimidation (Expert)','Advanced Artisan Volume 7','Engraved Desk',0,4,0,0,112463,'Intimidation (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(300,300,0,6,626,0,4032608519,3395302654,'bronze lance','Advanced Artisan Volume 6','Forge',0,2,0,0,72710,'Bronze Lance',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(301,301,0,6,2220,0,2557647574,2817699641,'Essence of Pummel II (Expert)','Advanced Artisan Volume 6','Chemistry Table',0,3,0,0,116995,'Pummel II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','1','1','1','0','Basic Candle','1'),
(302,302,0,6,1642,0,4032608519,3395302654,'bronze double headed axe','Advanced Artisan Volume 6','Forge',0,2,0,0,72688,'Bronze Double Headed Axe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(303,303,0,6,2407,0,3108933728,0,'Tin Chainmail Coat','artisan essentials volume 6','Forge',0,2,0,0,185658,'Tin Chainmail Coat',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(304,304,0,6,255,0,2082133324,0,'Waxed Leather Gloves','Advanced Artisan Volume 6','Sewing Table & Mannequin',0,1,0,0,190166,'Waxed Leather Gloves',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(305,305,0,6,2963,0,4032608519,3395302654,'bronze sledge','Advanced Artisan Volume 6','Forge',0,2,0,0,72733,'Bronze Sledge',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(306,306,0,6,402,0,2082133324,0,'Rawhide Leather Backpack','artisan essentials volume 6','Sewing Table & Mannequin',0,1,0,0,20805,'pristine rawhide leather backpack',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(307,307,0,6,560,0,1039865549,2639209773,'Troll Chair','artisan essentials volume 6','Woodworking Table',0,6,0,0,61026,'a pristine troll chair',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(308,308,0,6,2219,0,2557647574,2817699641,'Essence of Overpower II (Journeyman)','artisan essentials volume 6','Chemistry Table',0,3,0,0,115752,'Overpower II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(309,309,0,6,1212,0,3330500131,2463992638,'Rune of Tarven''s Crippling Crescendo (Journeyman)','artisan essentials volume 6','Work Bench',0,5,0,0,121944,'Tarven''s Crippling Crescendo (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(310,310,0,6,870,0,1039865549,2639209773,'Oval Alder Table','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,60946,'a pristine oval alder table',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(311,311,0,6,628,0,3076004370,1677747280,'Elm Longbow','artisan essentials volume 6','Woodworking Table',0,6,0,0,40982,'Elm Longbow',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','2','1','2','0','Basic Sandpaper','1'),
(312,312,0,6,261,0,2082133324,0,'Threadbare Mitts','artisan essentials volume 6','Sewing Table & Mannequin',0,1,0,0,185409,'Threadbare Mitts',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(313,313,0,6,629,0,3076004370,1677747280,'Alder Shortbow','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,40050,'Alder Shortbow',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','2','1','2','0','Basic Sandpaper','1'),
(314,314,0,6,255,0,2082133324,0,'Rawhide Leather Gloves','artisan essentials volume 6','Sewing Table & Mannequin',0,1,0,0,172588,'Rawhide Leather Gloves',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(315,315,0,6,1212,0,3330500131,2463992638,'Rune of Vine Net (Journeyman)','artisan essentials volume 6','Work Bench',0,5,0,0,123882,'Vine Net (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(316,316,0,6,648,0,1039865549,2639209773,'Alder Chest','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,60776,'a pristine alder chest',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(317,317,0,6,1212,0,3330500131,2463992638,'Rune of Mug (Journeyman)','artisan essentials volume 6','Work Bench',0,5,0,0,114847,'Mug (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(318,318,0,6,870,0,1039865549,2639209773,'Standard Alder Table','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,60989,'a pristine standard alder table',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(319,319,0,6,75,0,773137566,2949308177,'Soulrot II (Journeyman)','artisan essentials volume 6','Engraved Desk',0,4,0,0,120818,'Soulrot II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(320,320,0,6,2410,0,3108933728,0,'Tin Chainmail Gloves','artisan essentials volume 6','Forge',0,2,0,0,185662,'Tin Chainmail Gloves',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(321,321,0,6,2220,0,2557647574,2817699641,'Essence of Faith Strike II (Expert)','Advanced Artisan Volume 6','Chemistry Table',0,3,0,0,108302,'Faith Strike II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','1','1','1','0','Basic Candle','1'),
(322,322,0,6,2410,0,3108933728,0,'Bronze Chainmail Gloves','Advanced Artisan Volume 6','Forge',0,2,0,0,137275,'Bronze Chainmail Gloves',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(323,323,0,6,75,0,773137566,2949308177,'Solar Flare II (Journeyman)','artisan essentials volume 6','Engraved Desk',0,4,0,0,120585,'Solar Flare II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(324,324,0,6,625,0,4032608519,3395302654,'bronze voulge','Advanced Artisan Volume 6','Forge',0,2,0,0,72742,'Bronze Voulge',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(325,325,0,6,1211,0,3330500131,2463992638,'Rune of Vexing Verses (Expert)','Advanced Artisan Volume 6','Work Bench',0,5,0,0,123793,'Vexing Verses (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(326,326,0,6,2219,0,3330500131,2463992638,'Fashioned Malachite Earring','artisan essentials volume 6','Work Bench',0,5,0,0,151341,'Fashioned Malachite Earring',1,'Raw Malachite','Raw Malachite','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(327,327,0,6,565,0,1039865549,2639209773,'Bronze Sconce','Advanced Artisan Volume 6','Forge',0,2,0,0,60810,'a pristine bronze sconce',1,'Raw Bronze','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Coal','1'),
(328,328,0,6,560,0,1039865549,2639209773,'Alder Sturdy Chair','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,61008,'a pristine sturdy alder chair',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(329,329,0,6,2219,0,2557647574,2817699641,'Essence of Waking Dragon II (Journeyman)','artisan essentials volume 6','Chemistry Table',0,3,0,0,124172,'Waking Dragon II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','1','1','1','0','Basic Candle','1'),
(330,330,0,6,371,0,3330500131,2463992638,'Tin Tablet','artisan essentials volume 6','Work Bench',0,5,0,0,55067,'Tin Tablet',1,'Raw Tin','Raw Malachite','Raw Tin','Raw Lead','','2','1','1','0','Basic Coal','1'),
(331,331,0,6,75,0,773137566,2949308177,'Crystal Blast II (Journeyman)','artisan essentials volume 6','Engraved Desk',0,4,0,0,105067,'Crystal Blast II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(332,332,0,6,2220,0,2557647574,2817699641,'Essence of Intercept (Expert)','Advanced Artisan Volume 6','Chemistry Table',0,3,0,0,112412,'Intercept (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(333,333,0,6,1211,0,3330500131,2463992638,'Rune of Double-Cross (Expert)','Advanced Artisan Volume 6','Work Bench',0,5,0,0,107300,'Double-Cross (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(334,334,0,6,713,0,773137566,2949308177,'Soulrot II (Expert)','Advanced Artisan Volume 6','Engraved Desk',0,4,0,0,120817,'Soulrot II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(335,335,0,6,75,0,773137566,2949308177,'Ultraviolet Beam II (Journeyman)','artisan essentials volume 6','Engraved Desk',0,4,0,0,122938,'Ultraviolet Beam II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(336,336,0,6,402,0,2082133324,0,'Waxed Leather Backpack','Advanced Artisan Volume 6','Sewing Table & Mannequin',0,1,0,0,20823,'pristine waxed leather backpack',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(337,337,0,6,2219,0,2557647574,2817699641,'Essence of Pummel II (Journeyman)','artisan essentials volume 6','Chemistry Table',0,3,0,0,116996,'Pummel II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','1','1','1','0','Basic Candle','1'),
(338,338,0,6,854,0,1039865549,2639209773,'Sackcloth Portrait','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,60962,'a pristine sackcloth portrait',1,'Raw Yarrow','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(339,339,0,6,870,0,1039865549,2639209773,'Small Alder Militia Table','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,60969,'a pristine small alder militia table',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(340,340,0,6,560,0,1039865549,2639209773,'Alder Dining Chair','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,60777,'a pristine alder dining chair',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(341,341,0,6,2157,0,3076004370,1677747280,'alder quarter staff','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,70290,'Alder Quarter Staff',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(342,342,0,6,2220,0,2557647574,2817699641,'Essence of Overpower II (Expert)','Advanced Artisan Volume 6','Chemistry Table',0,3,0,0,115751,'Overpower II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(343,343,0,6,625,0,4032608519,3395302654,'tin voulge','artisan essentials volume 6','Forge',0,2,0,0,89179,'Tin Voulge',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(344,344,0,6,1212,0,3330500131,2463992638,'Rune of Evade (Journeyman)','artisan essentials volume 6','Work Bench',0,5,0,0,108073,'Evade (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(345,345,0,6,562,0,1039865549,2639209773,'Alder Bookcase','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,60775,'a pristine alder bookcase',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(346,346,0,6,1212,0,3330500131,2463992638,'Rune of Vexing Verses (Journeyman)','artisan essentials volume 6','Work Bench',0,5,0,0,123794,'Vexing Verses (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(347,347,0,6,1642,0,4032608519,3395302654,'tin double headed axe','artisan essentials volume 6','Forge',0,2,0,0,89097,'Tin Double Headed Axe',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(348,348,0,6,713,0,773137566,2949308177,'Crystal Blast II (Expert)','Advanced Artisan Volume 6','Engraved Desk',0,4,0,0,105066,'Crystal Blast II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(349,349,0,6,1211,0,3330500131,2463992638,'Rune of Mug (Expert)','Advanced Artisan Volume 6','Work Bench',0,5,0,0,114846,'Mug (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(350,350,0,6,713,0,773137566,2949308177,'Hemorrhage II (Expert)','Advanced Artisan Volume 6','Engraved Desk',0,4,0,0,110809,'Hemorrhage II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(351,351,0,6,560,0,1039865549,2639209773,'Elm Dining Chair','artisan essentials volume 6','Woodworking Table',0,6,0,0,60846,'a pristine elm dining chair',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(352,352,0,6,1212,0,3330500131,2463992638,'Rune of Double-Cross (Journeyman)','artisan essentials volume 6','Work Bench',0,5,0,0,107301,'Double-Cross (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(353,353,0,6,2220,0,2557647574,2817699641,'Essence of Waking Dragon II (Expert)','Advanced Artisan Volume 6','Chemistry Table',0,3,0,0,124171,'Waking Dragon II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(354,354,0,6,323,0,3881305672,935416212,'Jum Jum Fizzlepop','artisan essentials volume 6','Stove & Keg',0,7,0,0,36401,'Jum Jum Fizzlepop',2,'Raw Jum Jum','Aerated Mineral Water','Raw Root','Raw Jum Jum','','1','1','2','0','Basic Kindling','1'),
(355,355,0,6,713,0,773137566,2949308177,'Ultraviolet Beam II (Expert)','Advanced Artisan Volume 6','Engraved Desk',0,4,0,0,122937,'Ultraviolet Beam II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(356,356,0,6,1742,0,2082133324,0,'Tranquil Threadbare Pantaloons','artisan essentials volume 6','Sewing Table & Mannequin',0,1,0,0,186216,'Tranquil Threadbare Pantaloons',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(357,357,0,6,616,0,4032608519,3395302654,'tin tulwar','artisan essentials volume 6','Forge',0,2,0,0,89176,'Tin Tulwar',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(358,358,0,6,713,0,773137566,2949308177,'Dissolve II (Expert)','Advanced Artisan Volume 6','Engraved Desk',0,4,0,0,106920,'Dissolve II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(359,359,0,6,563,0,1039865549,2639209773,'Sackcloth Rug','Advanced Artisan Volume 6','Sewing Table & Mannequin',0,1,0,0,60963,'a pristine sackcloth rug',1,'Raw Yarrow','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Filament','1'),
(360,360,0,6,1211,0,3330500131,2463992638,'Rune of Tarven''s Crippling Crescendo (Expert)','Advanced Artisan Volume 6','Work Bench',0,5,0,0,121943,'Tarven''s Crippling Crescendo (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(361,361,0,6,31,0,1038997614,1038997614,'Reinforced Gnomeproof Beaker','Apprentice Blueprints 0.003','Work Bench',0,5,0,0,47706,'Reinforced Gnomeproof Beaker',1,'Raw Lead','Leaded Loam','Raw Tin','Raw Lead','','5','2','5','0','Basic Coal','1'),
(362,362,0,6,2157,0,3076004370,1677747280,'elm quarter staff','artisan essentials volume 6','Woodworking Table',0,6,0,0,76156,'Elm Quarter Staff',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(363,363,0,6,256,0,2082133324,0,'Sackcloth Pantaloons','Advanced Artisan Volume 7','Sewing Table & Mannequin',0,1,0,0,175099,'Sackcloth Pantaloons',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','5','1','0','0','Basic Filament','1'),
(364,364,0,6,713,0,773137566,2949308177,'Solar Flare II (Expert)','Advanced Artisan Volume 6','Engraved Desk',0,4,0,0,120584,'Solar Flare II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(365,365,0,6,2219,0,3330500131,2463992638,'Fashioned Malachite Earring','artisan essentials volume 6','Work Bench',0,5,0,0,151341,'Fashioned Malachite Earring',1,'Raw Malachite','Raw Malachite','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(366,366,0,6,2219,0,2557647574,2817699641,'Essence of Rupture II (Journeyman)','artisan essentials volume 6','Chemistry Table',0,3,0,0,118831,'Rupture II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(367,367,0,6,565,0,1039865549,2639209773,'Bronze Sconce','Advanced Artisan Volume 6','Forge',0,2,0,0,60810,'a pristine bronze sconce',1,'Raw Bronze','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Coal','1'),
(368,368,0,6,560,0,1039865549,2639209773,'Alder Sturdy Chair','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,61008,'a pristine sturdy alder chair',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(369,369,0,6,2219,0,2557647574,2817699641,'Essence of Waking Dragon II (Journeyman)','artisan essentials volume 6','Chemistry Table',0,3,0,0,124172,'Waking Dragon II (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','1','1','1','0','Basic Candle','1'),
(370,370,0,6,75,0,773137566,2949308177,'Crystal Blast II (Journeyman)','artisan essentials volume 6','Engraved Desk',0,4,0,0,105067,'Crystal Blast II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(371,371,0,6,2220,0,2557647574,2817699641,'Essence of Intercept (Expert)','Advanced Artisan Volume 6','Chemistry Table',0,3,0,0,112412,'Intercept (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(372,372,0,6,371,0,3330500131,2463992638,'Tin Tablet','artisan essentials volume 6','Work Bench',0,5,0,0,55067,'Tin Tablet',1,'Raw Tin','Raw Malachite','Raw Tin','Raw Lead','','2','1','1','0','Basic Coal','1'),
(373,373,0,6,1211,0,3330500131,2463992638,'Rune of Double-Cross (Expert)','Advanced Artisan Volume 6','Work Bench',0,5,0,0,107300,'Double-Cross (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(374,374,0,6,713,0,773137566,2949308177,'Soulrot II (Expert)','Advanced Artisan Volume 6','Engraved Desk',0,4,0,0,120817,'Soulrot II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(375,375,0,6,75,0,773137566,2949308177,'Ultraviolet Beam II (Journeyman)','artisan essentials volume 6','Engraved Desk',0,4,0,0,122938,'Ultraviolet Beam II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(376,376,0,6,256,0,2082133324,0,'Tranquil Sackcloth Pantaloons','Advanced Artisan Volume 6','Sewing Table & Mannequin',0,1,0,0,186183,'Tranquil Sackcloth Pantaloons',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','5','1','0','0','Basic Filament','1'),
(377,377,0,6,326,0,2557647574,2817699641,'Neophyte''s Arcane Remedy','','Chemistry Table',0,3,0,0,47360,'Neophyte''s Arcane Remedy',10,'Flickering Dust','Raw Lead','Raw Root','','','1','1','0','0','Basic Candle','1'),
(378,378,0,6,2219,0,3330500131,2463992638,'Fashioned Lapis Lazuli Earring','Advanced Artisan Volume 6','Work Bench',0,5,0,0,151324,'Fashioned Lapis Lazuli Earring',1,'Raw Lapis Lazuli','Raw Malachite','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(379,379,0,6,626,0,4032608519,3395302654,'tin lance','artisan essentials volume 6','Forge',0,2,0,0,89134,'Tin Lance',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(380,380,0,6,870,0,1039865549,2639209773,'Large Alder Militia Table','Advanced Artisan Volume 6','Woodworking Table',0,6,0,0,60895,'a pristine large alder militia table',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(381,381,0,6,2407,0,3108933728,0,'Bronze Chainmail Coat','Advanced Artisan Volume 6','Forge',0,2,0,0,137273,'Bronze Chainmail Coat',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(382,382,0,6,75,0,773137566,2949308177,'Hemorrhage II (Journeyman)','artisan essentials volume 6','Engraved Desk',0,4,0,0,110810,'Hemorrhage II (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(383,383,0,6,629,0,3076004370,1677747280,'Elm Shortbow','artisan essentials volume 6','Woodworking Table',0,6,0,0,40985,'Elm Shortbow',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','2','1','2','0','Basic Sandpaper','1'),
(384,384,0,6,560,0,1039865549,2639209773,'Elm Dining Chair','artisan essentials volume 6','Woodworking Table',0,6,0,0,60846,'a pristine elm dining chair',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(385,385,0,6,560,0,1039865549,2639209773,'Eccentric Alder Chair','','Woodworking Table',0,6,0,0,60831,'a pristine eccentric alder chair',1,'Raw Alder','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(386,386,0,6,1212,0,3330500131,2463992638,'Rune of Double-Cross (Journeyman)','artisan essentials volume 6','Work Bench',0,5,0,0,107301,'Double-Cross (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(387,387,0,6,2220,0,2557647574,2817699641,'Essence of Waking Dragon II (Expert)','Advanced Artisan Volume 6','Chemistry Table',0,3,0,0,124171,'Waking Dragon II (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(388,388,0,6,323,0,3881305672,935416212,'Jum Jum Fizzlepop','artisan essentials volume 6','Stove & Keg',0,7,0,0,36401,'Jum Jum Fizzlepop',2,'Raw Jum Jum','Aerated Mineral Water','Raw Root','Raw Jum Jum','','1','1','2','0','Basic Kindling','1'),
(389,389,0,6,1742,0,2082133324,0,'Tranquil Threadbare Pantaloons','artisan essentials volume 6','Sewing Table & Mannequin',0,1,0,0,186216,'Tranquil Threadbare Pantaloons',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(390,390,0,6,616,0,4032608519,3395302654,'tin tulwar','artisan essentials volume 6','Forge',0,2,0,0,89176,'Tin Tulwar',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(391,391,0,6,713,0,773137566,2949308177,'Ultraviolet Beam II (Expert)','Advanced Artisan Volume 6','Engraved Desk',0,4,0,0,122937,'Ultraviolet Beam II (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(392,392,0,5,1211,0,3330500131,2463992638,'Rune of Dancing Blade (Expert)','Advanced Artisan Volume 5','Work Bench',0,5,0,0,105319,'Dancing Blade (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(393,393,0,5,713,0,773137566,2949308177,'Shackle (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,119295,'Shackle (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(394,394,0,5,253,0,2082133324,0,'Rawhide Leather Shoulder Pads','artisan essentials volume 5','Sewing Table & Mannequin',0,1,0,0,172590,'Rawhide Leather Shoulder Pads',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(395,395,0,5,75,0,773137566,2949308177,'Runic Armor (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,118786,'Runic Armor (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(396,396,0,5,880,0,2812765109,1386343008,'Muktuk Veil Mask','Recipe: Muktuk Veil Mask','Stove & Keg',0,7,0,0,47102,'Muktuk Veil Mask',1,'Mundane Muktuk Mask','Corpudermus Husk','','','','10','0','0','0','hanging root','1'),
(397,397,0,5,342,0,931275816,931275816,'Ulteran Powder','Transmuting Distillations, Volume 1','Work Bench',0,5,0,0,14777,'Ulteran Powder',1,'Lapis Lazuli Fragment','Lapis Lazuli Fragment','','','','9','0','0','0','Basic Coal','1'),
(398,398,0,5,2220,0,2557647574,2817699641,'Essence of Penitent Kick (Expert)','Advanced Artisan Volume 5','Chemistry Table',0,3,0,0,116117,'Penitent Kick (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(399,399,0,5,3047,0,931275816,931275816,'Refined Mana','Transmuting Distillations, Volume 1','Work Bench',0,5,0,0,11372,'Refined Mana',1,'Infusion of Earth','Infusion of Earth','','','','9','0','0','0','Basic Coal','1'),
(400,400,0,5,2220,0,2557647574,2817699641,'Essence of Roundhouse Kick (Expert)','Advanced Artisan Volume 5','Chemistry Table',0,3,0,0,118642,'Roundhouse Kick (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(401,401,0,5,780,0,3881305672,935416212,'plain cracker','Of Crackers','Stove & Keg',0,7,0,0,10411,'plain cracker',10,'flour','butter','aged sea salt','','','10','5','0','0','smoldering kindling','1'),
(402,402,0,5,713,0,773137566,2949308177,'Sacred Armor (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,118914,'Sacred Armor (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(403,403,0,5,780,0,3881305672,935416212,'cheesy cracker','Of Crackers','Stove & Keg',0,7,0,0,4920,'cheesy cracker',10,'flour','butter','cheese','aged sea salt','','10','5','5','0','smoldering kindling','1'),
(404,404,0,5,2145,0,2082133324,0,'Rawhide Leather Sheath','artisan essentials volume 5','Sewing Table & Mannequin',0,1,0,0,42302,'Rawhide Leather Sheath',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(405,405,0,5,713,0,773137566,2949308177,'Chains of Torment (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,104098,'Chains of Torment (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(406,406,0,5,713,0,773137566,2949308177,'Runic Armor (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,118785,'Runic Armor (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(407,407,0,5,1676,0,4032608519,3395302654,'Claws of Fyst','The Legends of Fyst','Forge',0,2,0,0,73148,'Claws of Fyst',1,'Ebon Cluster','Raw Fulginate','Raw Ashen Root','Raw Strengthened Leather','','4','2','3','0','luminous coal','1'),
(408,408,0,5,1529,0,2082133324,0,'Threadbare Shawl','artisan essentials volume 5','Sewing Table & Mannequin',0,1,0,0,185422,'Threadbare Shawl',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(409,409,0,5,567,0,1039865549,2639209773,'Generic Elm Bed','artisan essentials volume 5','Woodworking Table',0,6,0,0,60868,'a pristine generic elm bed',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(410,410,0,5,2246,0,3076004370,1677747280,'Ornamented Wooden Whistle','Beginner''s Guide to Musical Instruments','Woodworking Table',0,6,0,0,47455,'Ornamented Wooden Whistle',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','2','1','2','0','Basic Sandpaper','1'),
(411,411,0,5,2413,0,0,0,'Bronze Chainmail Mantle','Advanced Artisan Volume 5','Forge',0,2,0,0,137277,'Bronze Chainmail Mantle',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(412,412,0,5,1212,0,3330500131,2463992638,'Rune of Masked Strike (Journeyman)','artisan essentials volume 5','Work Bench',0,5,0,0,114052,'Masked Strike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(413,413,0,5,914,0,1039865549,2639209773,'Gukta Bucket','artisan essentials volume 5','Woodworking Table',0,6,0,0,60875,'a pristine gukta bucket',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(414,414,0,5,1211,0,3330500131,2463992638,'Rune of Sneak Attack (Expert)','Advanced Artisan Volume 5','Work Bench',0,5,0,0,120485,'Sneak Attack (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(415,415,0,5,1655,0,4032608519,3395302654,'tin mace','artisan essentials volume 5','Forge',0,2,0,0,89138,'Tin Mace',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(416,416,0,5,32,0,1038997614,1038997614,'Automated Finishing Hammer','Apprentice Blueprints 0.002','Work Bench',0,5,0,0,45257,'Automated Finishing Hammer',1,'Raw Lead','Leaded Loam','Raw Tin','Raw Lead','','5','2','5','0','Basic Coal','1'),
(417,417,0,5,636,0,4032608519,3395302654,'bronze maul','Advanced Artisan Volume 5','Forge',0,2,0,0,72714,'Bronze Maul',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(418,418,0,5,2539,0,3881305672,935416212,'Deer Sandwich','artisan essentials volume 5','Stove & Keg',0,7,0,0,35819,'Deer Sandwich',2,'Raw Deer Meat','Dough','baubbleshire cabbage','Raw Root','','1','1','1','0','Basic Kindling','1'),
(419,419,0,5,342,0,931275816,931275816,'Ulteran Powder','Transmuting Dilutions, Volume 1','Work Bench',0,5,0,0,14777,'Ulteran Powder',7,'Infusion of Earth','aerated mineral water','','','','1','0','0','0','Basic Coal','1'),
(420,420,0,5,636,0,4032608519,3395302654,'tin maul','artisan essentials volume 5','Forge',0,2,0,0,89139,'Tin Maul',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(421,421,0,5,2546,0,3881305672,935416212,'fish shaped cracker','Of Crackers','Stove & Keg',0,7,0,0,7293,'fish shaped cracker',10,'flour','butter','fish shaped cracker mold','aged sea salt','','10','5','5','0','smoldering kindling','1'),
(422,422,0,5,75,0,773137566,2949308177,'Shackle (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,119296,'Shackle (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(423,423,0,5,2220,0,2557647574,2817699641,'Essence of Soulrend (Expert)','Advanced Artisan Volume 5','Chemistry Table',0,3,0,0,120772,'Soulrend (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(424,424,0,5,639,0,4032608519,3395302654,'bronze great flail','Advanced Artisan Volume 5','Forge',0,2,0,0,72694,'Bronze Great Flail',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(425,425,0,5,75,0,773137566,2949308177,'Lockdown (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,113357,'Lockdown (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(426,426,0,5,323,0,3881305672,935416212,'Cabbage Fizzlepop','artisan essentials volume 5','Stove & Keg',0,7,0,0,35435,'Cabbage Fizzlepop',2,'baubbleshire cabbage','Aerated Mineral Water','baubbleshire cabbage','','','1','2','0','0','Basic Kindling','1'),
(427,427,0,5,1211,0,3330500131,2463992638,'Rune of Bum Rush (Expert)','Advanced Artisan Volume 5','Work Bench',0,5,0,0,103656,'Bum Rush (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(428,428,0,5,713,0,773137566,2949308177,'Shroud of Armor (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,119723,'Shroud of Armor (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(429,429,0,5,75,0,773137566,2949308177,'Chains of Torment (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,104099,'Chains of Torment (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(430,430,0,5,75,0,773137566,2949308177,'Forced Hesitation (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,109159,'Forced Hesitation (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(431,431,0,5,1212,0,3330500131,2463992638,'Rune of Spinechiller Blood (Journeyman)','artisan essentials volume 5','Work Bench',0,5,0,0,120980,'Spinechiller Blood (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(432,432,0,5,1571,0,2082133324,0,'Sackcloth Shawl','Advanced Artisan Volume 5','Sewing Table & Mannequin',0,1,0,0,175104,'Sackcloth Shawl',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(433,433,0,5,713,0,773137566,2949308177,'Holy Armor (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,111135,'Holy Armor (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(434,434,0,5,2219,0,2557647574,2817699641,'Essence of Knee Break (Journeyman)','artisan essentials volume 5','Chemistry Table',0,3,0,0,112933,'Knee Break (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(435,435,0,5,2145,0,2082133324,0,'Waxed Leather Sheath','Advanced Artisan Volume 5','Sewing Table & Mannequin',0,1,0,0,43468,'Waxed Leather Sheath',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(436,436,0,5,1211,0,3330500131,2463992638,'Rune of Daro''s Dull Blade (Expert)','Advanced Artisan Volume 5','Work Bench',0,5,0,0,105651,'Daro''s Dull Blade (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(437,437,0,5,75,0,773137566,2949308177,'Quicksand (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,117305,'Quicksand (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(438,438,0,5,1211,0,3330500131,2463992638,'Rune of Kidney Stab (Expert)','Advanced Artisan Volume 5','Work Bench',0,5,0,0,112870,'Kidney Stab (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(439,439,0,5,713,0,773137566,2949308177,'Forced Hesitation (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,109158,'Forced Hesitation (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(440,440,0,5,2413,0,3108933728,0,'Tin Chainmail Mantle','artisan essentials volume 5','Forge',0,2,0,0,185666,'Tin Chainmail Mantle',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(441,441,0,5,2220,0,2557647574,2817699641,'Essence of Roundhouse (Expert)','Advanced Artisan Volume 5','Chemistry Table',0,3,0,0,118620,'Roundhouse (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(442,442,0,5,2258,0,4032608519,3395302654,'tin claymore','artisan essentials volume 5','Forge',0,2,0,0,89087,'Tin Claymore',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(443,443,0,5,780,0,3881305672,935416212,'garlic cracker','Of Crackers','Stove & Keg',0,7,0,0,7617,'garlic cracker',10,'flour','butter','garlic','aged sea salt','','10','5','5','0','smoldering kindling','1'),
(444,444,0,5,1212,0,3330500131,2463992638,'Rune of Daro''s Dull Blade (Journeyman)','artisan essentials volume 5','Work Bench',0,5,0,0,105652,'Daro''s Dull Blade (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(445,445,0,5,2258,0,4032608519,3395302654,'bronze claymore','Advanced Artisan Volume 5','Forge',0,2,0,0,72682,'Bronze Claymore',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(446,446,0,5,75,0,773137566,2949308177,'Shroud of Armor (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,119724,'Shroud of Armor (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(447,447,0,5,2219,0,2557647574,2817699641,'Essence of Roundhouse Kick (Journeyman)','artisan essentials volume 5','Chemistry Table',0,3,0,0,118643,'Roundhouse Kick (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(448,448,0,5,713,0,773137566,2949308177,'Armor of Seasons (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,101308,'Armor of Seasons (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(449,449,0,5,1212,0,3330500131,2463992638,'Rune of Dancing Blade (Journeyman)','artisan essentials volume 5','Work Bench',0,5,0,0,105320,'Dancing Blade (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(450,450,0,5,2863,0,4032608519,3395302654,'tin katana','artisan essentials volume 5','Forge',0,2,0,0,89124,'Tin Katana',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(451,451,0,5,253,0,2082133324,0,'Rawhide Leather Shoulder Pads','artisan essentials volume 5','Sewing Table & Mannequin',0,1,0,0,172590,'Rawhide Leather Shoulder Pads',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(452,452,0,5,1211,0,3330500131,2463992638,'Rune of Dancing Blade (Expert)','Advanced Artisan Volume 5','Work Bench',0,5,0,0,105319,'Dancing Blade (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(453,453,0,5,713,0,773137566,2949308177,'Shackle (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,119295,'Shackle (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(454,454,0,5,75,0,773137566,2949308177,'Runic Armor (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,118786,'Runic Armor (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(455,455,0,5,880,0,2812765109,1386343008,'Muktuk Veil Mask','Recipe: Muktuk Veil Mask','Stove & Keg',0,7,0,0,47102,'Muktuk Veil Mask',1,'Mundane Muktuk Mask','Corpudermus Husk','','','','10','0','0','0','hanging root','1'),
(456,456,0,5,342,0,931275816,931275816,'Ulteran Powder','Transmuting Distillations, Volume 1','Work Bench',0,5,0,0,14777,'Ulteran Powder',1,'Lapis Lazuli Fragment','Lapis Lazuli Fragment','','','','9','0','0','0','Basic Coal','1'),
(457,457,0,5,2220,0,2557647574,2817699641,'Essence of Roundhouse Kick (Expert)','Advanced Artisan Volume 5','Chemistry Table',0,3,0,0,118642,'Roundhouse Kick (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(458,458,0,5,2220,0,2557647574,2817699641,'Essence of Penitent Kick (Expert)','Advanced Artisan Volume 5','Chemistry Table',0,3,0,0,116117,'Penitent Kick (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(459,459,0,5,3047,0,931275816,931275816,'Refined Mana','Transmuting Distillations, Volume 1','Work Bench',0,5,0,0,11372,'Refined Mana',1,'Infusion of Earth','Infusion of Earth','','','','9','0','0','0','Basic Coal','1'),
(460,460,0,5,1211,0,3330500131,2463992638,'Rune of Masked Strike (Expert)','Advanced Artisan Volume 5','Work Bench',0,5,0,0,114051,'Masked Strike (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(461,461,0,5,2409,0,3108933728,0,'Bronze Chainmail Bracers','Advanced Artisan Volume 5','Forge',0,2,0,0,137272,'Bronze Chainmail Bracers',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(462,462,0,5,1212,0,3330500131,2463992638,'Rune of Sneak Attack (Journeyman)','artisan essentials volume 5','Work Bench',0,5,0,0,120487,'Sneak Attack (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(463,463,0,5,75,0,773137566,2949308177,'Netherous Bind (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,115318,'Netherous Bind (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(464,464,0,5,1211,0,3330500131,2463992638,'Rune of Spinechiller Blood (Expert)','Advanced Artisan Volume 5','Work Bench',0,5,0,0,120979,'Spinechiller Blood (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(465,465,0,5,1655,0,4032608519,3395302654,'bronze mace','Advanced Artisan Volume 5','Forge',0,2,0,0,72713,'Bronze Mace',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(466,466,0,5,2161,0,3076004370,1677747280,'alder wand','Advanced Artisan Volume 5','Woodworking Table',0,6,0,0,70292,'Alder Wand',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(467,467,0,5,75,0,773137566,2949308177,'Armor of Seasons (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,101309,'Armor of Seasons (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(468,468,0,5,2219,0,2557647574,2817699641,'Essence of Soulrend (Journeyman)','artisan essentials volume 5','Chemistry Table',0,3,0,0,120773,'Soulrend (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(469,469,0,5,713,0,773137566,2949308177,'Netherous Bind (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,115317,'Netherous Bind (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(470,470,0,5,3057,0,931275816,931275816,'Infusion of Earth','Transmuting Dilutions, Volume 1','Work Bench',0,5,0,0,8330,'Infusion of Earth',7,'Refined Mana','aerated mineral water','','','','1','0','0','0','Basic Coal','1'),
(471,471,0,5,713,0,773137566,2949308177,'Armor of Nature (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,101270,'Armor of Nature (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(472,472,0,5,75,0,773137566,2949308177,'Sacred Armor (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,118915,'Sacred Armor (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(473,473,0,5,3057,0,931275816,931275816,'Infusion of Earth','Transmuting Distillations, Volume 1','Work Bench',0,5,0,0,8330,'Infusion of Earth',1,'Ulteran Powder','Ulteran Powder','','','','9','0','0','0','Basic Coal','1'),
(474,474,0,5,2219,0,2557647574,2817699641,'Essence of Gut Kick (Journeyman)','artisan essentials volume 5','Chemistry Table',0,3,0,0,110196,'Gut Kick (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(475,475,0,5,75,0,773137566,2949308177,'Holy Armor (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,111136,'Holy Armor (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(476,476,0,5,75,0,773137566,2949308177,'Armor of Nature (Journeyman)','artisan essentials volume 5','Engraved Desk',0,4,0,0,101271,'Armor of Nature (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(477,477,0,5,253,0,2082133324,0,'Waxed Leather Shoulder Pads','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,190168,'Waxed Leather Shoulder Pads',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(478,478,0,5,3029,0,931275816,931275816,'Lapis Lazuli Fragment','Transmuting Dilutions, Volume 1','Work Bench',0,5,0,0,8711,'Lapis Lazuli Fragment',7,'Ulteran Powder','aerated mineral water','','','','1','0','0','0','Basic Coal','1'),
(479,479,0,5,713,0,773137566,2949308177,'Lockdown (Expert)','Advanced Artisan Volume 5','Engraved Desk',0,4,0,0,113356,'Lockdown (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(480,480,0,5,1046,0,1039865549,2639209773,'Elm Strong Box','artisan essentials volume 5','Woodworking Table',0,6,0,0,20788,'pristine elm strong box',1,'Raw Elm','Raw Elm','Raw Tin','','','1','1','0','0','Basic Sandpaper','1'),
(481,481,0,5,2220,0,2557647574,2817699641,'Essence of Knee Break (Expert)','Advanced Artisan Volume 5','Chemistry Table',0,3,0,0,112931,'Knee Break (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(482,482,0,5,2219,0,2557647574,2817699641,'Essence of Penitent Kick (Journeyman)','artisan essentials volume 5','Chemistry Table',0,3,0,0,116118,'Penitent Kick (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(483,483,0,5,2409,0,3108933728,0,'Tin Chainmail Bracers','artisan essentials volume 5','Forge',0,2,0,0,185656,'Tin Chainmail Bracers',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(484,484,0,5,2863,0,4032608519,3395302654,'bronze katana','Advanced Artisan Volume 5','Forge',0,2,0,0,72704,'Bronze Katana',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(485,485,0,4,713,0,773137566,2949308177,'Harbinger (Expert)','Advanced Artisan Volume 4','Engraved Desk',0,4,0,0,110312,'Harbinger (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(486,486,0,4,713,0,773137566,2949308177,'Aspect of the Forest (Expert)','Advanced Artisan Volume 4','Engraved Desk',0,4,0,0,101500,'Aspect of the Forest (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(487,487,0,4,253,0,2082133324,0,'Woven Waxed Leather Shoulder Pads','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,191591,'Woven Waxed Shoulder Pads',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(488,488,0,4,2220,0,2557647574,2817699641,'Essence of Armored (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,101347,'Armored (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(489,489,0,4,2219,0,2557647574,2817699641,'Essence of Crouching Tiger (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,104973,'Crouching Tiger (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(490,490,0,4,75,0,773137566,2949308177,'Tenacity (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,122200,'Tenacity (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(491,491,0,4,1682,0,4032608519,3395302654,'bronze karabela','Advanced Artisan Volume 4','Forge',0,2,0,0,72703,'Bronze Karabela',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(492,492,0,4,295,0,3881305672,935416212,'Cabbage Stew','artisan essentials volume 4','Stove & Keg',0,7,0,0,35438,'Cabbage Stew',2,'baubbleshire cabbage','Liquid','Raw Jum Jum','Raw Root','','1','1','1','0','Basic Kindling','1'),
(493,493,0,4,2143,0,2082133324,0,'Waxed Leather Pouch','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,43465,'Waxed Leather Pouch',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(494,494,0,4,254,0,2082133324,0,'Waxed Leather Bracers','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,190165,'Waxed Leather Bracers',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(495,495,0,4,75,0,773137566,2949308177,'Aegolism (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,100336,'Aegolism (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(496,496,0,4,624,0,3076004370,1677747280,'elm pike','artisan essentials volume 4','Woodworking Table',0,6,0,0,76155,'Elm Pike',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(497,497,0,4,2220,0,2557647574,2817699641,'Essence of Lucan''s Pact (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,113397,'Lucan''s Pact (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(498,498,0,4,2220,0,2557647574,2817699641,'Essence of Unflinching Will (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,123144,'Unflinching Will (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(499,499,0,4,1392,0,2082133324,0,'Sackcloth Cuffs','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,175095,'Sackcloth Cuffs',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(500,500,0,4,2376,0,4032608519,3395302654,'tin tribal spear','artisan essentials volume 4','Forge',0,2,0,0,89173,'Tin Tribal Spear',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(501,501,0,4,1392,0,2082133324,0,'Threadbare Cuffs','artisan essentials volume 4','Sewing Table & Mannequin',0,1,0,0,185406,'Threadbare Cuffs',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(502,502,0,4,2220,0,2557647574,2817699641,'Essence of Abandoned Fury (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,100005,'Abandoned Fury (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(503,503,0,4,75,0,773137566,2949308177,'Premonition (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,116739,'Premonition (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(504,504,0,4,634,0,4032608519,3395302654,'tin sceptre','artisan essentials volume 4','Forge',0,2,0,0,89154,'Tin Sceptre',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(505,505,0,4,381,0,3330500131,2463992638,'tailored sackcloth scarf','','Work Bench',0,5,0,0,0,'Tailored Sackcloth Scarf',1,'Raw Yarrow','Raw Root','Raw Tin','Raw Rawhide Leather','','2','1','1','0','Basic Coal','1'),
(506,506,0,4,3173,0,1038997614,1038997614,'Mechanical Threaded Needle','Apprentice Blueprints 0.002','Work Bench',0,5,0,0,46898,'Mechanical Threaded Needle',1,'Raw Lead','Leaded Loam','Raw Tin','Raw Lead','','5','2','5','0','Basic Coal','1'),
(507,507,0,4,381,0,3330500131,2463992638,'tailored threadbare scarf','','Work Bench',0,5,0,0,0,'Tailored Threadbare Scarf',1,'Raw Roots','Raw Root','Raw Tin','Raw Rawhide Leather','','2','1','1','0','Basic Coal','1'),
(508,508,0,4,2220,0,2557647574,2817699641,'Essence of Smoldering Fists (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,120379,'Smoldering Fists (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(509,509,0,4,2554,0,3881305672,935416212,'Creamed Black Coffee','artisan essentials volume 4','Stove & Keg',0,7,0,0,35778,'Creamed Black Coffee',2,'Raw Black Coffee Bean','Milk','Raw Black Coffee Bean','','','1','2','0','0','Basic Kindling','1'),
(510,510,0,4,2220,0,2557647574,2817699641,'Essence of Bodyguard (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,103218,'Bodyguard (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(511,511,0,4,3652,0,2082133324,0,'Tranquil Sackcloth Shawl','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,186185,'Tranquil Sackcloth Shawl',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(512,512,0,4,2219,0,2557647574,2817699641,'Essence of Lucan''s Pact (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,113398,'Lucan''s Pact (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(513,513,0,4,2220,0,2557647574,2817699641,'Essence of Forward Charge (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,109314,'Forward Charge (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(514,514,0,4,75,0,773137566,2949308177,'Ice Spears (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,111582,'Ice Spears (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(515,515,0,4,2219,0,2557647574,2817699641,'Essence of Dark Blade (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,105404,'Dark Blade (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(516,516,0,4,2220,0,2557647574,2817699641,'Essence of Dark Blade (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,105403,'Dark Blade (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(517,517,0,4,713,0,773137566,2949308177,'Tenacity (Expert)','Advanced Artisan Volume 4','Engraved Desk',0,4,0,0,122199,'Tenacity (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(518,518,0,4,713,0,773137566,2949308177,'Aspect of the Forest (Expert)','Advanced Artisan Volume 4','Engraved Desk',0,4,0,0,101500,'Aspect of the Forest (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(519,519,0,4,713,0,773137566,2949308177,'Harbinger (Expert)','Advanced Artisan Volume 4','Engraved Desk',0,4,0,0,110312,'Harbinger (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(520,520,0,4,253,0,2082133324,0,'Woven Waxed Leather Shoulder Pads','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,191591,'Woven Waxed Shoulder Pads',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(521,521,0,4,2220,0,2557647574,2817699641,'Essence of Armored (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,101347,'Armored (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(522,522,0,4,2219,0,2557647574,2817699641,'Essence of Crouching Tiger (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,104973,'Crouching Tiger (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(523,523,0,4,1682,0,4032608519,3395302654,'bronze karabela','Advanced Artisan Volume 4','Forge',0,2,0,0,72703,'Bronze Karabela',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(524,524,0,4,75,0,773137566,2949308177,'Tenacity (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,122200,'Tenacity (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(525,525,0,4,295,0,3881305672,935416212,'Cabbage Stew','artisan essentials volume 4','Stove & Keg',0,7,0,0,35438,'Cabbage Stew',2,'baubbleshire cabbage','Liquid','Raw Jum Jum','Raw Root','','1','1','1','0','Basic Kindling','1'),
(526,526,0,4,2143,0,2082133324,0,'Waxed Leather Pouch','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,43465,'Waxed Leather Pouch',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(527,527,0,4,75,0,773137566,2949308177,'Aegolism (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,100336,'Aegolism (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(528,528,0,4,254,0,2082133324,0,'Waxed Leather Bracers','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,190165,'Waxed Leather Bracers',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(529,529,0,4,624,0,3076004370,1677747280,'elm pike','artisan essentials volume 4','Woodworking Table',0,6,0,0,76155,'Elm Pike',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(530,530,0,4,2220,0,2557647574,2817699641,'Essence of Lucan''s Pact (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,113397,'Lucan''s Pact (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(531,531,0,4,1392,0,2082133324,0,'Sackcloth Cuffs','Advanced Artisan Volume 4','Sewing Table & Mannequin',0,1,0,0,175095,'Sackcloth Cuffs',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(532,532,0,4,2220,0,2557647574,2817699641,'Essence of Unflinching Will (Expert)','Advanced Artisan Volume 4','Chemistry Table',0,3,0,0,123144,'Unflinching Will (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(533,533,0,4,2376,0,4032608519,3395302654,'tin tribal spear','artisan essentials volume 4','Forge',0,2,0,0,89173,'Tin Tribal Spear',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(534,534,0,4,713,0,773137566,2949308177,'Lucidity (Expert)','Advanced Artisan Volume 4','Engraved Desk',0,4,0,0,113440,'Lucidity (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(535,535,0,4,54,0,4032608519,3395302654,'tin shamshir','artisan essentials volume 4','Forge',0,2,0,0,89157,'Tin Shamshir',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(536,536,0,4,364,0,3076004370,1677747280,'Tin Broadhead Arrow','artisan essentials volume 4','Woodworking Table',0,6,0,0,20529,'tin broadhead arrow',100,'Raw Tin','Raw Root','Raw Elm','','','1','1','0','0','Basic Sandpaper','1'),
(537,537,0,4,54,0,4032608519,3395302654,'bronze shamshir','Advanced Artisan Volume 4','Forge',0,2,0,0,72728,'Bronze Shamshir',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(538,538,0,4,326,0,2557647574,2817699641,'Neophyte''s Elemental Remedy','','Chemistry Table',0,3,0,0,47362,'Neophyte''s Elemental Remedy',10,'Flickering Dust','Raw Lead','Raw Root','','','1','1','0','0','Basic Candle','1'),
(539,539,0,4,253,0,2082133324,0,'Woven Rawhide Leather Shoulder Pads','artisan essentials volume 4','Sewing Table & Mannequin',0,1,0,0,191487,'Woven Rawhide Shoulder Pads',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(540,540,0,4,34,0,4032608519,3395302654,'tin flail','artisan essentials volume 4','Forge',0,2,0,0,89101,'Tin Flail',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(541,541,0,4,277,0,2082133324,0,'Tranquil Threadbare Shawl','artisan essentials volume 4','Sewing Table & Mannequin',0,1,0,0,186218,'Tranquil Threadbare Shawl',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(542,542,0,4,713,0,773137566,2949308177,'Ice Spears (Expert)','Advanced Artisan Volume 4','Engraved Desk',0,4,0,0,111581,'Ice Spears (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(543,543,0,4,75,0,773137566,2949308177,'Harbinger (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,110313,'Harbinger (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(544,544,0,4,634,0,4032608519,3395302654,'bronze sceptre','Advanced Artisan Volume 4','Forge',0,2,0,0,72724,'Bronze Sceptre',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(545,545,0,4,2219,0,2557647574,2817699641,'Essence of Smoldering Fists (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,120380,'Smoldering Fists (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(546,546,0,4,2219,0,2557647574,2817699641,'Essence of Knight''s Stance (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,112975,'Knight''s Stance (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(547,547,0,4,2219,0,2557647574,2817699641,'Essence of Abandoned Fury (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,100006,'Abandoned Fury (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(548,548,0,4,2411,0,3108933728,0,'Bronze Chainmail Coif','Advanced Artisan Volume 4','Forge',0,2,0,0,137274,'Bronze Chainmail Coif',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(549,549,0,4,381,0,3330500131,2463992638,'Fashioned Threadbare Scarf','artisan essentials volume 4','Work Bench',0,5,0,0,151631,'Fashioned Threadbare Scarf',1,'Raw Roots','Raw Root','Raw Tin','Raw Rawhide Leather','','2','1','1','0','Basic Coal','1'),
(550,550,0,4,75,0,773137566,2949308177,'Vacuum Field (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,123483,'Vacuum Field (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(551,551,0,4,34,0,4032608519,3395302654,'tin flail','artisan essentials volume 4','Forge',0,2,0,0,89101,'Tin Flail',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(552,552,0,4,277,0,2082133324,0,'Tranquil Threadbare Shawl','artisan essentials volume 4','Sewing Table & Mannequin',0,1,0,0,186218,'Tranquil Threadbare Shawl',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(553,553,0,4,634,0,4032608519,3395302654,'bronze sceptre','Advanced Artisan Volume 4','Forge',0,2,0,0,72724,'Bronze Sceptre',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(554,554,0,4,75,0,773137566,2949308177,'Harbinger (Journeyman)','artisan essentials volume 4','Engraved Desk',0,4,0,0,110313,'Harbinger (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(555,555,0,4,2219,0,2557647574,2817699641,'Essence of Abandoned Fury (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,100006,'Abandoned Fury (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(556,556,0,4,2219,0,2557647574,2817699641,'Essence of Smoldering Fists (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,120380,'Smoldering Fists (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(557,557,0,4,2219,0,2557647574,2817699641,'Essence of Knight''s Stance (Journeyman)','artisan essentials volume 4','Chemistry Table',0,3,0,0,112975,'Knight''s Stance (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(558,558,0,4,381,0,3330500131,2463992638,'Fashioned Threadbare Scarf','artisan essentials volume 4','Work Bench',0,5,0,0,151631,'Fashioned Threadbare Scarf',1,'Raw Roots','Raw Root','Raw Tin','Raw Rawhide Leather','','2','1','1','0','Basic Coal','1'),
(559,559,0,4,2411,0,3108933728,0,'Bronze Chainmail Coif','Advanced Artisan Volume 4','Forge',0,2,0,0,137274,'Bronze Chainmail Coif',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(560,560,0,3,2220,0,2557647574,2817699641,'Essence of Aggressive Defense (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,100405,'Aggressive Defense (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(561,561,0,3,75,0,773137566,2949308177,'Acid (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,100240,'Acid (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(562,562,0,3,713,0,773137566,2949308177,'Torment (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,122571,'Torment (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(563,563,0,3,2397,0,2082133324,0,'Tranquil Sackcloth Cap','Advanced Artisan Volume 3','Sewing Table & Mannequin',0,1,0,0,186180,'Tranquil Sackcloth Cap',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(564,564,0,3,2219,0,2557647574,2817699641,'Essence of Raging Blow (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,117371,'Raging Blow (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(565,565,0,3,2219,0,2557647574,2817699641,'Essence of Hold the Line (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,111014,'Hold the Line (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(566,566,0,3,1211,0,3330500131,2463992638,'Rune of Glacial Lance (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,109706,'Glacial Lance (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(567,567,0,3,713,0,773137566,2949308177,'Nature''s Embrace (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,115063,'Nature''s Embrace (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(568,568,0,3,33,0,1038997614,1038997614,'Automated Rounding Hammer','Apprentice Blueprints 0.001','Work Bench',0,5,0,0,45261,'Automated Rounding Hammer',1,'Raw Lead','Leaded Loam','Raw Tin','Raw Lead','','5','2','5','0','Basic Coal','1'),
(569,569,0,3,2219,0,2557647574,2817699641,'Essence of Taunting Blow (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,122024,'Taunting Blow (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(570,570,0,3,75,0,773137566,2949308177,'Divine Strike (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,107117,'Divine Strike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(571,571,0,3,12,0,3076004370,1677747280,'Elm Buckler','artisan essentials volume 2','Woodworking Table',0,6,0,0,51682,'Elm Buckler',1,'Raw Elm','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Sandpaper','1'),
(572,572,0,3,2219,0,2557647574,2817699641,'Essence of Kick (Journeyman)','','Chemistry Table',0,3,0,0,112865,'Kick (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(573,573,0,3,846,0,1039865549,2639209773,'Plain Elm Room Divider','artisan essentials volume 3','Woodworking Table',0,6,0,0,64608,'plain elm room divider',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(574,574,0,3,252,0,2082133324,0,'Waxed Leather Skullcap','Advanced Artisan Volume 3','Sewing Table & Mannequin',0,1,0,0,190169,'Waxed Leather Skullcap',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(575,575,0,3,2220,0,2557647574,2817699641,'Essence of Raging Blow (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,117370,'Raging Blow (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(576,576,0,3,622,0,3076004370,1677747280,'alder greatstaff','Advanced Artisan Volume 3','Woodworking Table',0,6,0,0,70287,'Alder Greatstaff',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(577,577,0,3,2397,0,2082133324,0,'Threadbare Cap','artisan essentials volume 3','Sewing Table & Mannequin',0,1,0,0,185403,'Threadbare Cap',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(578,578,0,3,2220,0,2557647574,2817699641,'Essence of Prayer of Healing (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,116662,'Prayer of Healing (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(579,579,0,3,713,0,773137566,2949308177,'Brainshock (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,103349,'Brainshock (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(580,580,0,3,2219,0,2557647574,2817699641,'Essence of Prayer of Healing (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,116663,'Prayer of Healing (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(581,581,0,3,1211,0,3330500131,2463992638,'Rune of Perfect Shrill (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,116175,'Perfect Shrill (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(582,582,0,3,2220,0,2557647574,2817699641,'Essence of Ignore Pain (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,111756,'Ignore Pain (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(583,583,0,3,2401,0,2082133324,0,'Threadbare Slippers','artisan essentials volume 2','Sewing Table & Mannequin',0,1,0,0,185424,'Threadbare Slippers',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(584,584,0,3,252,0,2082133324,0,'Woven Rawhide Leather Skullcap','artisan essentials volume 3','Sewing Table & Mannequin',0,1,0,0,191488,'Woven Rawhide Skullcap',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(585,585,0,3,1211,0,3330500131,2463992638,'Rune of Songster''s Luck (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,120687,'Songster''s Luck (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(586,586,0,3,75,0,773137566,2949308177,'Brainburst (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,103301,'Brainburst (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(587,587,0,3,2147,0,2082133324,0,'Waxed Leather Satchel','Advanced Artisan Volume 3','Sewing Table & Mannequin',0,1,0,0,43466,'Waxed Leather Satchel',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(588,588,0,3,18,0,3076004370,1677747280,'Alder Round Shield','Advanced Artisan Volume 2','Woodworking Table',0,6,0,0,50120,'Alder Round Shield',1,'Raw Alder','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Sandpaper','1'),
(589,589,0,3,16,0,0,0,'Bronze Kite Shield','Advanced Artisan Volume 3','Forge',0,2,0,0,50656,'Bronze Kite Shield',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(590,590,0,3,2219,0,2557647574,2817699641,'Essence of Ignore Pain (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,111757,'Ignore Pain (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(591,591,0,3,75,0,773137566,2949308177,'Incinerate (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,112062,'Incinerate (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(592,592,0,3,713,0,773137566,2949308177,'Bloodcoil (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,102915,'Bloodcoil (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(593,593,0,3,1212,0,3330500131,2463992638,'Rune of Luda''s Nefarious Wail (Journeyman)','artisan essentials volume 3','Work Bench',0,5,0,0,113529,'Luda''s Nefarious Wail (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(594,594,0,3,16,0,3108933728,0,'Tin Kite Shield','artisan essentials volume 3','Forge',0,2,0,0,55063,'Tin Kite Shield',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(595,595,0,3,713,0,773137566,2949308177,'Ritual Healing (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,118400,'Ritual Healing (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(596,596,0,3,1212,0,3330500131,2463992638,'Rune of Song of Magic (Journeyman)','artisan essentials volume 3','Work Bench',0,5,0,0,120643,'Song of Magic (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(597,597,0,3,1211,0,3330500131,2463992638,'Rune of Deadly Shot (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,105867,'Deadly Shot (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(598,598,0,3,75,0,773137566,2949308177,'Sacrificial Restoration (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,118981,'Sacrificial Restoration (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(599,599,0,3,18,0,3076004370,1677747280,'Elm Round Shield','artisan essentials volume 2','Woodworking Table',0,6,0,0,51688,'Elm Round Shield',1,'Raw Elm','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Sandpaper','1'),
(600,600,0,3,2154,0,4032608519,3395302654,'tin hand axe','artisan essentials volume 3','Forge',0,2,0,0,89113,'Tin Hand Axe',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(601,601,0,3,1212,0,3330500131,2463992638,'Rune of Songster''s Luck (Journeyman)','artisan essentials volume 3','Work Bench',0,5,0,0,120689,'Songster''s Luck (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(602,602,0,3,75,0,773137566,2949308177,'Icefall (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,111679,'Icefall (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(603,603,0,3,846,0,1039865549,2639209773,'Plain Elm Tile','artisan essentials volume 3','Woodworking Table',0,6,0,0,64609,'plain elm tile',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(604,604,0,3,2220,0,2557647574,2817699641,'Essence of Hold the Line (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,111013,'Hold the Line (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(605,605,0,3,2220,0,2557647574,2817699641,'Essence of Kick (Expert)','','Chemistry Table',0,3,0,0,112864,'Kick (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(606,606,0,3,1212,0,3330500131,2463992638,'Rune of Deadly Shot (Journeyman)','artisan essentials volume 3','Work Bench',0,5,0,0,105868,'Deadly Shot (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(607,607,0,3,1662,0,4032608519,3395302654,'tin scimitar','artisan essentials volume 3','Forge',0,2,0,0,89155,'Tin Scimitar',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(608,608,0,3,713,0,773137566,2949308177,'Nature''s Elixir (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,115018,'Nature''s Elixir (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(609,609,0,3,1211,0,3330500131,2463992638,'Rune of Song of Magic (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,120642,'Song of Magic (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(610,610,0,3,75,0,773137566,2949308177,'Tempest (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,122155,'Tempest (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(611,611,0,3,12,0,3076004370,1677747280,'Alder Buckler','Advanced Artisan Volume 2','Woodworking Table',0,6,0,0,50119,'Alder Buckler',1,'Raw Alder','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Sandpaper','1'),
(612,612,0,3,638,0,4032608519,3395302654,'bronze scourge','Advanced Artisan Volume 3','Forge',0,2,0,0,72727,'Bronze Scourge',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(613,613,0,3,638,0,4032608519,3395302654,'tin scourge','artisan essentials volume 3','Forge',0,2,0,0,89156,'Tin Scourge',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(614,614,0,3,2889,0,2082133324,0,'Tranquil Threadbare Cap','artisan essentials volume 3','Sewing Table & Mannequin',0,1,0,0,186213,'Tranquil Threadbare Cap',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(615,615,0,3,713,0,773137566,2949308177,'Incinerate (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,112060,'Incinerate (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(616,616,0,3,75,0,773137566,2949308177,'Fiery Annihilation (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,108682,'Fiery Annihilation (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(617,617,0,3,75,0,773137566,2949308177,'Plague (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,116432,'Plague (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(618,618,0,3,1662,0,4032608519,3395302654,'bronze scimitar','Advanced Artisan Volume 3','Forge',0,2,0,0,72725,'Bronze Scimitar',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(619,619,0,3,2220,0,2557647574,2817699641,'Essence of Taunting Blow (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,122022,'Taunting Blow (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(620,620,0,3,713,0,773137566,2949308177,'Tempest (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,122154,'Tempest (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(621,621,0,3,2219,0,2557647574,2817699641,'Essence of Aggressive Defense (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,100406,'Aggressive Defense (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(622,622,0,3,75,0,773137566,2949308177,'Restoration (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,118106,'Restoration (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(623,623,0,3,713,0,773137566,2949308177,'Acid (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,100239,'Acid (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(624,624,0,3,2367,0,4032608519,3395302654,'bronze parrying blade','Advanced Artisan Volume 3','Forge',0,2,0,0,72716,'Bronze Parrying Blade',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(625,625,0,3,75,0,773137566,2949308177,'Torment (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,122572,'Torment (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(626,626,0,3,622,0,3076004370,1677747280,'alder greatstaff','Advanced Artisan Volume 3','Woodworking Table',0,6,0,0,70287,'Alder Greatstaff',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(627,627,0,3,2397,0,2082133324,0,'Threadbare Cap','artisan essentials volume 3','Sewing Table & Mannequin',0,1,0,0,185403,'Threadbare Cap',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(628,628,0,3,1211,0,3330500131,2463992638,'Rune of Perfect Shrill (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,116175,'Perfect Shrill (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(629,629,0,3,2220,0,2557647574,2817699641,'Essence of Ignore Pain (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,111756,'Ignore Pain (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(630,630,0,3,2219,0,2557647574,2817699641,'Essence of Prayer of Healing (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,116663,'Prayer of Healing (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(631,631,0,3,1211,0,3330500131,2463992638,'Rune of Songster''s Luck (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,120687,'Songster''s Luck (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(632,632,0,3,75,0,773137566,2949308177,'Brainburst (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,103301,'Brainburst (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(633,633,0,3,2401,0,2082133324,0,'Threadbare Slippers','artisan essentials volume 2','Sewing Table & Mannequin',0,1,0,0,185424,'Threadbare Slippers',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(634,634,0,3,252,0,2082133324,0,'Woven Rawhide Leather Skullcap','artisan essentials volume 3','Sewing Table & Mannequin',0,1,0,0,191488,'Woven Rawhide Skullcap',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(635,635,0,3,18,0,3076004370,1677747280,'Alder Round Shield','Advanced Artisan Volume 2','Woodworking Table',0,6,0,0,50120,'Alder Round Shield',1,'Raw Alder','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Sandpaper','1'),
(636,636,0,3,16,0,0,0,'Bronze Kite Shield','Advanced Artisan Volume 3','Forge',0,2,0,0,50656,'Bronze Kite Shield',1,'Raw Bronze','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(637,637,0,3,2147,0,2082133324,0,'Waxed Leather Satchel','Advanced Artisan Volume 3','Sewing Table & Mannequin',0,1,0,0,43466,'Waxed Leather Satchel',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(638,638,0,3,713,0,773137566,2949308177,'Bloodcoil (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,102915,'Bloodcoil (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(639,639,0,3,1212,0,3330500131,2463992638,'Rune of Luda''s Nefarious Wail (Journeyman)','artisan essentials volume 3','Work Bench',0,5,0,0,113529,'Luda''s Nefarious Wail (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(640,640,0,3,2219,0,2557647574,2817699641,'Essence of Ignore Pain (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,111757,'Ignore Pain (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(641,641,0,3,75,0,773137566,2949308177,'Incinerate (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,112062,'Incinerate (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(642,642,0,3,713,0,773137566,2949308177,'Ritual Healing (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,118400,'Ritual Healing (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(643,643,0,3,1212,0,3330500131,2463992638,'Rune of Song of Magic (Journeyman)','artisan essentials volume 3','Work Bench',0,5,0,0,120643,'Song of Magic (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(644,644,0,3,16,0,3108933728,0,'Tin Kite Shield','artisan essentials volume 3','Forge',0,2,0,0,55063,'Tin Kite Shield',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(645,645,0,3,75,0,773137566,2949308177,'Sacrificial Restoration (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,118981,'Sacrificial Restoration (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(646,646,0,3,18,0,3076004370,1677747280,'Elm Round Shield','artisan essentials volume 2','Woodworking Table',0,6,0,0,51688,'Elm Round Shield',1,'Raw Elm','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Sandpaper','1'),
(647,647,0,3,2154,0,4032608519,3395302654,'tin hand axe','artisan essentials volume 3','Forge',0,2,0,0,89113,'Tin Hand Axe',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(648,648,0,3,1211,0,3330500131,2463992638,'Rune of Deadly Shot (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,105867,'Deadly Shot (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(649,649,0,3,2220,0,2557647574,2817699641,'Essence of Mend (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,114320,'Mend (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(650,650,0,3,2219,0,2557647574,2817699641,'Essence of Mend (Journeyman)','artisan essentials volume 3','Chemistry Table',0,3,0,0,114321,'Mend (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(651,651,0,3,846,0,1039865549,2639209773,'Plain Elm Tile','artisan essentials volume 3','Woodworking Table',0,6,0,0,64609,'plain elm tile',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(652,652,0,3,2220,0,2557647574,2817699641,'Essence of Hold the Line (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,111013,'Hold the Line (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(653,653,0,3,2220,0,2557647574,2817699641,'Essence of Kick (Expert)','','Chemistry Table',0,3,0,0,112864,'Kick (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(654,654,0,3,1212,0,3330500131,2463992638,'Rune of Deadly Shot (Journeyman)','artisan essentials volume 3','Work Bench',0,5,0,0,105868,'Deadly Shot (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(655,655,0,3,713,0,773137566,2949308177,'Nature''s Elixir (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,115018,'Nature''s Elixir (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(656,656,0,3,1211,0,3330500131,2463992638,'Rune of Song of Magic (Expert)','Advanced Artisan Volume 3','Work Bench',0,5,0,0,120642,'Song of Magic (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(657,657,0,3,75,0,773137566,2949308177,'Tempest (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,122155,'Tempest (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(658,658,0,3,1662,0,4032608519,3395302654,'tin scimitar','artisan essentials volume 3','Forge',0,2,0,0,89155,'Tin Scimitar',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(659,659,0,3,12,0,3076004370,1677747280,'Alder Buckler','Advanced Artisan Volume 2','Woodworking Table',0,6,0,0,50119,'Alder Buckler',1,'Raw Alder','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Sandpaper','1'),
(660,660,0,3,638,0,4032608519,3395302654,'bronze scourge','Advanced Artisan Volume 3','Forge',0,2,0,0,72727,'Bronze Scourge',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(661,661,0,3,638,0,4032608519,3395302654,'tin scourge','artisan essentials volume 3','Forge',0,2,0,0,89156,'Tin Scourge',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(662,662,0,3,713,0,773137566,2949308177,'Incinerate (Expert)','Advanced Artisan Volume 3','Engraved Desk',0,4,0,0,112060,'Incinerate (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(663,663,0,3,75,0,773137566,2949308177,'Fiery Annihilation (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,108682,'Fiery Annihilation (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(664,664,0,3,2889,0,2082133324,0,'Tranquil Threadbare Cap','artisan essentials volume 3','Sewing Table & Mannequin',0,1,0,0,186213,'Tranquil Threadbare Cap',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(665,665,0,3,75,0,773137566,2949308177,'Plague (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,116432,'Plague (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(666,666,0,3,1662,0,4032608519,3395302654,'bronze scimitar','Advanced Artisan Volume 3','Forge',0,2,0,0,72725,'Bronze Scimitar',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(667,667,0,3,2220,0,2557647574,2817699641,'Essence of Taunting Blow (Expert)','Advanced Artisan Volume 3','Chemistry Table',0,3,0,0,122022,'Taunting Blow (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(668,668,0,2,253,0,2082133324,0,'Tailored Magician''s Shawl','','Sewing Table & Mannequin',0,1,0,0,163538,'magician''s shawl',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(669,669,0,2,75,0,773137566,2949308177,'Cataclysm (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,103964,'Cataclysm (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(670,670,0,2,713,0,773137566,2949308177,'Medusa Gaze (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,114220,'Medusa Gaze (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(671,671,0,2,1675,0,4032608519,3395302654,'tin javelin','artisan essentials volume 2','Forge',0,2,0,0,89120,'Tin Javelin',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(672,672,0,2,1663,0,4032608519,3395302654,'bronze spatha','Advanced Artisan Volume 2','Forge',0,2,0,0,72735,'Bronze Spatha',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(673,673,0,2,75,0,773137566,2949308177,'Heal Servant (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,110659,'Heal Servant (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(674,674,0,2,713,0,773137566,2949308177,'Personae Reflection (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,116238,'Personae Reflection (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(675,675,0,2,2695,0,1039865549,2639209773,'Legends of Norrath Card Case','Recipe: Card Case','Woodworking Table',0,6,0,0,62959,'Elaborate Card Case',1,'Raw Elm','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Sandpaper','1'),
(676,676,0,2,713,0,773137566,2949308177,'Heal Servant (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,110658,'Heal Servant (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(677,677,0,2,2554,0,3881305672,935416212,'Simple Black Coffee','artisan essentials volume 2','Stove & Keg',0,7,0,0,37200,'simple black coffee',2,'Raw Black Coffee Bean','Liquid','Raw Black Coffee Bean','','','1','1','0','0','Basic Kindling','1'),
(678,678,0,2,75,0,773137566,2949308177,'Pandemic (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,115886,'Pandemic (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(679,679,0,2,325,0,2557647574,2817699641,'Lesser Noxious Remedy','artisan essentials volume 2','Chemistry Table',0,3,0,0,46787,'Lesser Noxious Remedy',10,'Leaded Loam','Raw Lead','Raw Root','','','1','1','0','0','Basic Candle','1'),
(680,680,0,2,264,0,0,0,'Reconnoiterer''s Coif','','Forge',0,2,0,0,172677,'reconnoiterer''s coif',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(681,681,0,2,306,0,3881305672,935416212,'Stein of the Alesmith','Recipe: Stein of the Alesmith','Stove & Keg',0,7,0,0,48257,'Stein of the Alesmith',1,'Raw Jum Jum','Raw Root','Liquid','','','1','2','0','0','Basic Kindling','1'),
(682,682,0,2,1212,0,3330500131,2463992638,'Rune of Emberstrike (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,107689,'Emberstrike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(683,683,0,2,75,0,773137566,2949308177,'Medusa Gaze (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,114221,'Medusa Gaze (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(684,684,0,2,261,0,2082133324,0,'Tailored Pontiff''s Gloves','','Sewing Table & Mannequin',0,1,0,0,170215,'pontiff''s gloves',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(685,685,0,2,75,0,773137566,2949308177,'Charm (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,104325,'Charm (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(686,686,0,2,1658,0,3076004370,1677747280,'elm cudgel','artisan essentials volume 2','Woodworking Table',0,6,0,0,76147,'Elm Cudgel',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(687,687,0,2,326,0,2557647574,2817699641,'Neophyte''s Noxious Remedy','','Chemistry Table',0,3,0,0,47363,'Neophyte''s Noxious Remedy',10,'Flickering Dust','Raw Lead','Raw Root','','','1','1','0','0','Basic Candle','1'),
(688,688,0,2,1212,0,3330500131,2463992638,'Rune of Rush (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,118866,'Rush (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(689,689,0,2,380,0,3330500131,2463992638,'Fashioned Waxed Leather Belt','Advanced Artisan Volume 2','Work Bench',0,5,0,0,151716,'Fashioned Waxed Leather Belt',1,'Raw Waxed Leather','Raw Tin','Raw Rawhide Leather','Raw Lead','','1','1','1','0','Basic Coal','1'),
(690,690,0,2,1658,0,3076004370,1677747280,'alder cudgel','Advanced Artisan Volume 2','Woodworking Table',0,6,0,0,70285,'Alder Cudgel',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(691,691,0,2,255,0,2082133324,0,'Woven Rawhide Leather Gloves','artisan essentials volume 2','Sewing Table & Mannequin',0,1,0,0,191479,'Woven Rawhide Gloves',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(692,692,0,2,75,0,773137566,2949308177,'Magma Chamber (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,113673,'Magma Chamber (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(693,693,0,2,270,0,0,0,'Champion''s Barbute','','Forge',0,2,0,0,138409,'champion''s barbute',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(694,694,0,2,265,0,0,0,'Reconnoiterer''s Mantle','','Forge',0,2,0,0,172681,'reconnoiterer''s mantle',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(695,695,0,2,713,0,773137566,2949308177,'Pandemic (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,115885,'Pandemic (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(696,696,0,2,1663,0,4032608519,3395302654,'tin spatha','artisan essentials volume 2','Forge',0,2,0,0,89166,'Tin Spatha',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(697,697,0,2,255,0,2082133324,0,'Tailored Magician''s Mitts','','Sewing Table & Mannequin',0,1,0,0,163536,'magician''s mitts',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(698,698,0,2,254,0,2082133324,0,'Tailored Magician''s Cuffs','','Sewing Table & Mannequin',0,1,0,0,163534,'magician''s cuffs',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(699,699,0,2,2219,0,2557647574,2817699641,'Essence of Frozen Palm (Journeyman)','artisan essentials volume 2','Chemistry Table',0,3,0,0,109465,'Frozen Palm (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(700,700,0,2,298,0,3881305672,935416212,'Fried Frog Leg','','Stove & Keg',0,7,0,0,36228,'fried frog leg',2,'Raw Frog Leg','Dough','Raw Frog Leg','','','1','1','0','0','Basic Kindling','1'),
(701,701,0,2,2144,0,2082133324,0,'Waxed Leather Bandolier','Advanced Artisan Volume 2','Sewing Table & Mannequin',0,1,0,0,43464,'Waxed Leather Bandolier',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(702,702,0,2,1212,0,3330500131,2463992638,'Rune of Backstab (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,101907,'Backstab (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(703,703,0,2,713,0,773137566,2949308177,'Necrotic Reconstruction (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,115239,'Necrotic Reconstruction (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(704,704,0,2,1211,0,3330500131,2463992638,'Rune of Rush (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,118865,'Rush (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(705,705,0,2,1212,0,3330500131,2463992638,'Rune of Ambush (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,100572,'Ambush (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(706,706,0,2,640,0,4032608519,3395302654,'bronze crescent axe','Advanced Artisan Volume 2','Forge',0,2,0,0,72683,'Bronze Crescent Axe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(707,707,0,2,1211,0,3330500131,2463992638,'Rune of Rob (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,118511,'Rob (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(708,708,0,2,1205,0,2557647574,2817699641,'Lesser Caustic Poison','artisan essentials volume 2','Chemistry Table',0,3,0,0,46781,'Lesser Caustic Poison',10,'Raw Leaded Loam','Raw Root','','','','1','0','0','0','Basic Candle','1'),
(709,709,0,2,261,0,2082133324,0,'Tranquil Sackcloth Mitts','Advanced Artisan Volume 2','Sewing Table & Mannequin',0,1,0,0,186182,'Tranquil Sackcloth Mitts',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(710,710,0,2,2220,0,2557647574,2817699641,'Essence of Frozen Palm (Expert)','Advanced Artisan Volume 2','Chemistry Table',0,3,0,0,109464,'Frozen Palm (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(711,711,0,2,301,0,3881305672,935416212,'Sunfish Rolls','','Stove & Keg',0,7,0,0,37297,'Sunfish Rolls',2,'Raw Sunfish','Dough','Raw Sunfish','','','1','1','0','0','Basic Kindling','1'),
(712,712,0,2,2531,0,4032608519,3395302654,'tin short spear','artisan essentials volume 2','Forge',0,2,0,0,89158,'Tin Short Spear',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(713,713,0,2,713,0,773137566,2949308177,'Paranoia (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,115957,'Paranoia (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(714,714,0,2,713,0,773137566,2949308177,'Haze (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,110557,'Haze (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(715,715,0,2,261,0,2082133324,0,'Tranquil Threadbare Mitts','artisan essentials volume 2','Sewing Table & Mannequin',0,1,0,0,186215,'Tranquil Threadbare Mitts',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(716,716,0,2,1212,0,3330500131,2463992638,'Rune of Raxxyl''s Rousing Tune (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,117511,'Raxxyl''s Rousing Tune (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(717,717,0,2,75,0,773137566,2949308177,'Haze (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,110558,'Haze (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(718,718,0,2,771,0,3076004370,1677747280,'Norrathian Fun Disk','Recipe: Norrathian Fun Disk','Woodworking Table',0,6,0,0,47413,'Norrathian Fun Disk',1,'Raw Elm','Raw Elm','','','','3','0','0','0','Basic Sandpaper','1'),
(719,719,0,2,258,0,2082133324,0,'Tailored Pontiff''s Helm','','Sewing Table & Mannequin',0,1,0,0,170217,'pontiff''s helm',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(720,720,0,2,1211,0,3330500131,2463992638,'Rune of Raxxyl''s Rousing Tune (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,117510,'Raxxyl''s Rousing Tune (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(721,721,0,2,1211,0,3330500131,2463992638,'Rune of Backstab (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,101905,'Backstab (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(722,722,0,2,1211,0,3330500131,2463992638,'Rune of Rear Shot (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,117602,'Rear Shot (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(723,723,0,2,1212,0,3330500131,2463992638,'Rune of Viscerate (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,123954,'Viscerate (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(724,724,0,2,75,0,773137566,2949308177,'Personae Reflection (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,116239,'Personae Reflection (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(725,725,0,2,75,0,773137566,2949308177,'Ice Storm (Journeyman)','artisan essentials volume 3','Engraved Desk',0,4,0,0,111632,'Ice Storm (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(726,726,0,2,2285,0,3881305672,935416212,'Strong Brew Root Beer','Strong Brew Root Beer Recipe','Stove & Keg',0,7,0,0,1168,'A Barrel of Strong Brew Root Beer',1,'Sweetvine Root','spicebracket fungus','','','','2','0','0','0','Sweetvine Root','1'),
(727,727,0,2,1211,0,3330500131,2463992638,'Rune of Ambush (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,100570,'Ambush (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(728,728,0,2,380,0,3330500131,2463992638,'Fashioned Rawhide Leather Belt','artisan essentials volume 2','Work Bench',0,5,0,0,151516,'Fashioned Rawhide Leather Belt',1,'Raw Rawhide Leather','Raw Tin','Raw Rawhide Leather','Raw Lead','','1','1','1','0','Basic Coal','1'),
(729,729,0,2,75,0,773137566,2949308177,'Paranoia (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,115958,'Paranoia (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(730,730,0,2,1211,0,3330500131,2463992638,'Rune of Harl''s Rousing Tune (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,110355,'Harl''s Rousing Tune (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(731,731,0,2,271,0,0,0,'Champion''s Spaulders','','Forge',0,2,0,0,138438,'champion''s spaulder',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(732,732,0,2,713,0,773137566,2949308177,'Charm (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,104322,'Charm (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(733,733,0,2,713,0,773137566,2949308177,'Thorncoat (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,122335,'Thorncoat (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(734,734,0,2,952,0,3330500131,2463992638,'Lead Bracelet','artisan essentials volume 2','Work Bench',0,5,0,0,151332,'Fashioned Lead Bracelet',1,'Raw Lead','Raw Lead','Raw Tin','','','3','1','0','0','Basic Coal','1'),
(735,735,0,2,2220,0,2557647574,2817699641,'Essence of Bash (Expert)','Advanced Artisan Volume 2','Chemistry Table',0,3,0,0,102081,'Bash (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(736,736,0,2,1212,0,3330500131,2463992638,'Rune of Night Strike (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,115387,'Night Strike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(737,737,0,2,713,0,773137566,2949308177,'Rebuke (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,117648,'Rebuke (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(738,738,0,2,252,0,2082133324,0,'Tailored Magician''s Cap','','Sewing Table & Mannequin',0,1,0,0,163532,'magician''s cap',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(739,739,0,2,713,0,773137566,2949308177,'Ice Storm (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,111631,'Ice Storm (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(740,740,0,2,713,0,773137566,2949308177,'Thornskin (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,122379,'Thornskin (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(741,741,0,2,267,0,0,0,'Reconnoiterer''s Gauntlets','','Forge',0,2,0,0,172679,'reconnoiterer''s gauntlets',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(742,742,0,2,713,0,773137566,2949308177,'Atrophy (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,101651,'Atrophy (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(743,743,0,2,255,0,2082133324,0,'Woven Waxed Leather Gloves','Advanced Artisan Volume 2','Sewing Table & Mannequin',0,1,0,0,191586,'Woven Waxed Gloves',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(744,744,0,2,273,0,0,0,'Champion''s Gauntlets','','Forge',0,2,0,0,138421,'champion''s gauntlets',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(745,745,0,2,1211,0,3330500131,2463992638,'Rune of Gushing Wound (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,110153,'Gushing Wound (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(746,746,0,2,298,0,3881305672,935416212,'Fried Frog Leg','artisan essentials volume 2','Stove & Keg',0,7,0,0,36228,'fried frog leg',2,'Raw Frog Leg','Dough','Raw Frog Leg','','','1','1','0','0','Basic Kindling','1'),
(747,747,0,2,2219,0,2557647574,2817699641,'Essence of Bash (Journeyman)','artisan essentials volume 2','Chemistry Table',0,3,0,0,102083,'Bash (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(748,748,0,2,75,0,773137566,2949308177,'Thornskin (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,122380,'Thornskin (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(749,749,0,2,75,0,773137566,2949308177,'Condemn (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,104659,'Condemn (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(750,750,0,2,75,0,773137566,2949308177,'Necrotic Reconstruction (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,115240,'Necrotic Reconstruction (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(751,751,0,2,260,0,2082133324,0,'Tailored Pontiff''s Bracers','','Sewing Table & Mannequin',0,1,0,0,170212,'pontiff''s bracer',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(752,752,0,2,2531,0,4032608519,3395302654,'bronze short spear','Advanced Artisan Volume 2','Forge',0,2,0,0,72729,'Bronze Short Spear',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(753,753,0,2,1211,0,3330500131,2463992638,'Rune of Shanghai (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,119398,'Shanghai (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(754,754,0,2,596,0,3330500131,2463992638,'Fashioned Simple Ring','artisan essentials volume 2','Work Bench',0,5,0,0,151615,'Fashioned Simple Ring',1,'Raw Lead Cluster','Raw Tin','','','','1','0','0','0','Basic Coal','1'),
(755,755,0,2,713,0,773137566,2949308177,'Magma Chamber (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,113672,'Magma Chamber (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(756,756,0,2,272,0,0,0,'Champion''s Bracer','','Forge',0,2,0,0,138413,'champion''s bracer',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(757,757,0,2,1655,0,4032608519,3395302654,'bronze morning star','Advanced Artisan Volume 2','Forge',0,2,0,0,72715,'Bronze Morning Star',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(758,758,0,2,26,0,1038997614,1038997614,'Automated Finishing Saw','Apprentice Blueprints 0.001','Work Bench',0,5,0,0,45258,'Automated Finishing Saw',1,'Raw Lead','Leaded Loam','Raw Tin','Raw Lead','','5','2','5','0','Basic Coal','1'),
(759,759,0,2,1675,0,4032608519,3395302654,'bronze javelin','Advanced Artisan Volume 2','Forge',0,2,0,0,72702,'Bronze Javelin',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(760,760,0,2,2219,0,2557647574,2817699641,'Essence of Body Check (Journeyman)','artisan essentials volume 2','Chemistry Table',0,3,0,0,103141,'Body Check (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(761,761,0,2,1212,0,3330500131,2463992638,'Rune of Rear Shot (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,117603,'Rear Shot (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(762,762,0,2,1212,0,3330500131,2463992638,'Rune of Harl''s Rousing Tune (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,110356,'Harl''s Rousing Tune (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(763,763,0,2,1206,0,2557647574,2817699641,'Lesser Hemotoxin','artisan essentials volume 2','Chemistry Table',0,3,0,0,46786,'Lesser Hemotoxin',10,'Raw Leaded Loam','Raw Root','','','','1','0','0','0','Basic Candle','1'),
(764,764,0,2,2213,0,3330500131,2463992638,'Fashioned Simple Stud Earring','artisan essentials volume 2','Work Bench',0,5,0,0,151617,'Fashioned Simple Stud Earring',1,'Raw Lead Cluster','Raw Tin','','','','1','0','0','0','Basic Coal','1'),
(765,765,0,2,2219,0,2557647574,2817699641,'Essence of Meteor Fist (Journeyman)','artisan essentials volume 2','Chemistry Table',0,3,0,0,114442,'Meteor Fist (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(766,766,0,2,1211,0,3330500131,2463992638,'Rune of Viscerate (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,123953,'Viscerate (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(767,767,0,2,2554,0,3881305672,935416212,'Simple Black Coffee','','Stove & Keg',0,7,0,0,37200,'simple black coffee',2,'Raw Black Coffee Bean','Liquid','Raw Black Coffee Bean','','','1','1','0','0','Basic Kindling','1'),
(768,768,0,2,257,0,2082133324,0,'Rawhide Leather Boots','artisan essentials volume 2','Sewing Table & Mannequin',0,1,0,0,172586,'Rawhide Leather Boots',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(769,769,0,2,259,0,2082133324,0,'Tailored Pontiff''s Shoulder Pads','','Sewing Table & Mannequin',0,1,0,0,170219,'pontiff''s shoulder pads',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(770,770,0,2,75,0,773137566,2949308177,'Thorncoat (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,122336,'Thorncoat (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(771,771,0,2,2220,0,2557647574,2817699641,'Essence of Meteor Fist (Expert)','Advanced Artisan Volume 2','Chemistry Table',0,3,0,0,114441,'Meteor Fist (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(772,772,0,2,380,0,3330500131,2463992638,'tailored rawhide belt','','Work Bench',0,5,0,0,184160,'Tailored Rawhide Belt',1,'Raw Rawhide Leather','Raw Tin','Raw Rawhide Leather','Raw Lead','','1','1','1','0','Basic Coal','1'),
(773,773,0,2,640,0,4032608519,3395302654,'tin crescent axe','artisan essentials volume 2','Forge',0,2,0,0,89090,'Tin Crescent Axe',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(774,774,0,2,1211,0,3330500131,2463992638,'Rune of Misfortune''s Kiss (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,114609,'Misfortune''s Kiss (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(775,775,0,2,2401,0,2082133324,0,'Sackcloth Slippers','Advanced Artisan Volume 2','Sewing Table & Mannequin',0,1,0,0,175106,'Sackcloth Slippers',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(776,776,0,2,1212,0,3330500131,2463992638,'Rune of Gushing Wound (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,110154,'Gushing Wound (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(777,777,0,2,1211,0,3330500131,2463992638,'Rune of Emberstrike (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,107688,'Emberstrike (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(778,778,0,2,266,0,0,0,'Reconnoiterer''s Wristguard','','Forge',0,2,0,0,172683,'reconnoiterer''s wristguard',1,'Raw Tin','Raw Tin','Raw Root','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(779,779,0,2,2144,0,2082133324,0,'Rawhide Leather Bandolier','artisan essentials volume 2','Sewing Table & Mannequin',0,1,0,0,42293,'Rawhide Leather Bandolier',1,'Raw Rawhide Leather','Raw Rawhide Leather','Raw Root','','','1','1','0','0','Basic Filament','1'),
(780,780,0,2,713,0,773137566,2949308177,'Cataclysm (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,103963,'Cataclysm (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(781,781,0,2,2556,0,3881305672,935416212,'Chocolate Chip Cookies of Seething Malice','Kelryne''s Recipe for Chocolate Chip Cookies of Seething Malice','Stove & Keg',0,7,0,0,35684,'Chocolate Chip Cookie of Seething Malice',2,'Kelryne''s Cookie Kit','extract of dark hatred','dough','','','1','2','0','0','Basic Kindling','1'),
(782,782,0,2,310,0,3881305672,935416212,'Jum Jum Cider','artisan essentials volume 2','Stove & Keg',0,7,0,0,36399,'Jum Jum Cider',2,'Raw Jum Jum','Liquid','','','','1','0','0','0','Basic Kindling','1'),
(783,783,0,2,2332,0,3881305672,935416212,'Jum Jum Muffins','artisan essentials volume 2','Stove & Keg',0,7,0,0,36402,'Jum Jum Muffins',2,'Raw Jum Jum','Dough','','','','1','0','0','0','Basic Kindling','1'),
(784,784,0,2,1212,0,3330500131,2463992638,'Rune of Rob (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,118512,'Rob (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(785,785,0,2,380,0,3330500131,2463992638,'tailored waxed leather belt','','Work Bench',0,5,0,0,0,'Tailored Waxed Leather Belt',1,'Raw Waxed Leather','Raw Tin','Raw Rawhide Leather','Raw Lead','','1','1','1','0','Basic Coal','1'),
(786,786,0,2,713,0,773137566,2949308177,'Condemn (Expert)','Advanced Artisan Volume 2','Engraved Desk',0,4,0,0,104658,'Condemn (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(787,787,0,2,75,0,773137566,2949308177,'Atrophy (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,101652,'Atrophy (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(788,788,0,2,75,0,773137566,2949308177,'Rebuke (Journeyman)','artisan essentials volume 2','Engraved Desk',0,4,0,0,117650,'Rebuke (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(789,789,0,2,301,0,3881305672,935416212,'Sunfish Rolls','artisan essentials volume 2','Stove & Keg',0,7,0,0,37297,'Sunfish Rolls',2,'Raw Sunfish','Dough','Raw Sunfish','','','1','1','0','0','Basic Kindling','1'),
(790,790,0,2,1212,0,3330500131,2463992638,'Rune of Shanghai (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,119399,'Shanghai (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(791,791,0,2,1655,0,4032608519,3395302654,'tin morning star','artisan essentials volume 2','Forge',0,2,0,0,89142,'Tin Morning Star',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(792,792,0,2,257,0,2082133324,0,'Waxed Leather Boots','Advanced Artisan Volume 2','Sewing Table & Mannequin',0,1,0,0,190164,'Waxed Leather Boots',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(793,793,0,2,1212,0,3330500131,2463992638,'Rune of Misfortune''s Kiss (Journeyman)','artisan essentials volume 2','Work Bench',0,5,0,0,114610,'Misfortune''s Kiss (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(794,794,0,2,1211,0,3330500131,2463992638,'Rune of Night Strike (Expert)','Advanced Artisan Volume 2','Work Bench',0,5,0,0,115386,'Night Strike (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(795,795,0,2,2220,0,2557647574,2817699641,'Essence of Body Check (Expert)','Advanced Artisan Volume 2','Chemistry Table',0,3,0,0,103140,'Body Check (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(796,796,0,1,2219,0,2557647574,2817699641,'Essence of Malice (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,113808,'Malice (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(797,797,0,1,2752,0,0,0,'Engraved Royal Velium Battlerobe','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148766,'Engraved Royal Velium Battlerobe',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(798,798,0,1,2898,0,2082133324,0,'Tranquil Threadbare Slippers','artisan essentials volume 1','Sewing Table & Mannequin',0,1,0,0,186219,'Tranquil Threadbare Slippers',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(799,799,0,1,1211,0,3330500131,2463992638,'Rune of Thuri''s Doleful Thrust (Expert)','Advanced Artisan Volume 1','Work Bench',0,5,0,0,122513,'Thuri''s Doleful Thrust (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(800,800,0,1,1392,0,2082133324,0,'Tranquil Sackcloth Cuffs','Advanced Artisan Volume 1','Sewing Table & Mannequin',0,1,0,0,186181,'Tranquil Sackcloth Cuffs',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(801,801,0,1,1212,0,3330500131,2463992638,'Rune of Puncture (Journeyman)','artisan essentials volume 1','Work Bench',0,5,0,0,117033,'Puncture (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(802,802,0,1,2220,0,2557647574,2817699641,'Essence of Judgment (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,112744,'Judgment (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(803,803,0,1,75,0,773137566,2949308177,'Meliorate (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,114267,'Meliorate (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(804,804,0,1,2220,0,2557647574,2817699641,'Essence of Overpower (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,115745,'Overpower (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(805,805,0,1,2219,0,2557647574,2817699641,'Essence of Taunt (Journeyman)','','Chemistry Table',0,3,0,0,121987,'Taunt (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(806,806,0,1,2220,0,2557647574,2817699641,'Essence of Slurred Insult (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,120300,'Slurred Insult (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(807,807,0,1,1211,0,3330500131,2463992638,'Rune of Quick Strike (Expert)','Advanced Artisan Volume 1','Work Bench',0,5,0,0,117209,'Quick Strike (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(808,808,0,1,1212,0,3330500131,2463992638,'Rune of Flash of Steel (Journeyman)','artisan essentials volume 1','Work Bench',0,5,0,0,108982,'Flash of Steel (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(809,809,0,1,2369,0,4032608519,3395302654,'bronze sai','Advanced Artisan Volume 1','Forge',0,2,0,0,72722,'Bronze Sai',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(810,810,0,1,2219,0,2557647574,2817699641,'Essence of Judgment (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,112745,'Judgment (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(811,811,0,1,1212,0,3330500131,2463992638,'Rune of Sandra''s Deafening Strike (Journeyman)','artisan essentials volume 1','Work Bench',0,5,0,0,119029,'Sandra''s Deafening Strike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(812,812,0,1,2219,0,2557647574,2817699641,'Essence of Painbringer (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,115801,'Painbringer (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(813,813,0,1,617,0,4032608519,3395302654,'bronze long sword','Advanced Artisan Volume 1','Forge',0,2,0,0,72711,'Bronze Long Sword',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(814,814,0,1,1212,0,3330500131,2463992638,'Rune of Quick Strike (Journeyman).','artisan essentials volume 1','Work Bench',0,5,0,0,117211,'Quick Strike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(815,815,0,1,3871,0,931275816,931275816,'Flickering Adornment of Energy (Lesser)','Essential Adornments Volume 1','Work Bench',0,5,0,0,25130,'Flickering Adornment of Energy (Lesser)',1,'Ulteran Powder','Lapis Lazuli Fragment','','','','6','0','0','0','Basic Coal','1'),
(816,816,0,1,2220,0,2557647574,2817699641,'Essence of Clarion (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,104505,'Clarion (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(817,817,0,1,2857,0,0,0,'Engraved Royal Velium Cowl','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148769,'Engraved Royal Velium Cowl',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(818,818,0,1,2746,0,0,0,'Engraved Royal Velium Gussets','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148773,'Engraved Royal Velium Gussets',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(819,819,0,1,713,0,773137566,2949308177,'Solar Flare (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,120578,'Solar Flare (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(820,820,0,1,1211,0,3330500131,2463992638,'Rune of Quick Swipe (Expert)','Advanced Artisan Volume 1','Work Bench',0,5,0,0,117258,'Quick Swipe (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(821,821,0,1,2219,0,2557647574,2817699641,'Essence of Berserk Rage (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,102346,'Berserk Rage (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(822,822,0,1,2219,0,2557647574,2817699641,'Essence of Silent Threat (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,119966,'Silent Threat (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(823,823,0,1,2219,0,2557647574,2817699641,'Essence of Provoke (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,116933,'Provoke (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(824,824,0,1,189,0,1039865549,2639209773,'Simple Candelabra','artisan essentials volume 1','Forge',0,2,0,0,64876,'pristine simple candelabra',1,'Raw Tin','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Coal','1'),
(825,825,0,1,2220,0,2557647574,2817699641,'Essence of Malice (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,113807,'Malice (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(826,826,0,1,1679,0,4032608519,3395302654,'tin rapier','artisan essentials volume 1','Forge',0,2,0,0,89148,'Tin Rapier',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(827,827,0,1,2740,0,0,0,'Engraved Royal Velium Gauntlets','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148770,'Engraved Royal Velium Gauntlets',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(828,828,0,1,75,0,773137566,2949308177,'Dire Balm (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,106698,'Dire Balm (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(829,829,0,1,2220,0,2557647574,2817699641,'Essence of Insidious Whisper (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,112279,'Insidious Whisper (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(830,830,0,1,75,0,773137566,2949308177,'Dawnstrike (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,105764,'Dawnstrike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(831,831,0,1,713,0,773137566,2949308177,'Earthen Avatar (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,107421,'Earthen Avatar (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(832,832,0,1,1647,0,4032608519,3395302654,'tin assault axe','artisan essentials volume 1','Forge',0,2,0,0,89077,'Tin Assault Axe',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(833,833,0,1,2219,0,2557647574,2817699641,'Essence of Mock (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,114653,'Mock (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(834,834,0,1,713,0,773137566,2949308177,'Crystal Blast (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,105057,'Crystal Blast (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(835,835,0,1,75,0,773137566,2949308177,'Ultraviolet Beam (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,122932,'Ultraviolet Beam (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(836,836,0,1,713,0,773137566,2949308177,'Undead Knight (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,123041,'Undead Knight (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(837,837,0,1,1211,0,3330500131,2463992638,'Rune of Sandra''s Deafening Strike (Expert)','Advanced Artisan Volume 1','Work Bench',0,5,0,0,119028,'Sandra''s Deafening Strike (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(838,838,0,1,2219,0,2557647574,2817699641,'Essence of Insidious Whisper (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,112280,'Insidious Whisper (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(839,839,0,1,75,0,773137566,2949308177,'Dissolve (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,106915,'Dissolve (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(840,840,0,1,713,0,773137566,2949308177,'Nature''s Salve (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,115147,'Nature''s Salve (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(841,841,0,1,1212,0,3330500131,2463992638,'Rune of Lightning Strike (Journeyman)','artisan essentials volume 1','Work Bench',0,5,0,0,113281,'Lightning Strike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(842,842,0,1,3091,0,1038997614,1038997614,'Miscalibrated Gnomish Crosstrainers','Apprentice Blueprints 0.001','Work Bench',0,5,0,0,164650,'Mis-Calibrated Gnomish Crosstrainers',1,'Raw Lead','Leaded Loam','Raw Malachite','Raw Lead','','4','2','2','0','Basic Coal','1'),
(843,843,0,1,2897,0,2082133324,0,'Tranquil Threadbare Cuffs','artisan essentials volume 1','Sewing Table & Mannequin',0,1,0,0,186214,'Tranquil Threadbare Cuffs',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(844,844,0,1,254,0,2082133324,0,'Woven Waxed Leather Bracers','Advanced Artisan Volume 1','Sewing Table & Mannequin',0,1,0,0,191584,'Woven Waxed Bracers',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(845,845,0,1,75,0,773137566,2949308177,'Imprecate (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,111942,'Imprecate (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(846,846,0,1,2220,0,2557647574,2817699641,'Essence of Painbringer (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,115800,'Painbringer (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(847,847,0,1,2220,0,2557647574,2817699641,'Essence of Mock (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,114652,'Mock (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(848,848,0,1,2220,0,2557647574,2817699641,'Essence of Faith Strike (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,108296,'Faith Strike (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(849,849,0,1,2219,0,2557647574,2817699641,'Essence of Clarion (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,104506,'Clarion (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(850,850,0,1,1647,0,4032608519,3395302654,'bronze assault axe','Advanced Artisan Volume 1','Forge',0,2,0,0,72677,'Bronze Assault Axe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(851,851,0,1,713,0,773137566,2949308177,'Velium Winds (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,123623,'Velium Winds (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(852,852,0,1,75,0,773137566,2949308177,'Ministration (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,114512,'Ministration (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(853,853,0,1,2219,0,2557647574,2817699641,'Essence of Overpower (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,115746,'Overpower (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(854,854,0,1,2219,0,2557647574,2817699641,'Essence of Taunt (Journeyman)','','Chemistry Table',0,3,0,0,121987,'Taunt (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(855,855,0,1,361,0,1038997614,1038997614,'Quixilver II Battleclock','Battleclock Blueprints 1.1','Work Bench',0,5,0,0,47673,'Quixilver II',1,'sharpened whirliblade','coiled spring','sample of gnomish grease','dilapidated armored plate','','3','3','3','0','Sparkling Coal','1'),
(856,856,0,1,1671,0,1386343008,2812765109,'Diagram: Claw of Instruction','Diagram: Claw of Instruction','Work Bench',0,5,0,0,5477,'Constructed Hand of Serenity',1,'Collected Blades of Serenity','rough fire emerald','tynnonium cluster','deklium cluster','ferrite cluster','1','3','20','20','smoldering coal','1'),
(857,857,0,1,2749,0,0,0,'Engraved Royal Velium Sabatons','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148775,'Engraved Royal Velium Sabatons',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(858,858,0,1,2535,0,2591116872,574366497,'Honing the Dragon''s Temper','','Forge',0,2,0,0,6546,'Dragon''s Temper',1,'Dragon''s Temper','Varig Crafted Ring','Dragon Tongue Tongs','Eternal Bloodlust Charm','','1','1','1','0','smoldering coal','1'),
(859,859,0,1,3866,0,931275816,931275816,'Flickering Adornment of Wisdom (Lesser)','Essential Adornments Volume 1','Work Bench',0,5,0,0,25135,'Flickering Adornment of Wisdom (Lesser)',1,'Ulteran Powder','Lapis Lazuli Fragment','','','','6','0','0','0','Basic Coal','1'),
(860,860,0,1,75,0,773137566,2949308177,'Hemorrhage (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,110802,'Hemorrhage (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(861,861,0,1,713,0,773137566,2949308177,'Dire Balm (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,106697,'Dire Balm (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(862,862,0,1,75,0,773137566,2949308177,'Rejuvenation (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,117930,'Rejuvenation (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(863,863,0,1,713,0,773137566,2949308177,'Meliorate (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,114266,'Meliorate (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(864,864,0,1,713,0,773137566,2949308177,'Imprecate (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,111941,'Imprecate (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(865,865,0,1,633,0,3076004370,1677747280,'alder knotted club','Advanced Artisan Volume 1','Woodworking Table',0,6,0,0,70288,'Alder Knotted Club',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(866,866,0,1,2219,0,2557647574,2817699641,'Essence of Faith Strike (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,108297,'Faith Strike (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(867,867,0,1,633,0,3076004370,1677747280,'elm knotted club','artisan essentials volume 1','Woodworking Table',0,6,0,0,76154,'Elm Knotted Club',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(868,868,0,1,713,0,773137566,2949308177,'Dawnstrike (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,105763,'Dawnstrike (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(869,869,0,1,713,0,773137566,2949308177,'Ministration (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,114511,'Ministration (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(870,870,0,1,1679,0,4032608519,3395302654,'bronze rapier','Advanced Artisan Volume 1','Forge',0,2,0,0,72718,'Bronze Rapier',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(871,871,0,1,713,0,773137566,2949308177,'Rejuvenation (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,117929,'Rejuvenation (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(872,872,0,1,713,0,773137566,2949308177,'Hemorrhage (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,110800,'Hemorrhage (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(873,873,0,1,713,0,773137566,2949308177,'Mesmerize (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,114396,'Mesmerize (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(874,874,0,1,2220,0,2557647574,2817699641,'Essence of Provoke (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,116931,'Provoke (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(875,875,0,1,75,0,773137566,2949308177,'Invocation (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,112524,'Invocation (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(876,876,0,1,2857,0,0,0,'Engraved Royal Velium Cowl','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148769,'Engraved Royal Velium Cowl',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(877,877,0,1,2746,0,0,0,'Engraved Royal Velium Gussets','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148773,'Engraved Royal Velium Gussets',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(878,878,0,1,1212,0,3330500131,2463992638,'Rune of Quick Strike (Journeyman).','artisan essentials volume 1','Work Bench',0,5,0,0,117211,'Quick Strike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(879,879,0,1,2219,0,2557647574,2817699641,'Essence of Berserk Rage (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,102346,'Berserk Rage (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(880,880,0,1,2219,0,2557647574,2817699641,'Essence of Silent Threat (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,119966,'Silent Threat (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(881,881,0,1,713,0,773137566,2949308177,'Solar Flare (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,120578,'Solar Flare (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(882,882,0,1,1211,0,3330500131,2463992638,'Rune of Quick Swipe (Expert)','Advanced Artisan Volume 1','Work Bench',0,5,0,0,117258,'Quick Swipe (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(883,883,0,1,189,0,1039865549,2639209773,'Simple Candelabra','artisan essentials volume 1','Forge',0,2,0,0,64876,'pristine simple candelabra',1,'Raw Tin','Raw Elm','Raw Tin','Raw Root','','1','1','1','0','Basic Coal','1'),
(884,884,0,1,2220,0,2557647574,2817699641,'Essence of Malice (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,113807,'Malice (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(885,885,0,1,1679,0,4032608519,3395302654,'tin rapier','artisan essentials volume 1','Forge',0,2,0,0,89148,'Tin Rapier',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(886,886,0,1,2740,0,0,0,'Engraved Royal Velium Gauntlets','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148770,'Engraved Royal Velium Gauntlets',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(887,887,0,1,2219,0,2557647574,2817699641,'Essence of Provoke (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,116933,'Provoke (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(888,888,0,1,75,0,773137566,2949308177,'Dawnstrike (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,105764,'Dawnstrike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(889,889,0,1,713,0,773137566,2949308177,'Earthen Avatar (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,107421,'Earthen Avatar (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(890,890,0,1,75,0,773137566,2949308177,'Dire Balm (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,106698,'Dire Balm (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(891,891,0,1,2220,0,2557647574,2817699641,'Essence of Insidious Whisper (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,112279,'Insidious Whisper (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(892,892,0,1,2219,0,2557647574,2817699641,'Essence of Mock (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,114653,'Mock (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(893,893,0,1,713,0,773137566,2949308177,'Crystal Blast (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,105057,'Crystal Blast (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(894,894,0,1,75,0,773137566,2949308177,'Ultraviolet Beam (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,122932,'Ultraviolet Beam (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(895,895,0,1,713,0,773137566,2949308177,'Undead Knight (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,123041,'Undead Knight (Expert)',1,'Raw Copper Cluster','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(896,896,0,1,1647,0,4032608519,3395302654,'tin assault axe','artisan essentials volume 1','Forge',0,2,0,0,89077,'Tin Assault Axe',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(897,897,0,1,2219,0,2557647574,2817699641,'Essence of Insidious Whisper (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,112280,'Insidious Whisper (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(898,898,0,1,75,0,773137566,2949308177,'Dissolve (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,106915,'Dissolve (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(899,899,0,1,713,0,773137566,2949308177,'Nature''s Salve (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,115147,'Nature''s Salve (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(900,900,0,1,1211,0,3330500131,2463992638,'Rune of Sandra''s Deafening Strike (Expert)','Advanced Artisan Volume 1','Work Bench',0,5,0,0,119028,'Sandra''s Deafening Strike (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(901,901,0,1,2897,0,2082133324,0,'Tranquil Threadbare Cuffs','artisan essentials volume 1','Sewing Table & Mannequin',0,1,0,0,186214,'Tranquil Threadbare Cuffs',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(902,902,0,1,254,0,2082133324,0,'Woven Waxed Leather Bracers','Advanced Artisan Volume 1','Sewing Table & Mannequin',0,1,0,0,191584,'Woven Waxed Bracers',1,'Raw Waxed Leather','Raw Rawhide Leather','Raw Elm','Raw Root','','1','1','1','0','Basic Filament','1'),
(903,903,0,1,1212,0,3330500131,2463992638,'Rune of Lightning Strike (Journeyman)','artisan essentials volume 1','Work Bench',0,5,0,0,113281,'Lightning Strike (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(904,904,0,1,3091,0,1038997614,1038997614,'Miscalibrated Gnomish Crosstrainers','Apprentice Blueprints 0.001','Work Bench',0,5,0,0,164650,'Mis-Calibrated Gnomish Crosstrainers',1,'Raw Lead','Leaded Loam','Raw Malachite','Raw Lead','','4','2','2','0','Basic Coal','1'),
(905,905,0,1,2220,0,2557647574,2817699641,'Essence of Painbringer (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,115800,'Painbringer (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(906,906,0,1,2220,0,2557647574,2817699641,'Essence of Mock (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,114652,'Mock (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(907,907,0,1,2220,0,2557647574,2817699641,'Essence of Faith Strike (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,108296,'Faith Strike (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(908,908,0,1,75,0,773137566,2949308177,'Imprecate (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,111942,'Imprecate (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(909,909,0,1,713,0,773137566,2949308177,'Velium Winds (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,123623,'Velium Winds (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(910,910,0,1,75,0,773137566,2949308177,'Ministration (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,114512,'Ministration (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(911,911,0,1,2219,0,2557647574,2817699641,'Essence of Clarion (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,104506,'Clarion (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(912,912,0,1,1647,0,4032608519,3395302654,'bronze assault axe','Advanced Artisan Volume 1','Forge',0,2,0,0,72677,'Bronze Assault Axe',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(913,913,0,1,2219,0,2557647574,2817699641,'Essence of Taunt (Journeyman)','','Chemistry Table',0,3,0,0,121987,'Taunt (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(914,914,0,1,361,0,1038997614,1038997614,'Quixilver II Battleclock','Battleclock Blueprints 1.1','Work Bench',0,5,0,0,47673,'Quixilver II',1,'sharpened whirliblade','coiled spring','sample of gnomish grease','dilapidated armored plate','','3','3','3','0','Sparkling Coal','1'),
(915,915,0,1,1671,0,1386343008,2812765109,'Diagram: Claw of Instruction','Diagram: Claw of Instruction','Work Bench',0,5,0,0,5477,'Constructed Hand of Serenity',1,'Collected Blades of Serenity','rough fire emerald','tynnonium cluster','deklium cluster','ferrite cluster','1','3','20','20','smoldering coal','1'),
(916,916,0,1,2219,0,2557647574,2817699641,'Essence of Overpower (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,115746,'Overpower (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(917,917,0,1,3866,0,931275816,931275816,'Flickering Adornment of Wisdom (Lesser)','Essential Adornments Volume 1','Work Bench',0,5,0,0,25135,'Flickering Adornment of Wisdom (Lesser)',1,'Ulteran Powder','Lapis Lazuli Fragment','','','','6','0','0','0','Basic Coal','1'),
(918,918,0,1,75,0,773137566,2949308177,'Hemorrhage (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,110802,'Hemorrhage (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(919,919,0,1,2749,0,0,0,'Engraved Royal Velium Sabatons','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148775,'Engraved Royal Velium Sabatons',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(920,920,0,1,2535,0,2591116872,574366497,'Honing the Dragon''s Temper','','Forge',0,2,0,0,6546,'Dragon''s Temper',1,'Dragon''s Temper','Varig Crafted Ring','Dragon Tongue Tongs','Eternal Bloodlust Charm','','1','1','1','0','smoldering coal','1'),
(921,921,0,1,75,0,773137566,2949308177,'Rejuvenation (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,117930,'Rejuvenation (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(922,922,0,1,713,0,773137566,2949308177,'Meliorate (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,114266,'Meliorate (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(923,923,0,1,713,0,773137566,2949308177,'Imprecate (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,111941,'Imprecate (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(924,924,0,1,633,0,3076004370,1677747280,'alder knotted club','Advanced Artisan Volume 1','Woodworking Table',0,6,0,0,70288,'Alder Knotted Club',1,'Raw Alder','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(925,925,0,1,713,0,773137566,2949308177,'Dire Balm (Expert)','Advanced Artisan Volume 1','Engraved Desk',0,4,0,0,106697,'Dire Balm (Expert)',1,'Raw Lapis Lazuli','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(926,926,0,1,2752,0,0,0,'Engraved Royal Velium Battlerobe','Loremaster Solstrin''s Notes on Engraved Royal Velium Field Plate','Forge',0,2,0,0,148766,'Engraved Royal Velium Battlerobe',1,'Brellium Ore','Titanium Ore','Genuine Velium Powder','Mottled Leather','','3','1','2','0','ethereal coal','1'),
(927,927,0,1,2898,0,2082133324,0,'Tranquil Threadbare Slippers','artisan essentials volume 1','Sewing Table & Mannequin',0,1,0,0,186219,'Tranquil Threadbare Slippers',1,'Raw Roots','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(928,928,0,1,1211,0,3330500131,2463992638,'Rune of Thuri''s Doleful Thrust (Expert)','Advanced Artisan Volume 1','Work Bench',0,5,0,0,122513,'Thuri''s Doleful Thrust (Expert)',1,'Solidified Loam','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(929,929,0,1,1392,0,2082133324,0,'Tranquil Sackcloth Cuffs','Advanced Artisan Volume 1','Sewing Table & Mannequin',0,1,0,0,186181,'Tranquil Sackcloth Cuffs',1,'Raw Yarrow','Raw Root','Raw Rawhide Leather','','','1','1','0','0','Basic Filament','1'),
(930,930,0,1,2219,0,2557647574,2817699641,'Essence of Malice (Journeyman)','artisan essentials volume 1','Chemistry Table',0,3,0,0,113808,'Malice (Journeyman)',1,'Leaded Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(931,931,0,1,2220,0,2557647574,2817699641,'Essence of Judgment (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,112744,'Judgment (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(932,932,0,1,75,0,773137566,2949308177,'Meliorate (Journeyman)','artisan essentials volume 1','Engraved Desk',0,4,0,0,114267,'Meliorate (Journeyman)',1,'Raw Malachite','Raw Root','Raw Elm','','','2','2','0','0','Basic Incense','1'),
(933,933,0,1,2220,0,2557647574,2817699641,'Essence of Overpower (Expert)','Advanced Artisan Volume 1','Chemistry Table',0,3,0,0,115745,'Overpower (Expert)',1,'Solidified Loam','Raw Root','Leaded Loam','Raw Malachite','','2','1','1','0','Basic Candle','1'),
(934,934,0,1,1212,0,3330500131,2463992638,'Rune of Puncture (Journeyman)','artisan essentials volume 1','Work Bench',0,5,0,0,117033,'Puncture (Journeyman)',1,'Raw Malachite','Raw Root','Raw Tin','Raw Lead','','1','1','1','0','Basic Coal','1'),
(935,935,0,0,202,0,3076004370,1677747280,'Shovel Handle','','Woodworking Table',0,6,0,0,12745,'Shovel Handle',1,'severed maple','severed maple','','','','2','0','0','0','Glowing Sandpaper','1'),
(936,936,0,0,3170,0,4032608519,4032608519,'Excavation Hat','','Forge',0,2,0,0,6957,'Excavation Hat',1,'iron cluster','iron cluster','Electrum Cluster','','','1','2','0','0','Glowing Coal','1'),
(937,937,0,0,726,0,1703539708,2639209773,'Fitted Planks','','Woodworking Table',0,6,0,0,7300,'Fitted Planks',1,'severed elm','severed elm','','','','2','0','0','0','Basic Sandpaper','1'),
(938,938,0,0,180,0,2557647574,2817699641,'Protective Treatment','','Chemistry Table',0,3,0,0,11121,'Protective Treatment',1,'severed maple','severed maple','Tuber Strand','','','1','2','0','0','glowing incense','1'),
(939,939,0,0,726,0,1703539708,2639209773,'Fitted Planks','','Woodworking Table',0,6,0,0,7300,'Fitted Planks',1,'severed maple','severed maple','','','','2','0','0','0','Glowing Sandpaper','1'),
(940,940,0,0,361,0,0,0,'Propeller Blades','','Forge',0,2,0,0,11110,'Propeller Blades',1,'tin cluster','tin cluster','lead cluster','','','1','2','0','0','Basic Coal','1'),
(941,941,0,0,1089,0,773137566,773137566,'Ream of paper','','Engraved Desk',0,4,0,0,11299,'Ream of Paper',1,'severed maple','severed maple','','','','2','0','0','0','Glowing Candle','1'),
(942,942,0,0,2185,0,773137566,773137566,'Scroll of Warding','','Engraved Desk',0,4,0,0,12012,'Scroll of Warding',1,'severed elm','severed elm','','','','2','0','0','0','Basic Candle','1'),
(943,943,0,0,836,0,3076004370,1677747280,'elm club','artisan essentials volume 1','Woodworking Table',0,6,0,0,76146,'Elm Club',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1'),
(944,944,0,0,3155,0,3881305672,935416212,'Meaty Rice Entree (M.R.E.)','','Stove & Keg',0,7,0,0,9388,'Meaty Rice Entree (M.R.E.)',1,'baubbleshire cabbage','baubbleshire cabbage','jumjum','black coffee bean','','1','1','2','0','Basic Kindling','1'),
(945,945,0,0,1678,0,4032608519,3395302654,'tin falchion','artisan essentials volume 1','Forge',0,2,0,0,89100,'Tin Falchion',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(946,946,0,0,361,0,0,0,'Propeller Blades','','Forge',0,2,0,0,11110,'Propeller Blades',1,'iron cluster','severed maple','Electrum Cluster','','','1','2','0','0','Glowing Coal','1'),
(947,947,0,0,180,0,2557647574,2817699641,'Odorous Foul Fragrance','','Chemistry Table',0,3,0,0,10122,'Odorous Foul Fragrance',1,'severed elm','severed elm','root','','','1','2','0','0','Basic Incense','1'),
(948,948,0,0,3155,0,3881305672,935416212,'Meaty Rice Entree (M.R.E.)','','Stove & Keg',0,7,0,0,9388,'Meaty Rice Entree (M.R.E.)',1,'murdunk orange','murdunk orange','raw carrot','Antonican coffee bean','','1','1','2','0','Glowing Kindling','1'),
(949,949,0,0,1089,0,773137566,773137566,'Ream of paper','','Engraved Desk',0,4,0,0,11299,'Ream of Paper',1,'severed elm','severed elm','','','','2','0','0','0','Basic Candle','1'),
(950,950,0,0,609,0,4032608519,3395302654,'tin dirk','artisan essentials volume 1','Forge',0,2,0,0,89096,'Tin Dirk',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(951,951,0,0,3155,0,3881305672,935416212,'Meaty Rice Entree (M.R.E.)','','Stove & Keg',0,7,0,0,9388,'Meaty Rice Entree (M.R.E.)',1,'murdunk orange','murdunk orange','raw carrot','Antonican coffee bean','','1','1','2','0','Glowing Kindling','1'),
(952,952,0,0,1089,0,773137566,773137566,'Ream of paper','','Engraved Desk',0,4,0,0,11299,'Ream of Paper',1,'severed elm','severed elm','','','','2','0','0','0','Basic Candle','1'),
(953,953,0,0,609,0,4032608519,3395302654,'tin dirk','artisan essentials volume 1','Forge',0,2,0,0,89096,'Tin Dirk',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(954,954,0,0,1678,0,4032608519,3395302654,'bronze falchion','Advanced Artisan Volume 1','Forge',0,2,0,0,72689,'Bronze Falchion',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(955,955,0,0,615,0,4032608519,3395302654,'bronze flamberge','Advanced Artisan Volume 1','Forge',0,2,0,0,72692,'Bronze Flamberge',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(956,956,0,0,2327,0,0,0,'Shovel Tip','','Forge',0,2,0,0,12751,'Shovel Tip',1,'iron cluster','severed maple','Electrum Cluster','','','1','2','0','0','Glowing Coal','1'),
(957,957,0,0,623,0,4032608519,3395302654,'tin short sword','artisan essentials volume 1','Forge',0,2,0,0,89161,'Tin Short Sword',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(958,958,0,0,1089,0,2082133324,2082133324,'Sail Material','','Sewing Table & Mannequin',0,1,0,0,11858,'Sail Material',1,'Tuber Strand','Tuber Strand','','','','2','0','0','0','Glowing Filament','1'),
(959,959,0,0,615,0,4032608519,3395302654,'tin flamberge','artisan essentials volume 1','Forge',0,2,0,0,89104,'Tin Flamberge',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(960,960,0,0,180,0,2557647574,2817699641,'Odorous Foul Fragrance','','Chemistry Table',0,3,0,0,10122,'Odorous Foul Fragrance',1,'severed maple','severed maple','Tuber Strand','','','1','2','0','0','glowing incense','1'),
(961,961,0,0,2357,0,1039865549,2639209773,'Wheelbarrow','','Woodworking Table',0,6,0,0,15415,'Wheelbarrow',1,'severed elm','severed elm','tin cluster','','','1','2','0','0','Basic Sandpaper','1'),
(962,962,0,0,202,0,3076004370,1677747280,'Shovel Handle','','Woodworking Table',0,6,0,0,12745,'Shovel Handle',1,'severed elm','severed elm','','','','2','0','0','0','Basic Sandpaper','1'),
(963,963,0,0,2500,0,3330500131,3330500131,'Book Clasps','','Work Bench',0,5,0,0,4501,'Book Clasp',1,'Electrum Cluster','Electrum Cluster','Rough Turquoise','','','1','2','0','0','glowing incense','1'),
(964,964,0,0,2357,0,1039865549,2639209773,'Wheelbarrow','','Woodworking Table',0,6,0,0,15415,'Wheelbarrow',1,'severed maple','severed maple','iron cluster','','','1','2','0','0','Glowing Sandpaper','1'),
(965,965,0,0,2327,0,0,0,'Shovel Tip','','Forge',0,2,0,0,12751,'Shovel Tip',1,'tin cluster','tin cluster','lead cluster','','','1','2','0','0','Basic Coal','1'),
(966,966,0,0,2185,0,773137566,773137566,'Scroll of Warding','','Engraved Desk',0,4,0,0,12012,'Scroll of Warding',1,'severed maple','severed maple','','','','2','0','0','0','Glowing Candle','1'),
(967,967,0,0,1089,0,2082133324,2082133324,'Fresh Clean Cloths','','Sewing Table & Mannequin',0,1,0,0,7456,'Fresh Cloths',1,'root','root','','','','2','0','0','0','Basic Filament','1'),
(968,968,0,0,608,0,4032608519,3395302654,'bronze stiletto','Advanced Artisan Volume 1','Forge',0,2,0,0,72738,'Bronze Stiletto',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(969,969,0,0,2500,0,3330500131,3330500131,'Book Clasps','','Work Bench',0,5,0,0,4501,'Book Clasp',1,'lead cluster','lead cluster','rough malachite','','','1','2','0','0','Basic Incense','1'),
(970,970,0,0,3170,0,4032608519,4032608519,'Excavation Hat','','Forge',0,2,0,0,6957,'Excavation Hat',1,'tin cluster','tin cluster','lead cluster','','','1','2','0','0','Basic Coal','1'),
(971,971,0,0,2338,0,1039865549,2639209773,'Mast Riggings','','Woodworking Table',0,6,0,0,9369,'Mast Riggings',1,'severed maple','severed maple','iron cluster','','','1','2','0','0','Glowing Sandpaper','1'),
(972,972,0,0,734,0,4032608519,4032608519,'Metal Plating','','Forge',0,2,0,0,9783,'Metal Plating',1,'iron cluster','iron cluster','Electrum Cluster','','','1','2','0','0','Glowing Coal','1'),
(973,973,0,0,1089,0,2082133324,2082133324,'Sail Material','','Sewing Table & Mannequin',0,1,0,0,11858,'Sail Material',1,'root','root','','','','2','0','0','0','Basic Filament','1'),
(974,974,0,0,609,0,4032608519,3395302654,'bronze dirk','Advanced Artisan Volume 1','Forge',0,2,0,0,72687,'Bronze Dirk',1,'Raw Bronze','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(975,975,0,0,1089,0,2082133324,2082133324,'Fresh Clean Cloths','','Sewing Table & Mannequin',0,1,0,0,7456,'Fresh Cloths',1,'Tuber Strand','Tuber Strand','','','','2','0','0','0','Glowing Filament','1'),
(976,976,0,0,623,0,4032608519,3395302654,'tin short sword','artisan essentials volume 1','Forge',0,2,0,0,89161,'Tin Short Sword',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(977,977,0,0,615,0,4032608519,3395302654,'tin flamberge','artisan essentials volume 1','Forge',0,2,0,0,89104,'Tin Flamberge',1,'Raw Tin','Raw Tin','Raw Malachite','Raw Rawhide Leather','','1','1','1','0','Basic Coal','1'),
(978,978,0,0,2357,0,1039865549,2639209773,'Wheelbarrow','','Woodworking Table',0,6,0,0,15415,'Wheelbarrow',1,'severed elm','severed elm','tin cluster','','','1','2','0','0','Basic Sandpaper','1'),
(979,979,0,0,180,0,2557647574,2817699641,'Odorous Foul Fragrance','','Chemistry Table',0,3,0,0,10122,'Odorous Foul Fragrance',1,'severed maple','severed maple','Tuber Strand','','','1','2','0','0','glowing incense','1'),
(980,980,0,0,202,0,3076004370,1677747280,'Shovel Handle','','Woodworking Table',0,6,0,0,12745,'Shovel Handle',1,'severed elm','severed elm','','','','2','0','0','0','Basic Sandpaper','1'),
(981,981,0,1,971,5,3330500131,0,'Lucky Wolf Paw','Recipe: Lucky Wolf Paw Charm','Engraved Desk',255,5,0,0,163306,'Lucky Wolf Paw',1,'tin cluster','lead cluster','','','','1','1','','','crude coal','1'),
(982,982,0,3,622,0,0,0,'elm greatstaff','artisan essentials volume 3','Woodworking Table',0,6,0,0,76153,'Elm Greatstaff',1,'Raw Elm','Raw Elm','Raw Rawhide Leather','Lead Cluster','','1','1','1','0','Basic Sandpaper','1');
