DROP TABLE IF EXISTS spawn_npcs;
CREATE TABLE spawn_npcs (
	id                        INTEGER PRIMARY KEY,
	spawn_id                  INTEGER NOT NULL DEFAULT 0,
	min_level                 INTEGER NOT NULL DEFAULT 0,
	max_level                 INTEGER NOT NULL DEFAULT 0,
	enc_level                 INTEGER NOT NULL DEFAULT 0,
	class_                    INTEGER NOT NULL DEFAULT 0,
	gender                    INTEGER NOT NULL DEFAULT 0,
	min_group_size            INTEGER NOT NULL DEFAULT 0,
	max_group_size            INTEGER NOT NULL DEFAULT 0,
	hair_type_id              INTEGER NOT NULL DEFAULT 0,
	facial_hair_type_id       INTEGER NOT NULL DEFAULT 0,
	wing_type_id              INTEGER NOT NULL DEFAULT 0,
	chest_type_id             INTEGER NOT NULL DEFAULT 0,
	legs_type_id              INTEGER NOT NULL DEFAULT 0,
	soga_hair_type_id         INTEGER NOT NULL DEFAULT 0,
	soga_facial_hair_type_id  INTEGER NOT NULL DEFAULT 0,
	soga_model_type           INTEGER NOT NULL DEFAULT 0,
	hide_hood                 INTEGER NOT NULL DEFAULT 0,
	heroic_flag               INTEGER NOT NULL DEFAULT 0,
	action_state              INTEGER NOT NULL DEFAULT 0,
	mood_state                INTEGER NOT NULL DEFAULT 0,
	emote_state               INTEGER NOT NULL DEFAULT 0,
	initial_state             INTEGER NOT NULL DEFAULT 0,
	activity_status           INTEGER NOT NULL DEFAULT 0,
	attack_type               INTEGER NOT NULL DEFAULT 0,
	aggro_radius              REAL NOT NULL DEFAULT 10,
	ai_strategy               TEXT NOT NULL DEFAULT 'BALANCED',
	spell_list_id             INTEGER NOT NULL DEFAULT 0,
	secondary_spell_list_id   INTEGER NOT NULL DEFAULT 0,
	skill_list_id             INTEGER NOT NULL DEFAULT 0,
	secondary_skill_list_id   INTEGER NOT NULL DEFAULT 0,
	equipment_list_id         INTEGER NOT NULL DEFAULT 0,
	str                       INTEGER NOT NULL DEFAULT 0,
	sta                       INTEGER NOT NULL DEFAULT 0,
	wis                       INTEGER NOT NULL DEFAULT 0,
	intel                     INTEGER NOT NULL DEFAULT 0,
	agi                       INTEGER NOT NULL DEFAULT 0,
	heat                      INTEGER NOT NULL DEFAULT 0,
	cold                      INTEGER NOT NULL DEFAULT 0,
	magic                     INTEGER NOT NULL DEFAULT 0,
	mental                    INTEGER NOT NULL DEFAULT 0,
	divine                    INTEGER NOT NULL DEFAULT 0,
	disease                   INTEGER NOT NULL DEFAULT 0,
	poison                    INTEGER NOT NULL DEFAULT 0,
	elemental                 INTEGER NOT NULL DEFAULT 0,
	arcane                    INTEGER NOT NULL DEFAULT 0,
	noxious                   INTEGER NOT NULL DEFAULT 0,
	cast_percentage           INTEGER NOT NULL DEFAULT 10,
	randomize                 INTEGER NOT NULL DEFAULT 0,
	alignment                 INTEGER NOT NULL DEFAULT 0,
	water_type                INTEGER NOT NULL DEFAULT 0,
	flying_type               INTEGER NOT NULL DEFAULT 0,
	scared_by_strong_players  INTEGER NOT NULL DEFAULT 0,
	action_state_str          TEXT NOT NULL DEFAULT '',
	FOREIGN KEY (spawn_id) REFERENCES spawn(id) ON DELETE CASCADE ON UPDATE CASCADE
);
CREATE INDEX idx_spawn_npcs_spawn_id ON spawn_npcs(spawn_id);

INSERT INTO spawn_npcs VALUES
(1,4700000,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2,4700001,1,1,3,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3,4700002,1,1,5,4,0,0,0,0,0,0,0,0,0,0,8176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4,4700003,2,2,5,4,0,0,0,0,0,0,0,0,0,0,8176,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5,4700004,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6,4700005,1,1,3,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7,4700006,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8,4700007,1,1,3,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9,4700008,1,1,3,3,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10,4700009,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11,4700010,25,25,7,4,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12,4700011,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13,4700012,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14,4700013,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15,4700014,1,1,5,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16,4700015,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17,4700016,1,1,3,3,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18,4700017,1,1,6,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19,4700018,1,1,7,3,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20,4700019,3,3,6,4,1,0,0,0,0,0,0,0,0,0,8174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21,4700020,1,1,8,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22,4700021,4,4,5,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23,4700022,5,5,5,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24,4700023,5,5,5,3,2,0,0,1135,1189,0,5457,5458,1135,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25,4700024,5,5,5,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26,4700025,5,5,5,3,2,0,0,1135,1189,0,5457,5458,1135,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27,4700026,3,3,5,4,0,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28,4700027,2,2,5,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29,4700028,3,3,5,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30,4700029,4,4,6,4,0,0,0,0,0,0,0,0,0,0,10668,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31,4700030,5,5,6,4,0,0,0,0,0,0,0,0,0,0,8875,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32,4700031,7,7,6,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33,4700032,5,5,7,4,0,0,0,0,0,0,0,0,0,0,8875,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35,4700034,1,1,3,29,1,0,0,1140,1189,0,5509,5510,1140,1189,78,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,851968,0,0,0,0,''),
(36,4700035,1,1,3,3,1,0,0,1134,1188,0,5461,5462,1134,1188,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37,4700036,1,1,3,36,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,10986,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(38,4700037,1,1,3,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(39,4700038,1,1,3,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(40,4700039,1,1,7,3,2,0,0,0,0,0,5489,5490,0,0,4939,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(41,4700040,1,1,3,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(42,4700041,1,1,3,3,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(43,4700042,25,25,7,4,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(44,4700043,6,6,6,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(45,4700044,1,1,7,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(46,4700045,1,1,7,3,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(47,4700046,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(48,4700047,6,6,5,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(49,4700048,6,6,3,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(50,4700049,5,6,3,4,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,11534352,0,0,0,0,''),
(51,4700050,6,6,6,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(52,4700051,1,1,3,4,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(53,4700052,6,6,6,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(54,4700053,7,7,5,4,0,0,0,0,0,0,0,0,0,0,8201,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(55,4700054,8,8,6,4,0,0,0,0,0,0,0,0,0,0,9781,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(58,4700057,6,6,6,4,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(61,4700060,9,9,5,4,0,0,0,0,0,0,0,0,0,0,10431,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(62,4700061,8,8,6,4,0,0,0,0,0,0,0,0,0,0,8215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(63,4700062,15,15,7,4,0,0,0,0,0,0,0,0,0,0,8201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(65,4700064,10,10,6,4,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(66,4700065,14,14,6,24,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(67,4700066,15,15,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(68,4700067,9,10,6,4,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(69,4700068,9,10,6,4,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(70,4700069,8,8,7,4,0,0,0,0,0,0,0,0,0,0,9781,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(71,4700070,9,9,6,4,1,0,0,0,0,0,0,0,0,0,10430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(72,4700071,9,10,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(73,4700072,9,9,5,4,2,0,0,0,0,0,0,0,0,0,10431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(74,4700073,9,10,6,4,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(75,4700074,9,9,7,7,1,0,0,0,0,0,0,0,0,0,10430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(76,4700075,11,11,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(77,4700076,1,1,9,39,2,0,0,15220,0,0,5473,5474,15220,0,11968,0,0,2120,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(78,4700077,1,1,3,4,2,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(79,4700078,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(80,4700079,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(81,4700080,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(82,4700081,1,1,3,4,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(83,4700082,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(84,4700083,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(85,4700084,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(86,4700085,10,10,6,4,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(87,4700086,1,1,3,3,0,0,0,0,0,0,0,0,0,0,139,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(88,4700087,12,12,6,4,1,0,0,0,0,0,0,0,0,0,139,0,0,16,11420,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(89,4700088,1,1,3,3,1,0,0,1132,0,0,0,5478,1132,0,11868,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(90,4700089,13,13,7,3,1,0,0,15245,1166,0,0,5478,15245,1166,11868,0,0,11420,16,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(93,4700092,1,1,3,3,1,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2392072,0,0,0,0,''),
(96,4700095,11,11,6,4,0,0,0,0,0,0,0,0,0,0,10668,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(97,4700096,10,10,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(98,4700097,10,10,7,39,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,52,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(99,4700098,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(100,4700099,11,11,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(101,4700100,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(102,4700101,12,12,6,4,0,0,0,0,0,0,0,0,0,0,3881,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(103,4700102,12,12,5,4,0,0,0,0,0,0,0,0,0,0,3692,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(104,4700103,14,14,6,4,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(105,4700104,12,12,6,4,0,0,0,0,0,0,0,0,0,0,10668,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(106,4700105,17,17,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(107,4700106,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(108,4700107,12,12,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(109,4700108,1,1,3,3,1,0,0,1139,1185,0,5461,5462,1139,1185,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(110,4700109,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(111,4700110,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(112,4700111,15,15,6,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,16,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(113,4700112,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(114,4700113,1,1,3,3,1,0,0,1126,1186,0,5461,5462,1126,1186,1467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(115,4700114,15,15,6,39,2,0,0,0,0,0,5473,5474,0,0,11868,0,0,2120,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(116,4700115,1,1,3,3,2,0,0,1123,0,0,5457,5458,1123,0,1466,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(117,4700116,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(118,4700117,15,15,6,4,1,0,0,0,0,0,0,0,0,0,13209,0,0,11420,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(119,4700118,17,17,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(120,4700119,16,16,5,40,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(121,4700120,16,16,5,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(122,4700121,15,15,5,20,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(123,4700122,19,19,6,4,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(125,4700124,1,1,3,14,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(126,4700125,18,18,7,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(127,4700126,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(128,4700127,1,1,3,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(129,4700128,1,1,3,40,1,0,0,7352,1190,0,5533,5534,7352,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646040,0,0,0,0,''),
(131,4700130,1,1,6,42,2,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(132,4700131,1,1,3,33,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(133,4700132,1,1,6,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(136,4700135,1,1,3,39,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(137,4700136,1,1,3,9,2,0,0,1127,0,0,5457,5458,1127,0,1465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(138,4700137,1,1,3,39,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(139,4700138,1,1,3,36,1,0,0,1138,1185,0,5461,5462,1138,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(140,4700139,1,1,3,37,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(141,4700140,1,1,6,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(142,4700141,19,19,6,3,0,0,0,0,0,0,0,0,0,0,13581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(143,4700142,19,19,3,4,0,0,0,0,0,0,0,0,0,0,8877,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(144,4700143,15,15,6,4,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(145,4700144,15,16,5,34,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(146,4700145,16,17,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(147,4700146,25,25,7,4,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(148,4700147,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(149,4700148,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(150,4700149,1,1,3,4,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(151,4700150,1,1,3,4,2,0,0,0,0,0,5489,5490,0,0,4936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(152,4700151,1,1,3,4,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(153,4700152,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(154,4700153,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(155,4700154,1,1,3,3,2,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(156,4700155,1,1,3,3,2,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(157,4700156,1,1,3,3,2,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(160,4700159,25,25,7,4,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(161,4700160,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(162,4700161,1,1,3,26,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(164,4700163,25,25,7,4,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(165,4700164,20,20,6,4,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(166,4700165,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131073,0,0,0,0,''),
(167,4700166,1,1,3,3,2,0,0,1133,0,0,5457,5458,1133,0,111,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(169,4700168,1,1,3,23,2,0,0,1125,0,0,5457,5458,1125,0,111,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(170,4700169,1,1,3,29,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(171,4700170,1,1,3,27,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2097152,0,0,0,0,''),
(172,4700171,1,1,6,10,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(173,4700172,1,1,6,3,1,0,0,11888,0,0,0,5478,11888,0,12003,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(175,4700174,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(176,4700175,1,1,3,3,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(179,4700178,1,1,3,4,1,0,0,0,0,0,5473,5478,0,0,11868,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(180,4700179,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(181,4700180,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(183,4700182,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(184,4700183,1,1,3,39,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(185,4700184,1,1,3,9,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(186,4700185,1,1,3,23,1,0,0,1136,0,0,5485,5486,1136,0,114,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(187,4700186,1,1,3,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(189,4700188,1,1,3,24,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(190,4700189,1,1,3,26,1,0,0,1133,0,0,5517,5518,1133,0,108,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(191,4700190,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(192,4700191,1,1,3,3,2,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(193,4700192,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(194,4700193,20,20,7,4,0,0,0,0,0,0,0,0,0,0,13581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(195,4700194,25,25,7,4,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(196,4700195,1,1,3,23,2,0,0,0,0,0,5473,5474,0,0,11968,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(197,4700196,1,1,3,23,1,0,0,0,0,0,0,5478,0,0,11868,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(198,4700197,1,1,6,3,1,0,0,11887,0,0,0,5478,11887,0,11868,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(200,4700199,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,1465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(201,4700200,1,1,6,3,1,0,0,1126,1186,0,5461,5462,1126,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(202,4700201,1,1,3,3,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(203,4700202,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(204,4700203,1,1,3,37,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(205,4700204,1,1,3,3,2,0,0,1123,0,0,5457,5458,1123,0,1465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(206,4700205,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(207,4700206,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(208,4700207,25,25,7,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(209,4700208,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(210,4700209,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(211,4700210,1,1,3,3,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(212,4700211,1,1,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(213,4700212,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(214,4700213,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(215,4700214,1,1,3,3,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(216,4700215,19,20,5,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(217,4700216,18,19,6,4,0,0,0,0,0,0,0,0,0,0,10668,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(218,4700217,18,19,6,4,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(219,4700218,18,19,6,4,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(220,4700219,1,1,3,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(221,4700220,1,1,3,17,1,0,0,1133,1189,0,5461,5462,1133,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(222,4700221,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(223,4700222,1,1,3,3,1,0,0,1135,1184,0,5461,5462,1135,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(224,4700223,1,1,3,20,2,0,0,1137,1187,0,5457,5458,1137,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(225,4700224,1,1,3,37,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(226,4700225,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(227,4700226,1,1,6,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(229,4700228,1,1,6,3,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(230,4700229,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(231,4700230,1,1,3,4,2,0,0,0,0,0,5489,5490,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(232,4700231,1,1,3,3,1,0,0,1138,0,0,5457,5462,1138,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12967824,0,0,0,0,''),
(233,4700232,1,1,6,3,2,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(234,4700233,1,1,3,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(235,4700234,1,1,3,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(236,4700235,1,1,3,3,1,0,0,1132,1166,0,5533,5534,1132,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(237,4700236,1,1,3,3,1,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(238,4700237,1,1,3,3,2,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(239,4700238,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(240,4700239,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(241,4700240,16,17,6,4,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(242,4700241,1,1,3,3,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(243,4700242,1,1,3,4,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(244,4700243,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(245,4700244,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(246,4700245,1,1,3,3,1,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(247,4700246,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(248,4700247,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,11522,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(249,4700248,1,1,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(250,4700249,25,25,7,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(251,4700250,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,12003,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(252,4700251,20,20,7,4,1,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(253,4700252,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,1464,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,491520,0,0,0,0,''),
(254,4700253,1,1,6,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(255,4700254,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(256,4700255,1,1,6,36,1,0,0,1124,1184,0,5461,5462,1124,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(257,4700256,1,1,6,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(259,4700258,1,1,3,4,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(260,4700259,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(261,4700260,1,1,3,3,2,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(262,4700261,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(263,4700262,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(264,4700263,1,1,3,3,2,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(265,4700264,1,1,3,4,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(266,4700265,1,1,6,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(267,4700266,1,1,3,3,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(268,4700267,1,1,3,39,2,0,0,1125,0,0,5573,5574,1125,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(269,4700268,1,1,3,3,1,0,0,1127,1187,0,5533,5534,1127,1187,134,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(271,4700270,1,1,3,23,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(272,4700271,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(273,4700272,1,1,6,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(274,4700273,25,25,7,4,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(275,4700274,1,1,6,3,1,0,0,1133,1191,0,5477,5478,1133,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(276,4700275,1,1,3,26,1,0,0,1137,1187,0,5509,5510,1137,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(277,4700276,1,1,3,4,2,0,0,0,0,0,5489,5490,0,0,4939,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(278,4700277,1,1,3,4,2,0,0,0,0,0,5489,5490,0,0,4942,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(279,4700278,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(280,4700279,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(281,4700280,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,12236,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(282,4700281,1,1,3,3,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(285,4700284,1,1,3,3,2,0,0,1134,0,0,5573,5574,1134,0,1443,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(286,4700285,1,1,3,39,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(287,4700286,1,1,3,39,2,0,0,1137,0,0,5573,5574,1137,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(288,4700287,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(289,4700288,1,1,3,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(290,4700289,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(291,4700290,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(292,4700291,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(293,4700292,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(294,4700293,1,1,3,3,2,0,0,1128,0,0,5513,5514,1128,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(296,4700295,1,1,3,9,1,0,0,0,0,0,0,5462,0,0,1696,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(297,4700296,1,1,3,3,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(298,4700297,1,1,3,16,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(299,4700298,1,1,3,3,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(300,4700299,1,1,3,9,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(301,4700300,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(303,4700302,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(304,4700303,1,1,3,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(305,4700304,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(306,4700305,100,100,9,29,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(307,4700306,100,100,9,19,1,0,0,1139,1184,0,5461,5462,1139,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(308,4700307,1,1,3,3,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(309,4700308,1,1,3,9,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(310,4700309,1,1,3,10,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(311,4700310,1,1,3,6,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(312,4700311,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(313,4700312,1,1,3,7,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(314,4700313,1,1,3,4,1,0,0,1124,1164,0,5549,5550,1124,1164,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(315,4700314,1,1,3,9,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(316,4700315,1,1,3,16,2,0,0,0,0,0,5489,5490,0,0,4939,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(317,4700316,1,1,3,13,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(318,4700317,1,1,3,19,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(319,4700318,1,1,3,17,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(320,4700319,1,1,3,16,2,0,0,1125,0,0,5573,5574,1125,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(321,4700320,1,1,6,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(325,4700324,1,1,6,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(351,4700350,1,1,3,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(352,4700351,1,1,3,3,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(353,4700352,1,1,3,3,1,0,0,1124,1184,0,5461,5462,1124,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(354,4700353,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(390,4700389,25,25,7,4,1,0,0,1138,1185,0,5461,5462,1138,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(395,4700394,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(396,4700395,1,1,3,3,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(397,4700396,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(398,4700397,25,25,7,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(399,4700398,25,25,7,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(400,4700399,1,1,3,3,2,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(401,4700400,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(402,4700401,1,1,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(403,4700402,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(406,4700405,2,2,5,0,1,0,0,0,0,0,0,0,0,0,8176,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(409,4700408,2,2,6,0,1,0,0,0,0,0,0,0,0,0,8174,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(414,4700413,2,2,5,0,1,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(419,4700418,25,25,7,0,0,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,512,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(421,4700420,1,1,0,0,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(434,4700433,25,25,7,154,225,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,512,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(442,4700441,25,25,7,0,0,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(443,4700442,25,25,7,154,225,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(455,5000,20,20,0,0,0,0,0,0,0,0,0,0,0,0,8303,0,254,0,255,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(457,4700456,5,6,0,0,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,255,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(466,4700465,25,25,7,0,0,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(482,4700481,9,9,4,0,0,0,0,0,0,0,0,0,0,0,10431,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(500,4700499,1,1,0,0,0,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(505,4700504,1,1,0,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(506,4700505,11,11,0,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(508,4700507,1,1,0,0,0,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(511,4700510,1,1,0,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(513,4700512,12,12,6,0,0,0,0,0,0,0,0,0,0,0,139,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(518,4700517,11,11,146,61,51,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(524,4700523,15,15,0,0,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,255,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(532,4700531,15,15,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,16,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(536,4700535,15,15,6,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(539,4700538,16,16,4,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(543,4700542,16,16,4,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(544,4700543,15,15,4,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(555,4700554,18,18,6,0,0,0,0,0,0,0,0,0,0,0,13580,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(566,4700565,25,25,7,0,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(567,4700566,25,25,7,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(568,4700567,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(569,4700568,1,1,0,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(570,4700569,1,1,0,0,0,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(571,4700570,1,1,0,0,0,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(572,4700571,1,1,0,0,0,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(580,4700579,1,1,0,0,0,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(581,4700580,1,1,0,0,0,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(585,4700584,25,25,7,0,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(587,4700586,1,1,0,0,0,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(589,4700588,25,25,7,0,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(593,4700592,25,25,7,0,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(596,4700595,1,1,0,0,0,0,0,11889,0,0,0,5478,11889,0,12003,0,0,0,258,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(600,4700599,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(601,4700600,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(602,4700601,1,1,0,0,0,0,0,0,0,0,5473,5478,0,0,11868,0,0,11076,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(603,4700602,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(604,4700603,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(613,4700612,25,25,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(616,4700615,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(617,4700616,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(621,4700620,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,12236,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(622,4700621,1,1,0,0,0,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(623,4700622,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(624,4700623,1,1,0,0,0,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(625,4700624,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(626,4700625,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(627,4700626,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(628,4700627,1,1,0,0,0,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(630,4700629,1,1,0,0,0,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(641,4700640,25,25,7,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(643,4700642,25,25,7,0,1,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(650,4700649,1,1,0,0,0,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(665,4700664,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(666,4700665,1,1,0,0,0,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(670,4700669,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(671,4700670,1,1,0,0,0,0,0,1126,1188,0,5461,5462,1126,1188,112,1,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(699,4700698,1,1,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(708,4700707,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(709,4700708,25,25,7,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(710,4700709,25,25,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(711,4700710,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(712,4700711,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(713,4700712,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(726,4700725,1,1,0,0,0,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(727,4700726,1,1,0,0,0,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(731,4700730,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,11522,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(732,4700731,1,1,0,0,0,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(733,4700732,1,1,0,0,0,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(734,4700733,1,1,0,0,0,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(735,4700734,1,1,0,0,0,0,0,0,0,0,0,0,0,0,225,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(742,4700741,25,25,7,0,0,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(750,4700749,25,25,7,0,0,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,512,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(754,4700753,1,1,0,0,0,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(755,4700754,1,1,0,0,0,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(759,4700758,25,25,7,0,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(760,4700759,25,25,7,0,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(761,4700760,1,1,0,0,0,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(762,4700761,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(763,4700762,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(764,4700763,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(765,4700764,1,1,0,0,0,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(766,4700765,25,25,7,0,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(768,4700767,25,25,7,0,0,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(770,4700769,1,1,0,0,0,0,0,0,0,0,5473,5478,0,0,11868,0,0,11076,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(771,4700770,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(772,4700771,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(774,4700773,1,1,0,0,0,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(775,4700774,1,1,0,0,0,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(777,4700776,25,25,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(778,4700777,25,25,7,0,1,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(779,4700778,25,25,7,0,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(781,4700780,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(782,4700781,1,1,0,0,0,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(783,4700782,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(784,4700783,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(785,4700784,1,1,0,0,0,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(786,4700785,25,25,7,0,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(798,4700797,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,11522,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(800,4700799,25,25,7,0,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(801,4700800,25,25,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(804,4700803,24,24,0,0,0,0,0,0,0,0,0,0,0,0,279,0,254,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(811,4700810,1,1,0,0,0,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(812,4700811,1,1,0,0,0,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(813,4700812,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(814,4700813,25,25,7,0,1,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(815,4700814,25,25,7,0,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(816,4700815,25,25,0,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(817,4700816,25,25,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(818,4700817,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(819,4700818,25,25,7,0,1,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(820,4700819,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(821,4700820,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(822,4700821,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,11522,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(823,4700822,1,1,0,0,0,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(824,4700823,25,25,7,0,0,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(825,4700824,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(826,4700825,1,1,0,0,0,0,0,0,0,0,5473,5478,0,0,11868,0,0,11076,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(827,4700826,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(828,4700827,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(830,4700829,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(831,4700830,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(832,4700831,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(833,4700832,1,1,0,0,0,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(834,4700833,1,1,0,0,0,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(835,4700834,25,25,7,0,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(836,4700835,25,25,7,0,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(837,4700836,1,1,0,0,0,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,256,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(839,4700838,25,25,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(840,4700839,1,1,0,0,0,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(841,4700840,1,1,0,0,0,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(842,4700841,1,1,0,0,0,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(844,4700843,1,1,0,0,0,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(845,4700844,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(846,4700845,1,1,0,0,0,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(847,4700846,1,1,0,0,0,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(848,4700847,25,25,7,0,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(849,4700848,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(850,4700849,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(851,4700850,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,12236,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(852,4700851,1,1,0,0,0,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(853,4700852,1,1,0,0,0,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(854,4700853,1,1,0,0,0,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(858,4700857,1,1,0,0,0,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(859,4700858,1,1,0,0,0,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(862,4700861,10,10,0,0,1,0,0,0,1182,0,0,5478,0,1182,11868,0,0,16,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(863,4700862,10,10,6,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,11420,20,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(869,4700868,10,10,5,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(873,4700872,11,11,7,0,0,0,0,0,0,0,0,0,0,0,12215,0,0,11420,52,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(875,4700874,11,11,5,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(876,4700875,11,11,5,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(879,4700878,12,12,6,0,1,0,0,0,0,0,0,0,0,0,139,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(880,4700879,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(881,4700880,13,13,0,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(882,4700881,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(883,4700882,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(884,4700883,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(886,4700885,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(887,4700886,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(888,4700887,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(889,4700888,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(890,4700889,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(891,4700890,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(892,4700891,13,13,0,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(893,4700892,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(894,4700893,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,250,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(899,4700898,13,13,0,0,0,0,0,0,0,0,0,0,0,0,139,0,0,0,255,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(919,4700918,13,13,0,0,0,0,0,0,0,0,0,0,0,0,2363,0,247,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(927,4700926,13,13,6,0,0,0,0,0,0,0,0,0,0,0,2363,0,246,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(939,4700938,15,15,6,0,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(949,4700948,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(950,4700949,1,1,0,0,0,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(961,4700960,25,25,7,0,0,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(966,4700965,1,1,0,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(967,4700966,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(968,4700967,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(974,4700973,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,12236,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(975,4700974,1,1,0,0,0,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(976,4700975,25,25,7,0,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(977,4700976,25,25,7,0,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(978,4700977,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(979,4700978,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(980,4700979,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(981,4700980,1,1,0,0,0,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(982,4700981,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(983,4700982,1,1,0,0,0,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(984,4700983,1,1,0,0,0,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(985,4700984,25,25,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(986,4700985,25,25,7,0,0,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(991,4700990,25,25,7,0,0,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(992,4700991,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(993,4700992,25,25,7,0,1,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(994,4700993,25,25,0,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(995,4700994,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(998,4700997,25,25,7,0,1,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(999,4700998,1,1,0,0,0,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1000,4700999,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1001,4701000,1,1,0,0,0,0,0,0,0,0,5473,5478,0,0,11868,0,0,11076,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1002,4701001,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1003,4701002,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1006,4701005,25,25,7,0,1,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1007,4701006,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1009,4701008,1,1,0,0,0,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1010,4701009,1,1,0,0,0,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1012,4701011,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,11522,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1013,4701012,1,1,0,0,0,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1018,4701017,25,25,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1019,4701018,1,1,0,0,0,0,0,0,0,0,0,5478,0,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1020,4701019,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1021,4701020,1,1,0,0,0,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1022,4701021,1,1,0,0,0,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1023,4701022,1,1,0,0,0,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1024,4701023,1,1,0,0,0,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,512,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1035,4701034,25,25,7,0,0,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1048,4701047,25,25,7,0,0,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1059,4701058,1,1,0,0,0,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1061,4701060,1,1,0,0,0,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1064,4701063,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1065,4701064,1,1,0,0,0,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1079,4701078,25,25,7,0,1,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1088,4701087,1,3,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,254,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1094,4701093,25,25,7,4,1,0,0,1138,1185,0,5461,5462,1138,1185,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1096,4701095,4,4,3,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1098,4701097,25,25,7,4,2,0,0,1126,0,0,5457,5458,1133,0,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1099,4701098,6,6,7,7,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1103,4701102,1,1,3,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1104,4701103,1,1,3,3,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1105,4701104,1,1,3,3,1,0,0,1124,1184,0,5461,5462,1128,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1106,4701105,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1107,4701106,15,15,7,9,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1108,4701107,1,1,3,4,2,0,0,1123,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1109,4701108,11,11,4,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1111,4701110,1,1,3,3,0,0,0,0,0,0,0,0,0,0,10431,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1112,4701111,1,1,3,4,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1113,4701112,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1115,4701114,10,10,7,4,0,0,0,0,0,0,0,0,0,0,3710,0,0,3683,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1116,4701115,10,10,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,10974,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1121,4701120,11,11,7,24,0,0,0,0,0,0,0,0,0,0,13209,0,0,10974,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(1122,4701121,13,13,6,4,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1123,4701122,14,14,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1124,4701123,11,11,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(1125,4701124,11,11,4,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(1126,4701125,11,11,4,17,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(1129,4701128,12,12,7,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(1131,4701130,13,13,7,3,0,0,0,0,0,0,0,0,0,0,3881,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1132,4701131,12,12,6,4,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1133,4701132,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1134,4701133,13,13,6,30,0,0,0,0,0,0,0,0,0,0,13209,0,0,10974,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1135,4701134,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1136,4701135,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1138,4701137,19,19,7,9,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(1139,4701138,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9781,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1143,4701142,16,16,7,4,0,0,0,0,0,0,0,0,0,0,8670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1144,4701143,15,15,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1146,4701145,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1147,4701146,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1148,4701147,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1150,4701149,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1151,4701150,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1152,4701151,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1153,4701152,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1154,4701153,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1155,4701154,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1156,4701155,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1157,4701156,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1158,4701157,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1173,4701172,17,17,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1175,4701174,17,17,7,9,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(1176,4701175,1,1,3,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1178,4701177,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1179,4701178,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1180,4701179,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,12236,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1181,4701180,1,1,3,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1182,4701181,25,25,7,4,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1184,4701183,10,10,3,3,0,0,0,0,0,0,0,0,0,0,5008,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1185,4701184,1,1,3,3,2,0,0,1125,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1187,4701186,25,25,7,4,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1188,4701187,25,25,7,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1189,4701188,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1190,4701189,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1191,4701190,1,1,3,3,2,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1192,4701191,1,1,3,3,2,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1193,4701192,1,1,3,3,2,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1195,4701194,1,1,3,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1196,4701195,1,1,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1199,4701198,25,25,7,4,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1201,4701200,18,18,3,3,0,0,0,0,0,0,0,0,0,0,13580,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1206,4701205,1,1,3,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1207,4701206,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1208,4701207,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1209,4701208,25,25,7,4,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1210,4701209,25,25,7,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1211,4701210,1,1,3,3,1,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1212,4701211,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1213,4701212,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1215,4701214,25,25,7,4,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1216,4701215,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1217,4701216,1,1,3,3,2,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1218,4701217,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1219,4701218,1,1,3,3,1,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1220,4701219,1,1,3,3,2,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1222,4701221,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,1,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1223,4701222,1,1,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1224,4701223,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1227,4701226,1,1,3,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1228,4701227,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1229,4701228,1,1,3,3,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1232,4701231,1,1,3,3,1,0,0,1137,1189,0,5461,5462,1137,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1233,4701232,1,1,3,3,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1236,4701235,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,11522,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1237,4701236,1,1,3,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1238,4701237,1,1,3,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1247,4701246,1,1,3,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1248,4701247,1,1,3,3,1,0,0,1124,1184,0,5461,5462,1128,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1256,4701255,25,25,7,4,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1257,4701256,25,25,7,4,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1258,4701257,25,25,7,4,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1260,4701259,25,25,7,4,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1262,4701261,25,25,7,4,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1265,4701264,1,1,3,3,2,0,0,1125,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1266,4701265,1,1,3,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1267,4701266,1,1,3,4,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1268,4701267,1,1,3,3,2,0,0,1125,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1269,4701268,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1270,4701269,1,1,3,4,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1274,4701273,25,25,7,4,1,0,0,1137,1189,0,5461,5462,1137,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1277,4701276,25,25,7,4,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1282,4701281,1,1,3,3,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1285,4701284,25,25,7,4,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1287,4701286,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1288,4701287,1,1,3,3,1,0,0,11887,0,0,5477,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1289,4701288,1,1,3,3,2,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1290,4701289,1,1,3,4,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1291,4701290,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1292,4701291,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1293,4701292,1,1,3,3,1,0,0,11889,0,0,5477,5478,11889,0,11868,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1294,4701293,1,1,3,3,2,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1295,4701294,1,1,3,3,1,0,0,11887,0,0,5477,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1296,4701295,1,1,3,3,1,0,0,11887,0,0,5477,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1297,4701296,1,1,3,3,2,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1299,4701298,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1300,4701299,1,1,3,4,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1302,4701301,25,25,7,4,1,0,0,1126,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1303,4701302,25,25,7,4,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1304,4701303,1,1,3,3,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1305,4701304,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1308,4701307,25,25,7,4,1,0,0,1138,1185,0,5461,5462,1138,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1309,4701308,1,1,3,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,12236,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1310,4701309,1,1,3,3,1,0,0,1137,1189,0,5461,5462,1137,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1311,4701310,1,1,3,3,2,0,0,1126,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1312,4701311,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1313,4701312,1,1,3,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1314,4701313,1,1,3,3,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1318,4701317,1,1,3,3,2,0,0,1126,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1319,4701318,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1320,4701319,1,1,3,3,1,0,0,11887,0,0,5477,5478,11887,0,11868,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1321,4701320,1,1,3,3,1,0,0,11887,0,0,5477,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1322,4701321,1,1,3,3,2,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1323,4701322,1,1,3,3,2,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1324,4701323,1,1,3,3,2,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1325,4701324,25,25,7,4,2,0,0,1126,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1326,4701325,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1333,4701332,1,1,3,3,1,0,0,1124,1184,0,5461,5462,1128,1184,112,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1334,4701333,1,1,3,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1335,4701334,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1338,4701337,1,1,3,3,1,0,0,11889,0,0,5477,5478,11889,0,11868,0,0,11522,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1339,4701338,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1340,4701339,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1341,4701340,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1342,4701341,1,1,3,3,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1344,4701343,1,1,3,3,2,0,0,1125,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1361,4701360,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,253,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1369,4701368,1,1,3,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1370,4701369,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1371,4701370,1,1,3,3,1,0,0,1124,1184,0,5461,5462,1128,1184,112,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1374,4701373,25,25,7,4,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1375,4701374,25,25,7,4,2,0,0,1123,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1376,4701375,25,25,7,4,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1377,4701376,25,25,7,4,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1378,4701377,1,1,3,3,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1379,4701378,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1381,4701380,1,1,3,3,1,0,0,11887,0,0,5477,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1382,4701381,1,1,3,3,2,0,0,11888,0,0,5473,5474,11888,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1383,4701382,1,1,3,3,1,0,0,11887,0,0,5477,5478,11887,0,11868,0,0,11522,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1384,4701383,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1386,4701385,25,25,7,4,2,0,0,1126,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1387,4701386,1,1,3,3,2,0,0,1125,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1390,4701389,1,1,3,4,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1391,4701390,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1392,4701391,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1395,4701394,25,25,7,4,2,0,0,1123,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1398,4701397,25,25,7,4,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1404,4701403,1,1,3,4,2,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1405,4701404,1,1,3,4,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1415,4701414,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1416,4701415,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1426,4701425,1,1,3,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1428,4701427,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1429,4701428,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1430,4701429,1,1,3,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1432,4701431,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1440,4701439,1,1,3,3,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,11522,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1441,4701440,1,1,3,3,1,0,0,1138,1185,0,5461,5462,1138,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1442,4701441,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1443,4701442,1,1,3,3,2,0,0,1125,0,0,5457,5458,1136,0,111,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1447,4701446,25,25,7,4,2,0,0,1125,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1448,4701447,25,25,7,4,2,0,0,1123,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1449,4701448,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1450,4701449,1,1,3,3,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1451,4701450,1,1,3,3,2,0,0,11887,0,0,5473,5474,11887,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1452,4701451,25,25,7,4,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1453,4701452,1,1,3,4,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1454,4701453,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1455,4701454,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1458,4701457,25,25,7,4,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1459,4701458,25,25,7,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1460,4701459,1,1,3,3,1,0,0,11888,0,0,5477,5478,11888,0,11868,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1461,4701460,1,1,3,3,1,0,0,11889,0,0,5477,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1462,4701461,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1463,4701462,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1464,4701463,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1467,4701466,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1468,4701467,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1473,4701472,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1474,4701473,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1476,4701475,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1477,4701476,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1478,4701477,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1479,4701478,13,13,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1481,4701480,1,1,3,4,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1484,4701483,1,1,3,4,2,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1486,4701485,25,25,7,4,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1487,4701486,1,1,3,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1488,4701487,1,1,3,3,1,0,0,1138,1185,0,5461,5462,1138,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1493,4701492,25,25,7,4,2,0,0,1123,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1494,4701493,1,1,3,3,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,12236,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1496,4701495,1,1,3,3,2,0,0,11889,0,0,5473,5474,11889,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1497,4701496,1,1,3,3,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1498,4701497,1,1,3,3,1,0,0,11888,0,0,5477,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1499,4701498,1,1,3,3,1,0,0,11889,0,0,5477,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1500,4701499,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1501,4701500,25,25,7,4,1,0,0,0,0,0,5477,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1504,4701503,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1505,4701504,1,1,3,3,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1506,4701505,1,1,3,3,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,12236,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1507,4701506,1,1,3,3,2,0,0,1123,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1508,4701507,1,1,3,3,2,0,0,1126,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1509,4701508,25,25,7,4,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1510,4701509,1,1,3,3,1,0,0,1126,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1511,4701510,1,1,3,3,1,0,0,1126,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1512,4701511,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1518,4701517,25,25,7,4,2,0,0,1125,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1519,4701518,25,25,7,4,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1521,4701520,25,25,7,4,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1522,4701521,25,25,7,4,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1523,2630000,1,5,5,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2562056,0,0,0,0,''),
(1524,2630001,1,5,6,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5324804,0,0,0,0,''),
(1525,2630002,1,5,7,3,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14589848,0,0,0,0,''),
(1526,2630003,1,1,6,42,2,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1527,2630004,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(1528,2630005,1,1,3,26,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1529,2630006,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(1530,2630007,1,1,3,3,2,0,0,0,0,0,5561,5562,0,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1531,2630008,10,10,5,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1532,2630009,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(1533,2630010,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(1534,2630011,1,1,3,3,1,0,0,1132,1166,0,5533,5534,1132,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(1535,2630012,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(1536,2630013,1,1,3,3,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1537,2630014,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(1538,2630015,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(1539,2630016,10,10,5,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1540,2630017,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,13106,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(1541,2630018,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7741,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1542,2630019,1,1,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1543,2630020,1,1,5,3,1,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,2,10,'BALANCED',110,0,0,0,0,1,1,1,1,1,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1544,2630021,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1545,2630022,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1546,2630023,2,2,5,3,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1547,2630024,2,2,5,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1548,2630025,2,2,5,3,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1549,2630026,10,10,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,257,0,0,0,0,''),
(1550,2630027,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1551,2630028,8,8,5,3,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1552,2630029,8,8,5,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1553,2630030,7,7,5,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1554,2630031,9,9,4,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4253973,0,0,0,0,''),
(1555,2630032,6,6,5,3,0,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1556,2630033,8,8,5,3,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1557,2630034,5,5,5,4,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1558,2630035,9,9,4,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1559,2630036,8,8,5,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1560,2630037,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1561,2630038,4,6,5,3,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1563,2630040,1,1,3,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,98304,0,0,0,0,''),
(1564,2630041,1,1,3,3,2,0,0,1136,0,0,65535,65535,1136,0,7924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(1565,2630042,10,10,6,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10240,0,0,0,0,''),
(1566,2630043,1,1,3,3,2,0,0,1126,0,0,65535,65535,1126,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(1567,2630044,2,2,5,3,0,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1568,2630045,1,1,3,3,2,0,0,1128,0,0,65535,65535,1128,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4220944,0,0,0,0,''),
(1570,2630047,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1571,2630048,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1572,2630049,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(1574,2630051,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1575,2630052,1,1,3,3,1,0,0,1133,1164,0,5549,5550,1133,1164,98,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(1576,2630053,1,1,9,3,1,0,0,0,0,0,5485,5486,0,0,1602,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(1577,2630054,1,1,3,3,2,0,0,1136,0,0,65535,65535,1136,0,7924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4219156,0,0,0,0,''),
(1580,2630057,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1581,2630058,1,1,3,3,1,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1582,2630059,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4221204,0,0,0,0,''),
(1583,2630060,1,1,3,3,1,0,0,1126,0,0,65535,65535,1126,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1584,2630061,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1585,2630062,1,1,9,3,2,0,0,1136,1186,0,5505,5506,1136,1186,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(1586,2630063,1,1,3,3,2,0,0,1126,0,0,65535,65535,1126,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4221200,0,0,0,0,''),
(1587,2630064,1,1,9,3,2,0,0,1128,0,0,5529,5530,1128,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1589,2630066,1,1,3,3,2,0,0,1126,0,0,65535,65535,1126,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4221200,0,0,0,0,''),
(1590,2630067,1,1,3,3,2,0,0,1128,0,0,65535,65535,1128,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4220948,0,0,0,0,''),
(1591,2630068,1,1,3,10,1,0,0,1134,1184,0,5461,5462,1134,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1592,2630069,1,1,9,3,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15957912,0,0,0,0,''),
(1593,2630070,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4221200,0,0,0,0,''),
(1594,2630071,1,1,3,3,1,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1595,2630072,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1596,2630073,1,1,9,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(1597,2630074,18,20,8,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1598,2630075,10,15,5,4,2,0,0,1138,1164,0,5505,5506,1138,1164,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2885645,0,0,0,0,''),
(1599,2630076,10,15,5,40,2,0,0,1135,1191,0,5505,5506,1135,1191,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786438,0,0,0,0,''),
(1600,2630077,10,12,5,40,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13967252,0,0,0,0,''),
(1601,2630078,10,15,5,14,1,0,0,1128,1184,0,5509,5510,1128,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13621124,0,0,0,0,''),
(1602,2630079,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1603,2630080,9,9,5,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1604,2630081,10,12,5,40,1,0,0,1124,1173,0,5557,5558,1124,1173,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,860060,0,0,0,0,''),
(1605,2630082,10,10,6,40,1,0,0,1129,1170,0,5557,5558,1129,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1606,2630083,9,9,5,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1607,2630084,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1608,2630085,12,12,12,3,2,0,0,1128,0,0,65535,65535,1128,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1609,2630086,6,6,9,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1610,2630087,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1611,2630088,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1612,2630089,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15662992,0,0,0,0,''),
(1613,2630090,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1614,2630091,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,53504,0,0,0,0,''),
(1616,2630093,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1617,2630094,12,12,12,3,2,0,0,1128,0,0,65535,65535,1128,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1618,2630095,6,6,9,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1619,2630096,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1620,2630097,10,10,9,3,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1621,2630098,1,1,3,3,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24948615,0,0,0,0,''),
(1622,2630099,1,1,3,3,1,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1623,2630100,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(1624,2630101,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1625,2630102,15,17,5,3,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1626,2630103,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1627,2630104,19,19,5,40,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1628,2630105,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1629,2630106,1,1,3,3,2,0,0,1134,0,0,65535,65535,1134,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(1630,2630107,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1631,2630108,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1632,2630109,17,17,5,17,0,0,0,0,0,0,0,0,0,0,293,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1633,2630110,36,36,6,40,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1634,2630111,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1635,2630112,1,1,3,3,2,0,0,1126,0,0,65535,65535,1126,0,7391,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4253952,0,0,0,0,''),
(1636,2630113,15,16,5,36,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1637,2630114,15,16,5,37,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1638,2630115,16,16,6,3,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1639,2630116,1,1,3,40,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15728520,0,0,0,0,''),
(1640,2630117,15,15,5,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1641,2630118,15,15,5,4,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1642,2630119,14,14,5,17,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1643,2630120,11,13,5,3,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1644,2630121,13,13,5,24,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1645,2630122,16,16,7,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1646,2630123,11,12,5,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1647,2630124,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1648,2630125,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1649,2630126,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1650,2630127,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1651,2630128,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1652,2630129,14,14,7,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1653,2630130,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14470416,0,0,0,0,''),
(1654,2630131,1,1,3,3,2,0,0,1128,0,0,65535,65535,1128,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4253972,0,0,0,0,''),
(1655,2630132,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1656,2630133,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1657,2630134,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(1658,2630135,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1659,2630136,1,1,3,3,1,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1660,2630137,1,1,3,3,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14634904,0,0,0,0,''),
(1661,2630138,75,75,7,16,1,0,0,1128,1182,0,5533,5534,1128,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(1662,2630139,20,20,6,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1663,2630140,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1664,2630141,70,75,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1665,2630142,1,1,3,23,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(1666,2630143,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1667,2630144,80,80,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(1668,2630145,1,1,3,7,1,0,0,1140,1191,0,5501,5502,1140,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(1669,2630146,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1671,2630148,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1672,2630149,10,10,5,3,1,0,0,1140,1188,0,5461,5462,1140,1188,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1673,2630150,1,1,3,3,1,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1674,2630151,1,1,3,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(1675,2630152,1,1,3,3,2,0,0,1138,1191,0,5505,5506,1138,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(1676,2630153,1,1,3,3,2,0,0,1120,1164,0,5545,5546,1120,1164,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(1677,2630154,1,1,3,3,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(1678,2630155,1,1,3,3,2,0,0,1134,0,0,65535,65535,1134,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1679,2630156,1,1,3,3,1,0,0,1124,1189,0,5533,5534,1124,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(1680,2630157,1,1,3,17,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1681,2630158,1,1,3,3,2,0,0,1116,1172,0,5561,5562,1116,1172,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(1682,2630159,1,1,3,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(1683,2630160,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1684,2630161,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1685,2630162,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1686,2630163,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1687,2630164,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1688,2630165,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1689,2630166,1,1,3,3,2,0,0,1140,1165,0,5505,5506,1140,1165,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(1690,2630167,1,1,3,3,2,0,0,1136,0,0,5505,5506,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1691,2630168,1,1,3,3,1,0,0,1125,1189,0,5557,5558,1125,1189,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1692,2630169,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1694,2630171,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1695,2630172,1,1,3,34,2,0,0,1133,1184,0,5497,5498,1133,1184,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(1696,2630173,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1697,2630174,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1698,2630175,70,70,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1699,2630176,1,1,3,34,2,0,0,1123,1188,0,5505,5506,1123,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(1700,2630177,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(1701,2630178,1,1,3,7,1,0,0,1140,1191,0,5501,5502,1140,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(1702,2630179,1,1,3,3,1,0,0,1136,1186,0,5461,5462,1136,1186,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1703,2630180,1,1,3,17,2,0,0,1131,0,0,5529,5530,1131,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1704,2630181,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1705,2630182,1,1,3,17,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(1707,2630184,1,1,3,3,1,0,0,1135,0,0,5549,5550,1135,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(1708,2630185,20,20,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1709,2630186,1,1,9,7,1,0,0,0,0,0,0,5534,0,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1710,2630187,1,1,3,7,2,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1711,2630188,1,1,3,23,1,0,0,1138,0,0,65535,65535,1138,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1712,2630189,1,1,3,3,1,0,0,1126,1187,0,5461,5462,1126,1187,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1713,2630190,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1714,2630191,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1715,2630192,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1716,2630193,1,1,3,13,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1717,2630194,1,1,3,9,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1718,2630195,1,1,3,6,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1719,2630196,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1720,2630197,1,1,3,7,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1721,2630198,70,75,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1722,2630199,70,75,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1723,2630200,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(1724,2630201,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(1725,2630202,70,75,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1726,2630203,70,75,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1727,2630204,10,10,5,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1728,2630205,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1729,2630206,95,95,9,3,2,0,0,1137,0,0,65535,65535,1137,0,7919,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259205,0,0,0,0,''),
(1730,2630207,95,95,9,3,1,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1731,2630208,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1732,2630209,1,1,3,39,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1733,2630210,1,1,3,26,1,0,0,1140,0,0,5533,5534,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1734,2630211,95,100,11,3,2,0,0,1128,0,0,65535,65535,1128,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1735,2630212,95,100,11,3,1,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1736,2630213,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1737,2630214,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1738,2630215,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1739,2630216,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1740,2630217,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1741,2630218,1,1,9,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1742,2630219,1,1,3,23,2,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1743,2630220,1,1,3,24,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1744,2630221,1,1,3,20,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1745,2630222,1,1,3,27,2,0,0,1136,0,0,65535,65535,1136,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1746,2630223,1,1,3,4,2,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1747,2630224,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1748,2630225,1,1,3,37,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1749,2630226,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1750,2630227,1,1,3,36,1,0,0,1139,1165,0,5501,5502,1139,1165,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1751,2630228,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1752,2630229,1,1,3,37,2,0,0,1134,0,0,65535,65535,1134,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1753,2630230,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1754,2630231,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(1755,2630232,1,1,3,7,2,0,0,1138,1165,0,5497,5498,1138,1165,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1756,2630233,1,1,3,7,1,0,0,1128,1172,0,5501,5502,1128,1172,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1757,2630234,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1758,2630235,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1759,2630236,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1760,2630237,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1761,2630238,1,1,3,34,2,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1762,2630239,1,1,3,40,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1763,2630240,1,1,8,3,2,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1764,2630241,1,1,9,3,1,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1765,2630242,1,1,3,14,1,0,0,1139,0,0,65535,65535,1139,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1766,2630243,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1767,2630244,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(1768,2630245,1,1,3,3,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1769,2630246,1,1,9,3,0,0,0,0,0,0,0,0,0,0,15261,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1770,2630247,1,1,9,3,0,0,0,0,0,0,0,0,0,0,15317,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1771,2630248,1,1,3,3,1,0,0,1126,0,0,65535,65535,1126,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1772,2630249,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1773,2630250,8,8,6,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1774,2630251,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(1775,2630252,6,6,5,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1776,2630253,6,6,6,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1777,2630254,9,9,5,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1778,2630255,9,9,5,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1779,2630256,3,3,5,3,0,0,0,0,0,0,0,0,0,0,200,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1780,2630257,5,5,5,3,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1781,2630258,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259204,0,0,0,0,''),
(1782,2630259,5,5,5,4,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1783,2630260,5,5,6,4,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1784,2630261,5,5,5,3,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1785,2630262,9,9,5,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1786,2630263,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65556,0,0,0,0,''),
(1787,2630264,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1788,2630265,10,10,6,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1789,2630266,9,9,5,4,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1790,2630267,9,9,5,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1791,2630268,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1792,2630269,9,12,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4253972,0,0,0,0,''),
(1793,2630270,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1794,2630271,9,12,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259220,0,0,0,0,''),
(1795,2630272,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1796,2630273,9,9,6,3,2,0,0,1136,0,0,65535,65535,1136,0,7924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1797,2630274,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1798,2630275,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1799,2630276,9,9,4,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,228,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,53504,0,0,0,0,''),
(1800,2630277,9,9,4,39,0,0,0,0,0,0,0,0,0,0,7254,0,0,228,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1801,2630278,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1802,2630279,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1803,2630280,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1804,2630281,10,10,6,40,0,0,0,0,0,0,0,0,0,0,7323,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1805,2630282,6,6,9,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1806,2630283,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1807,2630284,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(1808,2630285,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1809,2630286,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1810,2630287,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1811,2630288,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1812,2630289,12,12,12,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1813,2630290,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1814,2630291,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1815,2630292,12,12,12,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1816,2630293,6,6,9,3,1,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1817,2630294,9,9,6,3,1,0,0,1126,0,0,65535,65535,1126,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1818,2630295,6,6,9,3,1,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1819,2630296,9,9,6,3,2,0,0,1128,0,0,65535,65535,1128,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1820,2630297,6,12,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65556,0,0,0,0,''),
(1821,2630298,9,9,6,3,1,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1822,2630299,22,25,8,4,0,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1823,2630300,20,20,6,40,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1824,2630301,20,20,6,40,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1825,2630302,13,13,5,4,0,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(1826,2630303,13,13,5,4,0,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(1827,2630304,18,18,5,4,0,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1828,2630305,14,14,7,4,0,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1829,2630306,16,16,5,4,0,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1830,2630307,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1831,2630308,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1832,2630309,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1833,2630310,14,14,5,3,1,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1834,2630311,14,14,5,3,1,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1835,2630312,14,14,5,40,0,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1836,2630313,14,14,6,40,2,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(1837,2630314,18,18,6,17,0,0,0,0,0,0,0,0,0,0,1373,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1838,2630315,14,14,5,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1839,2630316,14,14,5,24,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1840,2630317,15,15,5,14,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1841,2630318,15,15,5,14,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1842,2630319,11,11,5,40,0,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(1843,2630320,12,12,5,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1844,2630321,12,12,5,3,1,0,0,1136,1172,0,5725,5726,1136,1172,72,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,215057,0,0,0,0,''),
(1845,2630322,12,12,5,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1846,2630323,12,12,5,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(1847,2630324,12,12,6,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12763152,0,0,0,0,''),
(1848,2630325,12,12,5,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,164241,0,0,0,0,''),
(1849,2630326,12,12,5,4,0,0,0,0,0,0,0,0,0,0,166,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1850,2630327,12,12,5,3,2,0,0,1138,1172,0,5553,5554,1138,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2677761,0,0,0,0,''),
(1851,2630328,13,13,6,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1852,2630329,11,11,6,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1853,2630330,13,13,6,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13860760,0,0,0,0,''),
(1854,2630331,13,13,6,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16252800,0,0,0,0,''),
(1855,2630332,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1856,2630333,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1857,2630334,20,20,6,34,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1858,2630335,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1859,2630336,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(1860,2630337,1,1,8,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65537,0,0,0,0,''),
(1861,2630338,8,8,5,3,0,0,0,0,0,0,0,0,0,0,8303,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1862,2630339,1,1,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1863,2630340,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65537,0,0,0,0,''),
(1864,2630341,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1865,2630342,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1866,2630343,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1867,2630344,1,1,3,20,1,0,0,1127,0,0,5461,5462,1127,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1868,2630345,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1869,2630346,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1870,2630347,1,1,3,37,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1871,2630348,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1872,2630349,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1873,2630350,50,50,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1874,2630351,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1875,2630352,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1876,2630353,1,1,3,3,2,0,0,1134,0,0,65535,65535,1134,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1877,2630354,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1878,2630355,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1879,2630356,1,1,3,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1880,2630357,1,1,3,3,2,0,0,1133,0,0,7733,7734,1133,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1881,2630358,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1882,2630359,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1883,2630360,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1884,2630361,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1885,2630362,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1886,2630363,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1887,2630364,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1888,2630365,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1889,2630366,10,10,5,3,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1890,2630367,75,75,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1891,2630368,75,75,6,3,1,0,0,1127,0,0,65535,65535,1127,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1892,2630369,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1893,2630370,1,1,3,3,2,0,0,1134,0,0,65535,65535,1134,0,7924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1894,2630371,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7921,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1896,2630373,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1897,2630374,70,75,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1898,2630375,70,75,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4258820,0,0,0,0,''),
(1899,2630376,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1900,2630377,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1901,2630378,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1902,2630379,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1903,2630380,12,12,12,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1904,2630381,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1905,2630382,95,95,3,3,0,0,0,0,0,0,0,0,0,0,7296,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1906,2630383,95,95,6,23,0,0,0,0,0,0,0,0,0,0,19955,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1907,2630384,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1908,2630385,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1909,2630386,10,10,5,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1910,2630387,95,95,10,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1911,2630388,1,1,3,24,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1912,2630389,1,1,3,23,1,0,0,1136,0,0,5485,5486,1136,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1913,2630390,1,1,3,30,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1914,2630391,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1915,2630392,1,1,3,24,1,0,0,1138,0,0,65535,65535,1138,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1916,2630393,70,75,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1917,2630394,70,75,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1918,2630395,70,75,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1919,2630396,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1920,2630397,1,1,3,3,1,0,0,1115,1172,0,5533,5534,1115,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(1921,2630398,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1922,2630399,100,100,9,4,1,0,0,1137,0,0,65535,65535,1137,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1923,2630400,1,1,3,3,2,0,0,1136,0,0,65535,65535,1136,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1924,2630401,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1925,2630402,70,75,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1926,2630403,70,75,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1927,2630404,80,80,9,9,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1928,2630405,50,50,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1929,2630406,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1930,2630407,100,100,9,20,1,0,0,1129,0,0,5557,5558,1129,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1931,2630408,1,1,3,17,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1932,2630409,1,1,3,16,1,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1933,2630410,1,1,3,16,1,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1934,2630411,1,1,3,17,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1935,2630412,1,1,3,17,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1936,2630413,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1937,2630414,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(1938,2630415,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1939,2630416,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(1940,2630417,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8388608,0,0,0,0,''),
(1941,2630418,1,1,3,37,2,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1942,2630419,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1943,2630420,70,75,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1944,2630421,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959062,0,0,0,0,''),
(1945,2630422,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1946,2630423,1,1,3,3,1,0,0,1138,1190,0,5557,5558,1138,1190,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12910592,0,0,0,0,''),
(1947,2630424,1,1,7,4,1,0,0,1137,0,0,65535,65535,1137,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1948,2630425,1,1,3,3,1,0,0,1132,1190,0,5461,5462,1132,1190,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,33423262,0,0,0,0,''),
(1949,2630426,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1950,2630427,70,75,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1951,2630428,70,75,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(1952,2630429,1,1,7,20,1,0,0,1129,0,0,5557,5558,1129,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1953,2630430,92,92,7,4,1,0,0,1137,0,0,65535,65535,1137,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1954,2630431,92,92,7,20,1,0,0,1129,0,0,5557,5558,1129,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1955,2630432,1,1,3,3,1,0,0,1140,1172,0,5557,5558,1140,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605648,0,0,0,0,''),
(1956,2630433,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1957,2630434,92,92,5,39,0,0,0,0,0,0,0,0,0,0,260,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1958,2630435,1,1,6,3,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1959,2630436,33,33,6,24,0,0,0,0,0,0,0,0,0,0,4547,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1960,2630437,4,4,5,3,0,0,0,0,0,0,0,0,0,0,7304,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1961,2630438,4,4,5,3,0,0,0,0,0,0,0,0,0,0,220,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1962,2630439,47,47,6,24,0,0,0,0,0,0,0,0,0,0,3654,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1963,2630440,61,61,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1964,2630441,61,61,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1965,2630442,74,74,6,24,0,0,0,0,0,0,0,0,0,0,5002,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1966,2630443,84,84,6,24,2,0,0,0,0,0,0,0,0,0,7300,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1967,2630444,92,92,6,24,0,0,0,0,0,0,0,0,0,0,12302,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1968,2630445,45,45,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1969,2630446,59,59,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1970,2630447,72,72,6,40,2,0,0,0,0,0,0,0,0,0,4632,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1971,2630448,82,82,6,40,1,0,0,0,0,0,0,0,0,0,6490,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1972,2630449,92,92,6,40,0,0,0,0,0,0,0,0,0,0,8892,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1973,2630450,11,11,5,4,0,0,0,0,0,0,0,0,0,0,4558,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1974,2630451,23,23,6,4,0,0,0,0,0,0,0,0,0,0,8718,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1975,2630452,37,37,6,4,0,0,0,0,0,0,0,0,0,0,9403,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1976,2630453,51,51,6,4,0,0,0,0,0,0,0,0,0,0,9026,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1977,2630454,65,65,6,4,0,0,0,0,0,0,0,0,0,0,4558,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1978,2630455,76,76,6,4,0,0,0,0,0,0,0,0,0,0,4545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1979,2630456,86,86,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1980,2630457,92,92,6,4,0,0,0,0,0,0,0,0,0,0,12214,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1981,2630458,92,92,6,4,0,0,0,0,0,0,0,0,0,0,12214,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1982,2630459,1,1,0,0,0,0,0,1128,0,0,65535,65535,1128,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1983,2630460,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1984,2630461,1,1,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1985,2630462,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1986,2630463,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1987,2630464,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1989,2630466,1,1,0,0,0,0,0,1133,1164,0,5549,5550,1133,1164,98,0,0,0,267,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1990,2630467,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1602,0,0,11854,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1992,2630469,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1993,2630470,1,1,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1994,2630471,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1995,2630472,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1996,2630473,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1997,2630474,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(1998,2630475,10,10,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1280,0,0,0,0,''),
(1999,2630476,2,2,0,0,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2000,2630477,2,2,0,0,0,0,0,0,0,0,0,0,0,0,215,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2002,2630479,1,1,0,0,0,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2003,2630480,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7924,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2004,2630481,10,10,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7391,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4221204,0,0,0,0,''),
(2005,2630482,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2006,2630483,1,1,0,0,0,0,0,1136,1186,0,5505,5506,1136,1186,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2007,2630484,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2008,2630485,1,1,0,0,0,0,0,1128,0,0,5529,5530,1128,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2009,2630486,1,1,0,0,0,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2010,2630487,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2011,2630488,1,1,0,0,0,0,0,1128,0,0,65535,65535,1128,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2012,2630489,10,10,146,61,51,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2013,2630490,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2014,2630491,1,1,0,0,0,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2015,2630492,1,1,0,0,0,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,523,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2016,2630493,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,119,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2017,2630494,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2018,2630495,1,1,0,0,0,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2019,2630496,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2020,2630497,1,1,0,0,0,0,0,1132,1166,0,5533,5534,1132,1166,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2021,2630498,1,1,0,0,0,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2022,2630499,1,1,0,0,0,0,0,0,0,0,0,5502,0,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2023,2630500,1,1,0,0,0,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2024,2630501,1,1,0,0,0,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2025,2630502,1,1,0,0,0,0,0,0,0,0,0,0,0,0,225,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2026,2630503,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2027,2630504,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2030,2630507,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2031,2630508,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2032,2630509,2,2,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2033,2630510,4,6,0,0,0,0,0,0,0,0,0,0,0,0,218,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2034,2630511,1,1,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2035,2630512,1,1,0,0,0,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,11854,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2036,2630513,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2037,2630514,1,1,0,0,0,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2038,2630515,1,1,0,0,0,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2039,2630516,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,11854,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2040,2630517,8,8,0,0,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2041,2630518,5,5,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2042,2630519,8,8,0,0,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2043,2630520,6,6,0,0,0,0,0,0,0,0,0,0,0,0,201,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2044,2630521,8,8,0,0,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2045,2630522,2,2,0,0,0,0,0,0,0,0,0,0,0,0,190,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2046,2630523,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2047,2630524,7,7,0,0,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2048,2630525,9,9,0,0,0,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2049,2630526,8,8,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2050,2630527,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2051,2630528,5,5,0,0,0,0,0,0,0,0,0,0,0,0,239,0,255,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2052,2630529,7,10,0,0,0,0,0,0,0,0,0,0,0,0,4745,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2053,2630530,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2054,2630531,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2055,2630532,3,3,0,0,0,0,0,0,0,0,0,0,0,0,200,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2056,2630533,5,5,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2057,2630534,4,4,0,0,0,0,0,0,0,0,0,0,0,0,7304,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2058,2630535,8,8,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2059,2630536,5,5,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2060,2630537,6,6,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,49176,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2061,2630538,1,1,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4226448,0,0,0,0,''),
(2062,2630539,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2063,2630540,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2064,2630541,5,5,0,0,0,0,0,0,0,0,0,0,0,0,235,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2065,2630542,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2066,2630543,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2067,2630544,6,6,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2068,2630545,5,5,0,0,0,0,0,0,0,0,0,0,0,0,235,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2069,2630546,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2070,2630547,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2071,2630548,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2072,2630549,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2073,2630550,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2074,2630551,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2075,2630552,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2076,2630553,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2077,2630554,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,11856,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10500,0,0,0,0,''),
(2078,2630555,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2079,2630556,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2080,2630557,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7919,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2081,2630558,9,9,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7924,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2082,2630559,9,9,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2083,2630560,4,4,0,0,0,0,0,0,0,0,0,0,0,0,220,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2084,2630561,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2085,2630562,9,9,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2086,2630563,8,8,29,167,149,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2087,2630564,7,7,0,0,0,0,0,0,0,0,0,0,0,0,198,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2088,2630565,1,1,0,0,0,0,0,1134,1184,0,5461,5462,1134,1184,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2089,2630566,18,20,0,0,0,0,0,0,0,0,0,0,0,0,242,0,0,0,255,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2090,2630567,10,10,0,0,0,0,0,1123,1191,0,5509,5510,1123,1191,78,0,0,0,262,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(2091,2630568,10,10,0,0,0,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,526,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12709912,0,0,0,0,''),
(2092,2630569,10,10,0,0,0,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,265,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16674716,0,0,0,0,''),
(2093,2630570,10,10,0,0,0,0,0,1137,1164,0,5509,5510,1137,1164,78,0,0,0,262,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2094,2630571,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2095,2630572,10,10,0,0,0,0,0,1129,1170,0,5557,5558,1129,1170,124,0,0,0,268,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2096,2630573,12,12,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2097,2630574,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2098,2630575,12,12,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2099,2630576,12,12,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2100,2630577,6,6,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2101,2630578,6,6,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2102,2630579,6,6,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2103,2630580,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2104,2630581,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2105,2630582,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15760,0,0,0,0,''),
(2106,2630583,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2107,2630584,12,12,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2108,2630585,12,12,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2109,2630586,6,6,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2110,2630587,1,1,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2111,2630588,15,17,0,0,0,0,0,0,0,0,0,0,0,0,241,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2112,2630589,10,10,0,0,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2113,2630590,1,1,0,0,0,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777220,0,0,0,0,''),
(2114,2630591,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2115,2630592,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2116,2630593,6,6,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2117,2630594,6,6,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2118,2630595,19,19,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2119,2630596,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2120,2630597,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2121,2630598,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2122,2630599,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7919,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2123,2630600,17,17,0,0,0,0,0,0,0,0,0,0,0,0,293,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2124,2630601,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2125,2630602,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10388,0,0,0,0,''),
(2126,2630603,15,16,0,0,0,0,0,0,0,0,0,0,0,0,180,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2127,2630604,15,16,0,0,0,0,0,0,0,0,0,0,0,0,180,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2128,2630605,16,16,0,0,0,0,0,0,0,0,0,0,0,0,180,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2129,2630606,1,1,0,0,0,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2130,2630607,15,15,0,0,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2131,2630608,15,15,0,0,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2132,2630609,14,14,0,0,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2133,2630610,14,14,55,210,131,0,0,0,0,0,0,0,0,0,5946,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2134,2630611,11,13,0,0,0,0,0,0,0,0,0,0,0,0,210,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2135,2630612,13,13,0,0,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2136,2630613,15,15,0,0,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2137,2630614,15,15,43,112,237,0,0,0,0,0,0,0,0,0,7392,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2138,2630615,16,16,0,0,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2139,2630616,11,12,0,0,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2140,2630617,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2141,2630618,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2142,2630619,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2143,2630620,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2144,2630621,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2145,2630622,14,14,0,0,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2146,2630623,1,1,0,0,0,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2147,2630624,1,1,0,0,0,0,0,1128,0,0,65535,65535,1128,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2148,2630625,1,1,0,0,0,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2150,2630627,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2151,2630628,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2152,2630629,20,20,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2153,2630630,1,1,0,0,0,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2154,2630631,1,1,0,0,0,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2155,2630632,75,75,0,0,0,0,0,1128,1182,0,5533,5534,1128,1182,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2156,2630633,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2157,2630634,75,75,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2158,2630635,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2159,2630636,80,80,0,0,0,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2160,2630637,1,1,0,0,0,0,0,1140,1191,0,5501,5502,1140,1191,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2161,2630638,1,1,0,0,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2162,2630639,1,1,0,0,0,0,0,1133,1165,0,5505,5506,1133,1165,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2163,2630640,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2164,2630641,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2166,2630643,75,75,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2167,2630644,75,75,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2168,2630645,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2170,2630647,1,1,0,0,0,0,0,1140,1178,0,5533,5534,1140,1178,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2171,2630648,1,1,0,0,0,0,0,1135,0,0,5549,5550,1135,0,82,0,0,0,267,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2172,2630649,1,1,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2174,2630651,1,1,0,0,0,0,0,1124,1189,0,5533,5534,1124,1189,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2175,2630652,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2176,2630653,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2177,2630654,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2178,2630655,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2179,2630656,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2181,2630658,1,1,0,0,0,0,0,1133,1184,0,5497,5498,1133,1184,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2182,2630659,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2183,2630660,70,70,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2184,2630661,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2185,2630662,1,1,0,0,0,0,0,1123,1188,0,5505,5506,1123,1188,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2186,2630663,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2187,2630664,1,1,0,0,0,0,0,1140,1191,0,5501,5502,1140,1191,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2188,2630665,1,1,0,0,0,0,0,1136,1186,0,5461,5462,1136,1186,1468,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2189,2630666,1,1,0,0,0,0,0,1131,0,0,5529,5530,1131,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2190,2630667,20,20,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2191,2630668,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2192,2630669,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,102,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2194,2630671,75,75,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2195,2630672,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2196,2630673,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2197,2630674,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2198,2630675,1,1,0,0,0,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2199,2630676,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2200,2630677,1,1,0,0,0,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2201,2630678,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2202,2630679,1,1,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2203,2630680,75,75,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2204,2630681,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2205,2630682,1,1,0,0,0,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2206,2630683,1,1,0,0,0,0,0,1140,0,0,5533,5534,1140,0,132,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2207,2630684,95,95,0,0,0,0,0,1128,0,0,65535,65535,1128,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2208,2630685,95,95,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2209,2630686,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2210,2630687,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2211,2630688,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2212,2630689,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2213,2630690,95,95,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210708,0,0,0,0,''),
(2214,2630691,95,95,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4215956,0,0,0,0,''),
(2215,2630692,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2216,2630693,1,1,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2217,2630694,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2218,2630695,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2219,2630696,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2221,2630698,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2222,2630699,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2223,2630700,1,1,0,0,0,0,0,0,0,0,0,0,0,0,224,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2224,2630701,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2225,2630702,1,1,0,0,0,0,0,1136,0,0,5485,5486,1136,0,7369,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2226,2630703,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2227,2630704,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2228,2630705,1,1,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2229,2630706,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2230,2630707,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2231,2630708,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2232,2630709,1,1,0,0,0,0,0,1139,1165,0,5501,5502,1139,1165,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2233,2630710,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2234,2630711,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2235,2630712,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2236,2630713,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2237,2630714,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2238,2630715,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2239,2630716,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2240,2630717,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2241,2630718,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2242,2630719,95,95,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2243,2630720,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2244,2630721,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2246,2630723,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2247,2630724,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2248,2630725,1,1,0,0,0,0,0,0,0,0,0,0,0,0,194,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2249,2630726,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2250,2630727,1,1,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2251,2630728,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2252,2630729,1,1,0,0,0,0,0,1115,1172,0,5533,5534,1115,1172,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2253,2630730,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2254,2630731,100,100,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2255,2630732,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2256,2630733,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2257,2630734,75,75,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2258,2630735,75,75,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2259,2630736,5,5,0,0,0,0,0,0,0,0,0,0,0,0,1638,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2260,2630737,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2261,2630738,1,1,0,0,0,0,0,1138,1165,0,5497,5498,1138,1165,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2262,2630739,1,1,0,0,0,0,0,1128,1172,0,5501,5502,1128,1172,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2263,2630740,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2264,2630741,75,75,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2265,2630742,75,75,0,0,0,0,0,1127,0,0,65535,65535,1127,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2266,2630743,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2267,2630744,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7924,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2268,2630745,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7921,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2269,2630746,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2270,2630747,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2271,2630748,75,75,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2272,2630749,75,75,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2273,2630750,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2274,2630751,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2275,2630752,80,80,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2276,2630753,50,50,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2278,2630755,100,100,0,0,0,0,0,1129,0,0,5557,5558,1129,0,124,0,0,0,268,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2279,2630756,75,75,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2280,2630757,75,75,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2281,2630758,75,75,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2282,2630759,75,75,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2287,2630764,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2288,2630765,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2289,2630766,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2290,2630767,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2291,2630768,75,75,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2292,2630769,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2293,2630770,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2294,2630771,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2295,2630772,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2296,2630773,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2297,2630774,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2298,2630775,75,75,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2299,2630776,75,75,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2300,2630777,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2301,2630778,1,1,0,0,0,0,0,1133,0,0,5533,5534,1133,0,7315,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2302,2630779,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2303,2630780,1,1,0,0,0,0,0,1140,0,0,7731,7732,1140,0,7315,0,0,0,274,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2304,2630781,1,1,0,0,0,0,0,1133,0,0,5529,5530,1133,0,7315,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2305,2630782,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2306,2630783,50,50,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2307,2630784,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2308,2630785,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2309,2630786,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2310,2630787,1,1,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2311,2630788,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2312,2630789,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2313,2630790,1,1,0,0,0,0,0,1127,0,0,5461,5462,1127,0,7917,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2314,2630791,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2315,2630792,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2316,2630793,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2317,2630794,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2318,2630795,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2319,2630796,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2320,2630797,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2321,2630798,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2322,2630799,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2323,2630800,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2324,2630801,1,1,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2325,2630802,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2326,2630803,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2327,2630804,1,1,0,0,0,0,0,1133,0,0,7733,7734,1133,0,7919,0,0,0,530,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2328,2630805,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2329,2630806,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2330,2630807,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2332,2630809,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2333,2630810,30,30,0,0,0,0,0,1129,0,0,5557,5558,1129,0,124,0,0,0,268,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2334,2630811,1,1,0,0,0,0,0,0,0,0,0,0,0,0,304,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(2335,2630812,1,1,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2336,2630813,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2337,2630814,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2338,2630815,12,12,0,0,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2339,2630816,1,1,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2340,2630817,1,1,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2341,2630818,1,1,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2342,2630819,11,11,0,0,0,0,0,0,0,0,0,0,0,0,250,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2343,2630820,12,12,0,0,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2344,2630821,12,12,0,0,0,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,515,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(2345,2630822,12,12,0,0,0,0,0,1114,1172,0,5561,5562,1114,1172,54,0,0,0,525,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20992,0,0,0,0,''),
(2346,2630823,12,12,0,0,0,0,0,0,0,0,0,0,0,0,166,0,0,11856,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2347,2630824,11,11,0,0,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2348,2630825,13,13,0,0,0,0,0,0,0,0,0,0,0,0,225,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2349,2630826,12,12,0,0,0,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,526,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2350,2630827,12,12,0,0,0,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,102400,0,0,0,0,''),
(2351,2630828,12,12,0,0,0,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2352,2630829,12,12,0,0,0,0,0,0,0,0,0,0,0,0,303,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2353,2630830,20,20,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2354,2630831,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2355,2630832,12,12,0,0,0,0,0,1138,1172,0,5553,5554,1138,1172,123,0,0,0,524,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237008,0,0,0,0,''),
(2356,2630833,90,90,0,0,0,0,0,0,0,0,0,0,0,0,12302,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2357,2630834,2,2,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2358,2630835,1,1,0,0,0,0,0,0,0,0,0,0,0,0,239,0,255,0,255,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2359,2630836,1,1,0,0,0,0,0,0,0,0,0,0,0,0,8869,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2360,2630837,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7393,0,255,0,255,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2361,2630838,4,4,0,0,0,0,0,0,0,0,0,0,0,0,4745,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2362,2630839,4,9,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2363,2630840,5,9,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2364,2630841,5,5,0,0,0,0,0,0,0,0,0,0,0,0,14371,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2365,2630842,7,8,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2366,2630843,4,6,0,0,0,0,0,0,0,0,0,0,0,0,239,0,255,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2367,2630844,6,6,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2368,2630845,1,1,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2369,2630846,6,6,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2370,2630847,1,1,0,0,0,0,0,0,0,0,0,0,0,0,239,0,255,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2371,2630848,1,1,0,0,0,0,0,0,0,0,0,0,0,0,14371,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2372,2630849,1,1,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2373,2630850,1,3,0,0,0,0,0,0,0,0,0,0,0,0,16217,0,255,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2374,2630851,1,1,0,0,0,0,0,0,0,0,0,0,0,0,14371,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2375,2630852,1,1,0,0,0,0,0,0,0,0,0,0,0,0,16217,0,255,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2376,2630853,6,8,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2377,2630854,1,3,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2378,2630855,10,10,0,0,0,0,0,0,0,0,0,0,0,0,7323,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2379,2630856,1,1,0,0,0,0,0,0,0,0,0,0,0,0,239,0,255,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2380,2630857,1,1,0,0,0,0,0,0,0,0,0,0,0,0,8869,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2381,2630858,1,1,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2382,2630859,1,1,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2383,2630860,1,1,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2384,2630861,6,6,0,0,0,0,0,0,0,0,0,0,0,0,4745,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2385,2630862,9,9,0,0,0,0,0,0,0,0,0,0,0,0,14371,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2386,2630863,10,10,0,0,0,0,0,0,0,0,0,0,0,0,201,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2387,2630864,1,1,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2388,2630865,1,1,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2390,5002,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7323,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2391,2630868,6,6,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2392,2630869,1,1,0,0,0,0,0,0,0,0,0,0,0,0,198,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2393,2630870,1,1,0,0,0,0,0,0,0,0,0,0,0,0,4745,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2394,2630871,5,5,0,0,0,0,0,0,0,0,0,0,0,0,16217,0,255,0,255,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2395,2630872,1,1,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2396,2630873,2,2,0,0,0,0,0,0,0,0,0,0,0,0,7323,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2397,2630874,1,1,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2398,2630875,1,5,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2399,2630876,2,2,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2400,2630877,10,10,0,0,0,0,0,0,0,0,0,0,0,0,190,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2401,2630878,1,1,0,0,0,0,0,0,0,0,0,0,0,0,239,0,255,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2402,2630879,1,1,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2403,2630880,1,1,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2404,2630881,4,4,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2405,2630882,4,4,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2406,2630883,5,5,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2407,2630884,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2408,2630885,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2409,2630886,10,10,0,0,0,0,0,0,0,0,0,0,0,0,215,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2410,2630887,2,2,0,0,0,0,0,0,0,0,0,0,0,0,14371,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2411,2630888,1,1,0,0,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2412,2630889,9,9,0,0,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2413,2630890,10,10,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2414,2630891,2,2,0,0,0,0,0,0,0,0,0,0,0,0,7323,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2415,2630892,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2416,2630893,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2417,2630894,9,9,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2418,2630895,9,9,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2419,2630896,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2420,2630897,9,9,0,0,0,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2421,2630898,9,9,29,167,149,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2422,2630899,9,9,0,0,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2423,2630900,9,9,0,0,0,0,0,1128,0,0,65535,65535,1128,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2424,2630901,9,9,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2425,2630902,9,9,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2426,2630903,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7919,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2427,2630904,9,9,0,0,0,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2428,2630905,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2429,2630906,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2430,2630907,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2431,2630908,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2432,2630909,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2433,2630910,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2434,2630911,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2435,2630912,9,9,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2436,2630913,9,9,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7922,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2437,2630914,3,3,0,0,0,0,0,0,0,0,0,0,0,0,7323,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2438,2630915,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2439,2630916,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2440,2630917,9,9,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2441,2630918,9,9,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2442,2630919,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2443,2630920,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2444,2630921,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2445,2630922,9,9,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7924,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2446,2630923,9,9,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2447,2630924,9,9,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2448,2630925,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2449,2630926,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2450,2630927,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2451,2630928,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2452,2630929,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2453,2630930,9,9,0,0,0,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2454,2630931,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2455,2630932,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2456,2630933,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2457,2630934,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2458,2630935,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2459,2630936,9,9,0,0,0,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2460,2630937,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7919,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2461,2630938,9,9,0,0,0,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2462,2630939,9,9,0,0,0,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2463,2630940,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2464,2630941,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2465,2630942,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2466,2630943,9,9,0,0,0,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2467,2630944,9,9,146,61,51,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2468,2630945,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2469,2630946,9,9,0,0,0,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2470,2630947,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2471,2630948,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2472,2630949,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2473,2630950,9,9,0,0,0,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2474,2630951,9,9,0,0,0,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2475,2630952,9,9,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2476,2630953,9,9,0,0,0,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2477,2630954,9,9,0,0,0,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2478,2630955,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1521,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2479,2630956,20,20,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2480,2630957,6,8,5,4,0,0,0,0,0,0,0,0,0,0,1521,0,254,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2481,2630958,4,4,5,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2483,2630960,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2484,2630961,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2485,2630962,9,9,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2486,2630963,9,9,6,3,1,0,0,1126,0,0,65535,65535,1126,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2487,2630964,9,9,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2488,2630965,9,9,6,3,1,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2489,2630966,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2490,2630967,9,9,7,34,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2491,2630968,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2492,2630969,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2493,2630970,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2494,2630971,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2495,2630972,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2496,2630973,6,6,9,3,1,0,0,1138,0,0,65535,65535,1138,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2497,2630974,9,9,6,3,2,0,0,1134,0,0,65535,65535,1134,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2498,2630975,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2499,2630976,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2500,2630977,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2501,2630978,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2502,2630979,6,6,9,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2503,2630980,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2504,2630981,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2505,2630982,6,6,9,3,2,0,0,1136,0,0,65535,65535,1136,0,7924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2506,2630983,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2507,2630984,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2508,2630985,6,6,9,3,2,0,0,1137,0,0,65535,65535,1137,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2509,2630986,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2510,2630987,9,9,6,3,1,0,0,1139,0,0,65535,65535,1139,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2511,2630988,6,6,9,3,1,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2512,2630989,6,6,9,3,1,0,0,1138,0,0,65535,65535,1138,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2513,2630990,9,9,6,3,1,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2514,2630991,9,9,6,3,1,0,0,1126,0,0,65535,65535,1126,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2515,2630992,9,9,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2516,2630993,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2517,2630994,9,9,6,3,1,0,0,1126,0,0,65535,65535,1126,0,7921,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2518,2630995,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2519,2630996,6,12,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(2520,2630997,9,9,6,3,1,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2521,2630998,9,9,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2522,2630999,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2523,2631000,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2524,2631001,9,9,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2525,2631002,9,9,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2526,2631003,6,6,9,3,1,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2527,2631004,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2528,2631005,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2529,2631006,9,9,6,3,2,0,0,1134,0,0,65535,65535,1134,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2530,2631007,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2531,2631008,12,12,12,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2532,2631009,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2533,2631010,9,9,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2534,2631011,6,6,9,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2535,2631012,6,6,9,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2536,2631013,9,9,6,3,2,0,0,1128,0,0,65535,65535,1128,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2537,2631014,9,9,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2538,2631015,9,9,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2539,2631016,9,9,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2540,2631017,9,9,6,3,2,0,0,1128,0,0,65535,65535,1128,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2541,2631018,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2542,2631019,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2543,2631020,6,6,9,3,2,0,0,1137,0,0,65535,65535,1137,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2544,2631021,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2545,2631022,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2546,2631023,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2547,2631024,9,9,6,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2548,2631025,9,9,6,3,1,0,0,1125,0,0,65535,65535,1125,0,7375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2549,2631026,9,12,6,3,2,0,0,1136,0,0,65535,65535,1136,0,7924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4219156,0,0,0,0,''),
(2550,2631027,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2551,2631028,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2552,2631029,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2553,2631030,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2554,2631031,9,9,6,3,1,0,0,1127,0,0,65535,65535,1127,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2555,2631032,9,9,6,3,2,0,0,1126,0,0,65535,65535,1126,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2556,2631033,1,1,3,3,2,0,0,1129,0,0,5529,5530,1138,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3788813,0,0,0,0,''),
(2557,2631034,1,1,3,3,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1350656,0,0,0,0,''),
(2558,2631035,1,1,3,3,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2559,2631036,1,1,3,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2560,2631037,1,1,3,3,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2632704,0,0,0,0,''),
(2561,2631038,1,1,3,3,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2646032,0,0,0,0,''),
(2562,2631039,1,1,3,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12641152,0,0,0,0,''),
(2563,2631040,1,1,3,3,2,0,0,1136,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2564,2631041,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(2565,2631042,1,1,3,3,1,0,0,1133,1171,0,5541,5542,1133,1171,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2566,2631043,1,1,3,3,1,0,0,1133,1171,0,5541,5542,1133,1171,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2567,2631044,1,1,3,3,2,0,0,1133,1171,0,5537,5538,1133,1171,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2568,2631045,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2569,2631046,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,11857,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547733,0,0,0,0,''),
(2570,2631047,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2571,2631048,1,1,3,39,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3852176,0,0,0,0,''),
(2572,2631049,1,1,3,3,1,0,0,1140,0,0,7731,7732,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2574,2631051,1,1,8,3,2,0,0,1137,0,0,65535,65535,1137,0,7377,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2575,2631052,1,1,3,9,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2576,2631053,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2577,2631054,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2578,2631055,1,1,3,3,1,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2579,2631056,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2580,2631057,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(2581,2631058,1,1,9,3,1,0,0,1137,0,0,65535,65535,1137,0,7369,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(2582,2631059,1,1,3,3,1,0,0,1133,0,0,5533,5534,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2583,2631060,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2584,2631061,1,1,3,37,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2586,2631063,80,80,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2587,2631064,12,12,5,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2588,2631065,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2589,2631066,1,1,3,24,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2590,2631067,12,12,5,4,0,0,0,0,0,0,0,0,0,0,303,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2591,2631068,1,1,3,3,1,0,0,1124,1165,0,5557,5558,1138,1165,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605656,0,0,0,0,''),
(2592,2631069,1,1,3,3,1,0,0,1140,1172,0,5557,5558,1139,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13664264,0,0,0,0,''),
(2593,2631070,1,1,3,3,1,0,0,1126,1187,0,5557,5558,1136,1187,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605656,0,0,0,0,''),
(2594,2631071,1,1,3,3,1,0,0,1113,1176,0,5557,5558,1113,1176,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9207680,0,0,0,0,''),
(2595,2631072,1,1,12,40,2,0,0,1128,1187,0,5465,5466,1128,1187,79,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2596,2631073,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2597,2631074,1,1,3,39,1,0,0,1126,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2598,2631075,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2599,2631076,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2600,2631077,70,75,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2601,2631078,10,10,9,3,0,0,0,0,0,0,0,0,0,0,7742,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2602,2631079,1,1,3,3,2,0,0,1139,0,0,65535,65535,1139,0,7918,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4221204,0,0,0,0,''),
(2603,2631080,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4226452,0,0,0,0,''),
(2604,2631081,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2605,2631082,12,12,5,7,0,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2606,2631083,50,50,6,9,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2607,2631084,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2608,2631085,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2609,2631086,1,1,3,20,2,0,0,1113,0,0,5529,5530,1113,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2610,2631087,10,10,3,7,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2611,2631088,1,1,3,39,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2612,2631089,5,5,3,3,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2613,2631090,14,14,3,3,0,0,0,0,0,0,0,0,0,0,13657,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2614,2631091,11,11,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2615,2631092,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5918,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2616,2631093,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2618,2631095,1,1,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2619,2631096,1,1,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2620,2631097,73,73,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2621,2631098,1,1,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2622,2631099,1,1,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2623,2631100,1,1,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2624,2631101,5,5,3,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2625,2631102,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2626,2631103,1,1,3,4,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2627,2631104,1,1,3,4,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2628,2631105,70,70,7,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(2629,2631106,70,72,7,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(2630,2631107,85,85,11,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2631,2631108,72,72,8,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2632,2631109,85,85,11,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,3,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2633,2631110,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2634,2631111,13,14,5,24,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2635,2631112,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2636,2631113,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2637,2631114,6,6,9,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2638,2631115,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2639,2631116,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2640,2631117,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2641,2631118,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2642,2631119,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2643,2631120,12,12,12,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2644,2631121,6,6,9,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2645,2631122,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2646,2631123,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2647,2631124,6,6,9,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2648,2631125,6,6,9,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2649,2631126,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2650,2631127,1,1,3,4,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2651,2631128,1,1,3,3,1,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2652,2631129,24,27,9,4,0,0,0,0,0,0,0,0,0,0,166,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2653,2631130,18,18,5,4,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2654,2631131,15,15,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2655,2631132,15,15,3,3,2,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2656,2631133,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(2657,2631134,1,1,3,3,1,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2658,2631135,20,20,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2659,2631136,16,16,6,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2660,2631137,17,17,6,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2661,2631138,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2662,2631139,17,17,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2663,2631140,58,58,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2664,2631141,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2665,2631142,17,17,5,24,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2666,2631143,17,18,5,4,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2667,2631144,17,18,5,24,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2668,2631145,1,1,3,4,0,0,0,0,0,0,0,0,0,0,167,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2669,2631146,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2670,2631147,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(2671,2631148,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2672,2631149,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2673,2631150,1,1,3,3,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12976016,0,0,0,0,''),
(2674,2631151,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2675,2631152,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(2676,2631153,17,17,5,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2677,2631154,1,1,3,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2678,2631155,1,1,3,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(2679,2631156,1,1,3,3,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16529800,0,0,0,0,''),
(2680,2631157,1,1,3,3,1,0,0,1137,1187,0,5509,5510,1137,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777096,0,0,0,0,''),
(2681,2631158,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(2682,2631159,1,1,3,3,2,0,0,1128,1186,0,5505,5506,1128,1186,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2683,2631160,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2684,2631161,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2685,2631162,1,1,3,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(2686,2631163,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,228,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2687,2631164,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20,0,0,0,0,''),
(2688,2631165,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(2689,2631166,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(2690,2631167,18,18,5,24,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2691,2631168,18,18,5,24,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2692,2631169,19,19,6,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2693,2631170,19,19,6,4,0,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2694,2631171,1,1,3,17,0,0,0,0,0,0,0,0,0,0,5946,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2695,2631172,1,1,3,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2696,2631173,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2697,2631174,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2698,2631175,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2699,2631176,9,9,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2700,2631177,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2701,2631178,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2702,2631179,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2703,2631180,9,9,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2704,2631181,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7742,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2705,2631182,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2706,2631183,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2707,2631184,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2708,2631185,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2709,2631186,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2710,2631187,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2711,2631188,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2712,2631189,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2713,2631190,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2714,2631191,9,9,6,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2715,2631192,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2716,2631193,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2717,2631194,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2718,2631195,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2719,2631196,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2720,2631197,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2721,2631198,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20,0,0,0,0,''),
(2722,2631199,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2723,2631200,6,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(2724,2631201,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2725,2631202,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2726,2631203,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2727,2631204,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2728,2631205,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2729,2631206,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2730,2631207,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2731,2631208,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2732,2631209,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2733,2631210,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2734,2631211,6,6,9,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2735,2631212,6,6,9,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2736,2631213,6,6,9,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2737,2631214,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2738,2631215,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2739,2631216,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2740,2631217,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2741,2631218,6,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2742,2631219,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2743,2631220,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2744,2631221,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2745,2631222,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2746,2631223,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2747,2631224,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2748,2631225,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2749,2631226,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2750,2631227,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2751,2631228,9,12,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20,0,0,0,0,''),
(2752,2631229,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2753,2631230,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2754,2631231,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2755,2631232,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2756,2631233,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2757,2631234,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2758,2631235,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2759,2631236,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2760,2631237,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2761,2631238,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2762,2631239,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2763,2631240,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2764,2631241,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2765,2631242,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2766,2631243,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2767,2631244,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2768,2631245,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2769,2631246,9,9,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2770,2631247,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2771,2631248,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2772,2631249,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2773,2631250,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2774,2631251,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2775,2631252,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2776,2631253,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2777,2631254,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2778,2631255,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2779,2631256,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2780,2631257,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2781,2631258,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2782,2631259,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2783,2631260,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2784,2631261,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2785,2631262,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2786,2631263,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2787,2631264,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2788,2631265,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2789,2631266,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2790,2631267,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2791,2631268,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2792,2631269,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2793,2631270,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2794,2631271,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2795,2631272,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2796,2631273,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2797,2631274,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2798,2631275,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2799,2631276,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2800,2631277,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2801,2631278,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2802,2631279,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2803,2631280,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2804,2631281,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2805,2631282,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2806,2631283,12,12,12,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2807,2631284,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2808,2631285,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2809,2631286,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2810,2631287,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2811,2631288,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2812,2631289,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2813,2631290,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2814,2631291,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2815,2631292,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2816,2631293,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2817,2631294,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2818,2631295,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2819,2631296,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2820,2631297,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2821,2631298,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2822,2631299,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2823,2631300,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2824,2631301,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2825,2631302,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(2826,2631303,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2827,2631304,15,15,6,4,0,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2828,2631305,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2829,2631306,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2830,2631307,18,18,6,4,0,0,0,0,0,0,0,0,0,0,8716,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2831,2631308,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2832,2631309,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2833,2631310,12,12,6,26,1,0,0,1123,0,0,5529,5530,1133,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2834,2631311,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2835,2631312,60,60,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2836,2631313,50,50,3,3,0,0,0,0,0,0,0,0,0,0,3835,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2837,2631314,31,31,6,4,0,0,0,0,0,0,0,0,0,0,9403,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2838,2631315,19,19,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2839,2631316,70,70,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2840,2631317,70,70,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2841,2631318,71,71,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2842,2631319,26,26,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2843,2631320,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2844,2631321,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2845,2631322,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2846,2631323,59,59,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2847,2631324,61,61,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2848,2631325,83,83,7,40,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2849,2631326,20,20,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,10750,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2850,2631327,21,21,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2851,2631328,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2852,2631329,16,17,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2853,2631330,5,5,3,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2854,2631331,72,72,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2855,2631332,80,80,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(2856,2631333,13,15,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2857,2631334,13,14,6,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2858,2631335,14,15,6,17,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2859,2631336,13,15,6,17,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2860,2631337,3,5,6,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2861,2631338,3,5,6,17,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2862,2631339,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2863,2631340,9,9,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2864,2631341,6,6,9,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2865,2631342,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2866,2631343,9,9,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2867,2631344,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2868,2631345,9,9,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2869,2631346,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2870,2631347,9,9,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2871,2631348,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2872,2631349,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2873,2631350,3,5,6,17,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2874,2631351,3,5,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2875,2631352,7,7,6,40,2,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2876,2631353,4,4,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2877,2631354,7,7,5,4,0,0,0,0,0,0,65535,65535,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2878,2631355,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4141083,0,0,0,0,''),
(2879,2631356,6,6,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2880,2631357,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2881,2631358,9,9,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2882,2631359,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2883,2631360,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2884,2631361,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2885,2631362,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2886,2631363,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2887,2631364,6,6,9,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2888,2631365,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2889,2631366,6,6,9,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2890,2631367,6,6,9,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2891,2631368,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2892,2631369,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2893,2631370,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2894,2631371,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2895,2631372,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2896,2631373,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2897,2631374,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2898,2631375,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2899,2631376,6,6,9,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2900,2631377,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2901,2631378,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(2902,2631379,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2903,2631380,6,6,9,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2904,2631381,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2905,2631382,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2906,2631383,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2907,2631384,9,9,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2908,2631385,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2909,2631386,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2910,2631387,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2911,2631388,9,9,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2912,2631389,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2913,2631390,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2914,2631391,12,12,12,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2915,2631392,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2916,2631393,9,9,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2917,2631394,9,9,6,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2918,2631395,9,9,6,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2919,2631396,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2920,2631397,9,9,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2921,2631398,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2922,2631399,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2923,2631400,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(2924,2631401,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2925,2631402,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2926,2631403,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2927,2631404,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2928,2631405,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2929,2631406,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2930,2631407,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2931,2631408,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2932,2631409,12,12,12,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2933,2631410,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2934,2631411,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2935,2631412,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2936,2631413,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2937,2631414,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2938,2631415,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2939,2631416,9,9,6,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2940,2631417,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2941,2631418,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2942,2631419,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2943,2631420,12,12,12,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2944,2631421,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2945,2631422,12,12,12,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2946,2631423,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2947,2631424,12,12,12,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2948,2631425,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2949,2631426,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2950,2631427,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2951,2631428,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2952,2631429,12,12,12,3,1,0,0,1138,0,0,65535,65535,1138,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2953,2631430,9,9,6,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2954,2631431,12,12,12,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2955,2631432,12,12,12,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2956,2631433,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2957,2631434,12,12,12,3,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2958,2631435,12,12,12,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2959,2631436,12,12,6,26,1,0,0,1125,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2960,2631437,1,1,3,3,1,0,0,1134,0,0,5541,5542,1134,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2961,2631438,1,1,3,34,1,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2962,2631439,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2963,2631440,1,1,3,20,2,0,0,1129,1172,0,5561,5562,1129,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2964,2631441,12,12,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2965,2631442,1,1,3,0,2,0,0,1125,0,0,5457,5458,1136,0,1463,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2966,2631443,19,19,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2967,2631444,11,11,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2968,2631445,15,15,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2969,2631446,31,31,1,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2970,2631447,1,1,3,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2971,2631448,1,1,3,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2972,2631449,1,1,3,17,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2973,2631450,1,1,3,16,2,0,0,1138,0,0,5545,5546,1138,0,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2974,2631451,67,67,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2975,2631452,13,14,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2976,2631453,19,19,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2977,2631454,66,67,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2978,2631455,23,23,6,4,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2979,2631456,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2980,2631457,34,34,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2981,2631458,19,19,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2982,2631459,15,15,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2983,2631460,19,19,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2984,2631461,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2985,2631462,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2986,2631463,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(2987,2631464,73,73,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2988,2631465,80,80,6,23,0,0,0,0,0,0,0,0,0,0,8305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2989,2631466,10,11,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2990,2631467,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7393,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2991,2631468,13,13,6,3,2,0,0,1137,0,0,65535,65535,1137,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2992,2631469,13,13,5,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2993,2631470,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2994,2631471,9,9,6,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2995,2631472,9,9,6,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2996,2631473,9,9,6,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2997,2631474,9,9,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2998,2631475,9,9,6,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(2999,2631476,9,9,6,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3000,2631477,6,6,9,3,2,0,0,1133,0,0,65535,65535,1133,0,7391,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3001,2631478,9,9,6,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3002,2631479,6,6,9,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3003,2631480,6,6,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3004,2631481,6,6,9,3,1,0,0,1136,0,0,65535,65535,1136,0,7315,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3005,2631482,6,6,9,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3006,2631483,12,12,12,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3007,2631484,12,12,12,3,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3008,2631485,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3009,2631486,40,40,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3010,2631487,46,46,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3011,2631488,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3012,2631489,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3013,2631490,1,1,3,3,2,0,0,1135,0,6233,65535,65535,1135,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3014,2631491,18,18,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3015,2631492,33,36,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3016,2631493,13,13,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3017,2631494,37,39,6,24,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3018,2631495,52,52,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3019,2631496,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3020,2631497,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3021,2631498,29,29,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3022,2631499,77,80,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3023,2631500,57,57,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3024,2631501,23,23,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3025,2631502,38,38,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3026,2631503,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3027,2631504,52,52,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3028,2631505,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3029,2631506,42,42,6,4,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3030,2631507,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3031,2631508,54,54,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3032,2631509,22,22,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3033,2631510,51,51,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3034,2631511,29,29,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3035,2631512,25,25,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3036,2631513,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3037,2631514,20,20,3,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3038,2631515,17,17,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3039,2631516,31,31,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3040,2631517,13,13,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3041,2631518,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3042,2631519,51,51,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3043,2631520,11,11,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3044,2631521,11,11,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3045,2631522,80,80,6,24,1,0,0,0,0,0,0,0,0,0,7302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(3046,2631523,52,52,6,4,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3047,2631524,24,24,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3048,2631525,12,12,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3049,2631526,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3050,2631527,12,12,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3051,2631528,18,18,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3052,2631529,68,68,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3053,2631530,40,40,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3054,2631531,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3055,2631532,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3056,2631533,78,78,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3057,2631534,15,15,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3058,2631535,80,80,6,4,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3059,2631536,70,70,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3060,2631537,35,35,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3061,2631538,25,25,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3062,2631539,12,12,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3063,2631540,80,80,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3064,2631541,59,59,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3065,2631542,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3066,2631543,59,59,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3067,2631544,1,1,3,37,2,0,0,1137,0,0,65535,65535,1137,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3068,2631545,47,47,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3069,2631546,28,28,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3070,2631547,80,80,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3071,2631548,13,13,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3072,2631549,5,5,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3073,2631550,48,48,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3074,2631551,11,11,6,26,0,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3075,2631552,28,29,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3076,2631553,11,15,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3077,2631554,14,14,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3078,2631555,23,23,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3079,2631556,14,14,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3080,2631557,36,36,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3081,2631558,54,54,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3082,2631559,57,63,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3083,2631560,22,22,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3084,2631561,25,25,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3085,2631562,25,25,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3086,2631563,14,17,6,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3087,2631564,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3088,2631565,16,16,6,26,0,0,0,1136,0,6275,7032,7033,1128,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3089,2631566,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3090,2631567,19,19,6,26,0,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3091,2631568,17,17,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3092,2631569,10,10,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3093,2631570,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3094,2631571,16,16,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3095,2631572,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3096,2631573,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3097,2631574,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3098,2631575,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3099,2631576,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3100,2631577,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3101,2631578,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3102,2631579,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3103,2631580,31,31,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3104,2631581,80,80,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3105,2631582,50,50,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3106,2631583,33,33,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3107,2631584,6,6,5,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3108,2631585,16,16,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3109,2631586,13,13,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3110,2631587,20,20,6,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3111,2631588,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3112,2631589,12,12,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3113,2631590,17,17,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3114,2631591,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3115,2631592,13,13,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3116,2631593,63,63,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3117,2631594,27,27,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3118,2631595,11,11,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(3119,2631596,23,23,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3120,2631597,48,48,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3121,2631598,45,49,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3122,2631599,16,16,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3123,2631600,11,11,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3124,2631601,12,12,6,26,0,0,0,1116,0,0,5521,5522,1113,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3125,2631602,10,10,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3126,2631603,14,15,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3127,2631604,12,13,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3128,2631605,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3129,2631606,14,14,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3130,2631607,13,13,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3131,2631608,13,13,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3132,2631609,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3133,2631610,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3134,2631611,32,32,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3135,2631612,11,11,3,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3136,2631613,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5918,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3137,2631614,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3138,2631615,11,11,3,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3139,2631616,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3140,2631617,48,48,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3141,2631618,34,34,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3142,2631619,12,12,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3143,2631620,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3144,2631621,11,11,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3145,2631622,58,58,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3146,2631623,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3147,2631624,40,40,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3148,2631625,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3149,2631626,31,31,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3150,2631627,56,56,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3151,2631628,50,50,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3152,2631629,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3154,2631631,50,50,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3155,2631632,52,52,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3156,2631633,52,52,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3157,2631634,60,60,6,40,0,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3158,2631635,27,27,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3159,2631636,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3160,2631637,15,15,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3161,2631638,38,38,6,3,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3162,2631639,10,10,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3163,2631640,15,15,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3164,2631641,21,21,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3165,2631642,11,11,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3166,2631643,21,21,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3167,2631644,53,53,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3168,4120000,47,47,6,40,0,0,0,0,0,0,0,0,0,0,16385,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3169,4120001,10,10,9,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3170,4120002,30,30,3,3,0,0,0,0,0,0,0,0,0,0,7038,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3171,4120003,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(3172,4120004,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11823,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3173,4120005,12,12,6,40,0,0,0,0,0,0,0,0,0,0,239,0,255,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3174,4120006,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3175,4120007,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(3176,4120008,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3177,4120009,1,1,3,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3882880,0,0,0,0,''),
(3178,4120010,1,1,3,3,2,0,0,1126,0,6462,65535,65535,1126,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32583573,0,0,0,0,''),
(3179,4120011,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,1493,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3180,4120012,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,1493,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3181,4120013,72,72,3,3,0,0,0,0,0,0,0,0,0,0,18939,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3182,4120014,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3183,4120015,10,10,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(3184,4120016,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(3185,4120017,1,1,3,3,1,0,0,0,0,0,0,0,0,0,9397,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(3186,4120018,1,1,3,3,1,0,0,1113,1188,0,5469,5470,1113,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3187,4120019,1,1,3,3,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3188,4120020,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,1486,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3189,4120021,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(3190,4120022,1,1,3,3,2,0,0,1138,0,6278,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3191,4120023,47,47,6,40,0,0,0,0,0,0,0,0,0,0,2415,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3192,4120024,95,95,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3193,4120025,1,1,3,3,2,0,0,1138,0,0,5513,5514,1138,0,11823,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3194,4120026,1,1,3,3,2,0,0,1138,1186,0,5473,5474,1138,1186,1476,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3195,4120027,10,10,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(3196,4120028,1,1,3,3,2,0,0,15117,0,0,5521,5522,15117,0,135,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580496,0,0,0,0,''),
(3197,4120029,10,10,6,3,1,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3198,4120030,1,1,3,3,1,0,0,0,0,0,0,5578,0,0,108,0,0,298,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3199,4120031,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16564096,0,0,0,0,''),
(3200,4120032,90,90,6,40,0,0,0,0,0,0,0,0,0,0,9659,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3201,4120033,37,37,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3202,4120034,10,10,9,3,1,0,0,1128,1188,0,5477,5478,1128,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3203,4120035,1,1,3,3,2,0,0,0,0,0,5573,5574,0,0,113,0,0,298,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3204,4120036,10,10,12,33,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3205,4120037,10,10,7,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3206,4120038,10,10,6,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3207,4120039,10,10,3,3,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3208,4120040,10,10,3,3,0,0,0,0,0,0,0,0,0,0,268,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3209,4120041,25,25,6,26,2,0,0,1128,1191,0,5517,5518,1137,1191,108,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3210,4120042,10,10,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(3211,4120043,85,85,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3212,4120044,90,90,3,3,0,0,0,0,0,0,0,0,0,0,3881,0,255,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3213,4120045,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3214,4120046,90,90,6,33,0,0,0,0,0,0,0,0,0,0,12197,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3215,4120047,5,5,3,3,0,0,0,0,0,0,0,0,0,0,9115,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3216,4120048,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3217,4120049,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3218,4120050,80,80,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3219,4120051,14,14,6,26,2,0,0,1133,0,6467,7032,7033,1133,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3220,4120052,50,50,6,23,0,0,0,0,0,0,0,0,0,0,9656,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3221,4120053,46,46,6,26,2,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3222,4120054,50,50,6,9,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3223,4120055,5,5,3,3,0,0,0,0,0,0,0,0,0,0,8220,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3224,4120056,74,74,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3225,4120057,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3226,4120058,78,78,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3227,4120059,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3228,4120060,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5918,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3229,4120061,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3230,4120062,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3231,4120063,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3232,4120064,1,1,3,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3233,4120065,1,1,3,3,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3234,4120066,36,36,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3235,4120067,57,57,6,3,0,0,0,0,0,0,0,0,0,0,8308,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3236,4120068,21,21,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3237,4120069,80,80,6,26,1,0,0,1134,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3238,4120070,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3239,4120071,44,44,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3240,4120072,73,73,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3241,4120073,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3242,4120074,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3243,4120075,1,1,3,3,2,0,0,15229,0,0,5573,5574,15229,0,113,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(3244,4120076,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3245,4120077,80,80,6,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3246,4120078,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3247,4120079,57,57,6,3,0,0,0,0,0,0,0,0,0,0,8303,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3248,4120080,80,80,6,26,1,0,0,1133,0,6467,7032,7033,1135,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3249,4120081,48,49,6,26,2,0,0,1115,0,0,5521,5522,1139,0,135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12763137,0,0,0,0,''),
(3250,4120082,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3251,4120083,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3252,4120084,80,80,6,24,0,0,0,0,0,0,0,0,0,0,7227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3253,4120085,29,29,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3254,4120086,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3255,4120087,34,34,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3256,4120088,74,74,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3257,4120089,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3258,4120090,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3259,4120091,80,80,6,26,2,0,0,1128,1184,0,5557,5558,1138,1184,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3260,4120092,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3261,4120093,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3262,4120094,17,17,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3263,4160000,10,10,7,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3264,4160001,10,10,9,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3265,4160002,10,10,5,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3266,4160003,10,10,5,3,1,0,0,1115,0,0,5557,5558,1115,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,819200,0,0,0,0,''),
(3267,4160004,10,10,5,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3268,4160005,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3269,4160006,70,70,5,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3270,4160007,70,70,9,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3271,4160008,80,80,5,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3272,4160009,80,80,9,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3273,4150000,10,10,7,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3274,4150001,10,10,9,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3275,4150002,10,10,5,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3276,4150003,10,10,3,34,2,0,0,1138,0,0,5545,5546,1138,0,91,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3277,4150004,10,10,3,3,1,0,0,1137,0,6459,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3278,4150005,10,10,2,40,1,0,0,1139,1184,0,5517,5518,1139,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3279,4150006,30,30,3,13,2,0,0,1138,1184,0,5497,5498,1138,1184,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3280,4150007,10,10,2,40,1,0,0,1129,1178,0,5533,5534,1129,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3281,4150008,10,10,3,17,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3282,4150009,10,10,3,40,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3283,4150010,10,10,3,17,1,0,0,1129,0,0,5525,5526,1129,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3284,4150011,10,10,2,40,2,0,0,1136,1164,0,5505,5506,1136,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3285,4150012,10,10,3,40,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3286,4150013,10,10,3,3,2,0,0,1136,0,6276,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3287,4150014,10,10,2,40,1,0,0,1138,1164,0,5509,5510,1138,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3288,4140000,10,10,7,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3289,4140001,10,10,5,3,1,0,0,1115,0,0,5557,5558,1115,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,819200,0,0,0,0,''),
(3290,4140002,30,30,3,13,1,0,0,1128,1189,0,5533,5534,1128,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3291,4140003,30,30,3,13,2,0,0,1136,1184,0,5505,5506,1136,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3292,4140004,30,30,3,13,1,0,0,1139,1178,0,5533,5534,1139,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,688128,0,0,0,0,''),
(3293,4140005,30,30,3,13,2,0,0,1123,1184,0,5505,5506,1123,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3294,4140006,30,30,3,13,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3295,4140007,1,1,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3296,4140008,30,30,3,13,2,0,0,1135,0,0,5521,5522,1135,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3297,4140009,30,30,3,13,1,0,0,1124,1185,0,5461,5462,1124,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3298,4140010,30,30,3,13,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3299,4130000,10,10,7,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3300,4130001,10,10,2,40,2,0,0,1136,1164,0,5505,5506,1136,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3301,4130002,10,10,5,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3302,4130003,10,10,6,36,0,0,0,0,0,0,0,0,0,0,2555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3303,4130004,10,10,3,3,2,0,0,1138,1184,0,5497,5498,1138,1184,122,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3304,4130005,10,10,6,4,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3305,4130006,10,10,12,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3306,4130007,10,10,6,20,0,0,0,0,0,0,0,0,0,0,1376,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3307,4130008,10,10,3,3,1,0,0,1137,1187,0,5501,5502,1137,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3308,4130009,10,10,3,40,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3309,4130010,10,10,3,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3310,4130011,10,10,3,13,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3311,4130012,70,70,9,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3312,4130013,70,70,5,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3313,4130014,70,70,6,36,0,0,0,0,0,0,0,0,0,0,2555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3314,4130015,70,70,3,40,2,0,0,1136,1164,0,5505,5506,1136,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3315,4130016,70,70,3,3,2,0,0,1138,1184,0,5497,5498,1138,1184,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3316,4130017,70,70,6,4,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3317,4130018,70,70,12,33,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3318,4130019,70,70,6,20,0,0,0,0,0,0,0,0,0,0,1376,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3319,4130020,70,70,3,13,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3320,4130021,70,70,3,3,1,0,0,1137,1187,0,5501,5502,1137,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3321,4130022,70,70,3,40,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3322,4130023,70,70,3,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3323,6660000,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3324,6660001,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3325,6660002,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3326,6660003,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3327,6660004,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3328,6660005,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3329,6660006,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3330,6660007,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3331,6660008,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3332,6670000,3,4,8,3,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3333,6670001,5,5,8,10,2,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3334,6670002,3,3,5,3,0,0,0,0,0,0,0,0,0,0,5012,0,0,1494,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3335,6670003,4,4,8,13,0,0,0,0,0,0,0,0,0,0,2553,0,0,1867,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3336,6670004,6,6,9,13,0,0,0,0,0,0,0,0,0,0,9482,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3337,6670005,7,7,9,3,1,0,0,0,0,0,0,0,0,0,9483,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3338,6670006,7,7,9,13,1,0,0,0,0,0,0,0,0,0,9483,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3339,6670007,4,4,8,4,1,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3340,6670008,3,3,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3341,5590000,1,1,3,4,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(3342,5590001,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(3343,5590002,1,1,3,26,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3344,5590003,1,1,3,3,2,0,0,0,0,0,5561,5562,0,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3345,5590004,10,10,5,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3346,5590005,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(3347,5590006,1,1,3,3,2,0,0,0,0,0,5485,5486,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(3348,5590007,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3349,5590008,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3350,5590009,10,10,5,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3351,5590010,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(3352,5590011,66,66,9,3,1,0,0,1121,1173,0,5533,5534,1121,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(3353,5590012,20,20,3,3,1,0,0,1115,0,0,5525,5526,1115,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13553552,0,0,0,0,''),
(3354,5590013,20,20,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3355,5590014,20,20,5,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3356,5590015,1,1,6,34,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3357,5590016,59,59,9,3,1,0,0,1126,1172,0,5533,5534,1126,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3358,5590017,66,66,9,3,1,0,0,1140,1191,0,5557,5558,1140,1191,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3359,5590018,1,1,6,4,1,0,0,1116,1190,0,5557,5558,1116,1190,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4835228,0,0,0,0,''),
(3360,5590019,1,1,5,37,2,0,0,1132,1191,0,5465,5466,1132,1191,4939,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16056223,0,0,0,0,''),
(3361,5590020,1,1,6,4,1,0,0,1126,1186,0,5461,5462,1126,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3362,5590021,1,1,3,9,1,0,0,0,0,0,0,5534,0,0,16337,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3363,5590022,1,1,6,4,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(3364,5590023,42,42,5,3,1,0,0,1139,1177,0,5533,5534,1139,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3365,5590024,1,1,6,4,1,0,0,1127,1184,0,5461,5462,1127,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3366,5590025,1,1,6,37,2,0,0,1131,1183,0,5465,5466,1131,1183,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580511,0,0,0,0,''),
(3367,5590026,1,1,7,40,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(3368,5590027,1,1,4,3,1,0,0,1129,1174,0,5533,5534,1129,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3369,5590028,1,1,5,4,1,0,0,1124,1169,0,5529,5530,1124,1169,18214,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10092445,0,0,0,0,''),
(3370,5590029,1,1,6,37,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3371,5590030,1,1,7,37,1,0,0,1138,1169,0,5533,5534,1138,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14417816,0,0,0,0,''),
(3372,5590031,1,1,9,3,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3373,5590032,1,1,3,3,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3374,5590033,57,57,9,3,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3375,5590034,40,40,4,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(3376,5590035,31,31,5,3,1,0,0,1140,1189,0,5509,5510,1140,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3377,5590036,55,55,9,3,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3378,5590037,59,59,9,9,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(3379,5590038,22,22,5,4,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3380,5590039,28,28,5,3,1,0,0,1130,0,0,5557,5558,1130,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3381,5590040,21,21,5,3,2,0,0,1139,1188,0,5505,5506,1139,1188,79,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3382,5590041,100,100,6,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3383,5590042,58,58,9,3,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3384,5590043,60,60,6,3,1,0,0,0,0,0,0,5534,0,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(3385,5590044,1,1,6,37,1,0,0,1129,1173,0,5533,5534,1129,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65560,0,0,0,0,''),
(3386,5590045,40,40,5,4,1,0,0,1129,1168,0,5501,5502,1129,1168,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3387,5590046,82,82,8,7,1,0,0,1136,1164,0,5549,5550,1136,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3388,5590047,24,24,5,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3389,5590048,36,36,5,3,1,0,0,1139,1171,0,5533,5534,1139,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3390,5590049,66,66,9,3,1,0,0,1129,1174,0,5557,5558,1129,1174,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3391,5590050,28,28,5,4,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3392,5590051,30,30,5,3,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3393,5590052,66,66,9,3,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3394,5590053,66,66,9,3,2,0,0,1132,1184,0,5465,5466,1132,1184,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3395,5590054,65,65,9,3,1,0,0,1130,1184,0,5533,5534,1130,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3396,5590055,65,65,9,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3397,5590056,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3398,5590057,1,1,6,14,1,0,0,1135,1168,0,5533,5534,1135,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646040,0,0,0,0,''),
(3399,5590058,12,12,5,3,0,0,0,0,0,0,0,0,0,0,7215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(3400,5590059,100,100,6,40,1,0,0,1140,1190,0,5509,5510,1140,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3401,5590060,1,1,6,4,1,0,0,1139,1174,0,5533,5534,1139,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3402,5590061,10,10,5,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(3403,5590062,13,13,5,4,1,0,0,1126,1172,0,5533,5534,1126,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3404,5590063,1,1,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3405,5590064,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3406,5590065,1,1,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3407,5590066,1,1,6,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3408,5590067,1,1,6,37,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3409,5590068,1,1,6,37,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3410,5590069,1,1,3,9,1,0,0,1139,1186,0,5533,5534,1139,1186,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3411,5590070,66,66,9,3,2,0,0,1130,1174,0,5553,5554,1130,1174,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3412,5590071,66,66,9,3,2,0,0,1115,1184,0,5529,5530,1115,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3413,5590072,66,66,9,3,1,0,0,1113,1165,0,5557,5558,1113,1165,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3414,5590073,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,134,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(3415,5590074,46,46,9,4,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3416,5590075,56,56,9,3,1,0,0,1113,1165,0,5557,5558,1113,1165,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3417,5590076,65,65,9,3,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3418,5590077,65,65,9,3,1,0,0,1138,1167,0,5557,5558,1138,1167,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3419,5590078,1,1,5,37,1,0,0,1139,1171,0,5469,5470,1139,1171,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(3420,5590079,1,1,7,23,1,0,0,1130,1188,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13547416,0,0,0,0,''),
(3421,5590080,1,1,4,3,1,0,0,1129,1178,0,5533,5534,1129,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3422,5590081,66,66,9,3,1,0,0,1138,1164,0,5557,5558,1138,1164,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3423,5590082,1,1,6,27,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3424,5590083,1,1,5,4,1,0,0,15242,1186,0,5557,5558,15242,1186,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3424272,0,0,0,0,''),
(3425,5590084,1,1,3,9,0,0,0,0,0,0,0,0,0,0,16153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3426,5590085,1,1,3,27,1,0,0,1128,1184,0,5533,5534,1128,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3427,5590086,10,10,5,3,2,0,0,1140,0,0,5545,5546,1140,0,96,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(3428,5590087,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3429,5590088,1,1,6,4,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3430,5590089,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3431,5590090,1,1,3,4,1,0,0,1130,1184,0,5533,5534,1130,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3432,5590091,66,66,9,3,1,0,0,1135,1184,0,5557,5558,1135,1184,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3433,5590092,1,1,3,3,2,0,0,1139,0,0,0,0,1139,0,14264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3434,5590093,20,20,3,20,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3435,5590094,1,1,3,36,2,0,0,1140,0,0,5513,5514,1140,0,107,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3436,5590095,1,1,6,27,1,0,0,1137,1172,0,5725,5726,1137,1172,63,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3437,5590096,21,21,5,3,2,0,0,1130,1184,0,65535,65535,1130,1184,9913,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294914,0,0,0,0,''),
(3438,5590097,1,1,3,3,1,0,0,1124,0,0,5541,5542,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3439,5590098,1,1,6,4,2,0,0,1120,1170,0,5553,5554,1120,1170,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12591004,0,0,0,0,''),
(3440,5590099,1,1,3,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3441,5590100,1,1,3,3,1,0,0,1123,1172,0,5533,5534,1123,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3442,5590101,1,1,3,3,1,0,0,1135,0,0,5541,5542,1135,0,1574,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3443,5590102,1,1,6,27,2,0,0,1127,1172,0,5553,5554,1127,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3444,5590103,1,1,3,37,1,0,0,1138,1186,0,5557,5558,1138,1186,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3445,5590104,1,1,3,3,2,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3446,5590105,66,66,9,3,1,0,0,1139,1176,0,5557,5558,1139,1176,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3447,5590106,23,23,5,17,2,0,0,1133,1184,0,5457,5458,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3448,5590107,1,1,6,27,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3449,5590108,1,1,6,27,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3450,5590109,1,1,3,3,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3451,5590110,1,1,3,9,1,0,0,1127,1184,0,5533,5534,1127,1184,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3452,5590111,66,66,9,3,1,0,0,1137,1166,0,5557,5558,1137,1166,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3453,5590112,60,60,6,37,2,0,0,1128,0,0,5529,5530,1128,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(3454,5590113,62,62,9,3,1,0,0,1128,1184,0,5469,5470,1128,1184,115,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3455,5590114,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3456,5590115,59,59,9,3,2,0,0,1125,1184,0,5529,5530,1125,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3457,5590116,45,45,9,3,1,0,0,1139,1173,0,5557,5558,1139,1173,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3458,5590117,38,38,9,3,1,0,0,1129,1190,0,5557,5558,1129,1190,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3459,5590118,69,69,9,3,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3460,5590119,1,1,7,23,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777101,0,0,0,0,''),
(3461,5590120,45,45,5,3,1,0,0,1140,1184,0,5509,5510,1140,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3462,5590121,1,1,3,4,2,0,0,1137,0,0,5537,5538,1137,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3463,5590122,19,19,5,4,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3464,5590123,1,1,3,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3465,5590124,35,35,6,33,1,0,0,1135,1190,0,5533,5534,1135,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3466,5590125,80,84,8,7,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14409600,0,0,0,0,''),
(3467,5590126,16,16,5,4,1,0,0,1140,1172,0,5557,5558,1140,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3468,5590127,1,1,3,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3469,5590128,1,1,7,27,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3470,5590129,1,1,6,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3471,5590130,19,19,5,9,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3472,5590131,50,50,6,3,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3473,5590132,45,45,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3474,5590133,1,1,3,9,1,0,0,1125,1174,0,5533,5534,1125,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3475,5590134,68,68,9,3,2,0,0,1132,1184,0,5505,5506,1132,1184,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3476,5590135,1,1,6,34,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3477,5590136,19,19,5,3,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3478,5590137,42,42,6,9,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3479,5590138,1,1,3,3,1,0,0,1113,1187,0,5533,5534,1113,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3480,5590139,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3481,5590140,79,79,3,3,1,0,0,1134,1191,0,5533,5534,1134,1191,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3482,5590141,1,1,3,3,1,0,0,1136,1172,0,5557,5558,1136,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259840,0,0,0,0,''),
(3483,5590142,1,1,3,3,2,0,0,1123,0,0,5457,5458,1123,0,1465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3484,5590143,50,50,6,9,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3485,5590144,1,1,6,27,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3486,5590145,65,65,9,9,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3487,5590146,30,30,4,3,1,0,0,1113,1184,0,5533,5534,1113,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3488,5590147,75,77,7,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2142224,0,0,0,0,''),
(3489,5590148,10,10,5,3,1,0,0,1140,1188,0,5461,5462,1140,1188,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3490,5590149,1,1,6,34,1,0,0,1123,1185,0,5533,5534,1123,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3491,5590150,27,27,6,4,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3492,5590151,1,1,3,3,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3493,5590152,65,65,9,3,1,0,0,1123,1191,0,5509,5510,1123,1191,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3494,5590153,70,70,9,24,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2366340,0,0,0,0,''),
(3495,5590154,1,1,5,37,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646040,0,0,0,0,''),
(3496,5590155,50,50,6,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3497,5590156,65,65,9,3,2,0,0,1131,0,0,5529,5530,1131,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3498,5590157,65,65,9,3,1,0,0,1138,1167,0,5557,5558,1138,1167,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3499,5590158,65,65,9,3,2,0,0,1137,1189,0,5553,5554,1137,1189,123,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3500,5590159,30,30,5,23,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3501,5590160,1,1,3,3,1,0,0,1138,1185,0,5501,5502,1138,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3502,5590161,20,20,5,4,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3503,5590162,50,50,6,3,1,0,0,1128,1172,0,5501,5502,1128,1172,121,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3504,5590163,25,25,5,4,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3505,5590164,33,33,5,3,2,0,0,1125,1172,0,5553,5554,1125,1172,123,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3506,5590165,28,28,5,34,1,0,0,1129,1177,0,5533,5534,1129,1177,134,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3507,5590166,1,1,6,4,2,0,0,1127,1165,0,5529,5530,1127,1165,4938,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646046,0,0,0,0,''),
(3508,5590167,16,16,5,3,1,0,0,1133,1185,0,5501,5502,1133,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3509,5590168,1,1,3,3,1,0,0,1128,0,0,5557,5558,1128,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3510,5590169,1,1,3,6,2,0,0,15118,1173,0,5553,5554,15118,1173,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3751836,0,0,0,0,''),
(3511,5590170,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3512,5590171,100,100,6,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3513,5590172,21,21,5,40,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3514,5590173,1,1,3,6,2,0,0,1113,0,0,5537,5538,1113,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3515,5590174,1,1,10,3,1,0,0,1131,0,0,65535,65535,1131,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3516,5590175,66,66,9,3,2,0,0,1132,1184,0,5529,5530,1132,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3517,5590176,80,80,6,7,1,0,0,15229,1165,0,5557,5558,15229,1165,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605656,0,0,0,0,''),
(3518,5590177,50,50,9,7,1,0,0,1122,1187,0,5461,5462,1122,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194200,0,0,0,0,''),
(3519,5590178,50,50,9,7,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6066077,0,0,0,0,''),
(3520,5590179,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3521,5590180,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13729680,0,0,0,0,''),
(3522,5590181,80,80,7,7,1,0,0,378,1170,0,5557,5558,378,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605648,0,0,0,0,''),
(3523,5590182,1,1,3,6,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3524,5590183,1,1,3,7,1,0,0,1115,1165,0,5557,5558,1115,1165,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5341208,0,0,0,0,''),
(3525,5590184,19,19,5,7,1,0,0,1125,1189,0,5557,5558,1125,1189,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3526,5590185,50,50,9,7,1,0,0,1124,1171,0,5557,5558,1124,1171,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5799960,0,0,0,0,''),
(3527,5590186,66,66,9,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3528,5590187,66,66,9,4,1,0,0,1137,1177,0,5533,5534,1137,1177,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3529,5590188,55,55,9,4,1,0,0,1137,1174,0,5533,5534,1137,1174,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3530,5590189,40,45,9,4,1,0,0,1126,1171,0,5557,5558,1126,1171,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3531,5590190,49,49,9,4,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3532,5590191,100,100,12,9,1,0,0,0,0,0,0,5534,0,0,16337,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3533,5590192,45,45,9,3,1,0,0,1135,1188,0,5533,5534,1135,1188,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3534,5590193,1,1,6,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3535,5590194,1,1,6,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3536,5590195,1,1,3,0,1,0,0,1128,1182,0,5533,5534,1128,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3537,5590196,23,23,5,40,2,0,0,1131,1184,0,5529,5530,1131,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3538,5590197,1,1,6,3,1,0,0,1138,1187,0,5509,5510,1138,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3539,5590198,1,1,3,3,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3540,5590199,1,1,6,3,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3541,5590200,80,82,7,7,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959040,0,0,0,0,''),
(3542,5590201,62,62,9,4,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3543,5590202,1,1,3,9,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3544,5590203,34,34,9,3,1,0,0,1126,1172,0,5557,5558,1126,1172,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3545,5590204,1,1,6,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,20565,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3546,5590205,16,16,5,36,2,0,0,1116,1184,0,5529,5530,1116,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3547,5590206,29,29,9,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3548,5590207,30,30,5,4,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3549,5590208,100,100,6,4,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3550,5590209,29,29,9,3,1,0,0,1130,1169,0,5533,5534,1130,1169,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3551,5590210,21,21,5,20,2,0,0,1131,0,0,5565,5566,1131,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3552,5590211,29,29,9,4,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3553,5590212,26,26,5,24,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3554,5590213,20,20,5,23,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3555,5590214,21,21,5,30,1,0,0,1138,1185,0,5501,5502,1138,1185,121,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3556,5590215,31,31,5,23,1,0,0,1129,1164,0,5533,5534,1129,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3557,5590216,1,1,5,37,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12886029,0,0,0,0,''),
(3558,5590217,1,1,6,4,2,0,0,1134,1164,0,5529,5530,1134,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3559,5590218,1,1,6,27,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3560,5590219,45,45,9,24,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3561,5590220,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3562,5590221,17,17,5,30,1,0,0,1132,1172,0,5725,5726,1132,1172,68,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3563,5590222,38,38,6,30,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3564,5590223,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3565,5590224,85,85,9,30,2,0,0,0,0,0,5465,5466,0,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3566,5590225,45,50,9,9,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3567,5590226,45,45,9,24,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3568,5590227,1,1,6,27,2,0,0,15229,0,0,65535,65535,15229,0,14793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3569,5590228,1,1,6,7,1,0,0,1128,0,0,5569,5570,1128,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5308432,0,0,0,0,''),
(3570,5590229,1,1,6,37,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14221200,0,0,0,0,''),
(3571,5590230,1,1,6,27,2,0,0,1124,0,0,5537,5538,1124,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3572,5590231,1,1,6,4,2,0,0,1134,1164,0,5529,5530,1134,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580510,0,0,0,0,''),
(3573,5590232,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3574,5590233,1,1,3,3,1,0,0,1136,1186,0,5501,5502,1136,1186,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3575,5590234,25,25,5,3,1,0,0,1138,0,0,5541,5542,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3576,5590235,25,25,5,40,1,0,0,1131,0,0,5725,5726,1131,0,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3577,5590236,1,1,6,4,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3578,5590237,1,1,6,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3579,5590238,1,1,3,3,2,0,0,1131,0,0,5465,5466,1131,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3580,5590239,1,1,3,26,1,0,0,1113,1184,0,5533,5534,1113,1184,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3581,5590240,1,1,3,26,1,0,0,1127,0,7109,7020,7021,1127,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3582,5590241,1,1,3,3,1,0,0,1134,0,0,5541,5542,1134,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3583,5590242,1,1,6,27,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3584,5590243,21,21,5,4,1,0,0,1124,1174,0,5557,5558,1124,1174,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3585,5590244,55,55,9,14,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3586,5590245,1,1,6,27,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3587,5590246,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3588,5590247,29,29,6,30,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3589,5590248,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3590,5590249,19,19,5,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3591,5590250,19,19,5,30,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3592,5590251,14,19,10,23,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13920144,0,0,0,0,''),
(3593,5590252,1,1,6,34,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3594,5590253,1,1,3,3,1,0,0,1135,0,7112,65535,65535,1135,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3595,5590254,1,1,3,3,1,0,0,1128,1180,0,5533,5534,1128,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3596,5590255,20,20,5,23,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3597,5590256,70,70,10,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3598,5590257,1,1,3,3,2,0,0,1135,1188,0,5505,5506,1135,1188,79,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3599,5590258,1,1,3,26,1,0,0,1140,1188,0,5501,5502,1140,1188,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3600,5590259,24,24,5,27,2,0,0,1138,1184,0,5529,5530,1138,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3601,5590260,42,42,6,30,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3602,5590261,1,1,5,23,1,0,0,1129,1168,0,5533,5534,1129,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3603,5590262,60,60,9,3,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3604,5590263,22,22,5,27,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3605,5590264,22,22,5,24,2,0,0,1125,1184,0,5529,5530,1125,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3606,5590265,1,1,3,26,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3607,5590266,35,35,3,3,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3608,5590267,1,1,6,27,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3609,5590268,1,1,6,27,1,0,0,1135,1172,0,5725,5726,1135,1172,69,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3610,5590269,1,1,3,27,2,0,0,1137,0,0,5545,5546,1137,0,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3611,5590270,1,1,3,24,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3612,5590271,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,5055,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3613,5590272,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3614,5590273,45,50,9,9,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3615,5590274,49,49,9,4,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3616,5590275,49,49,9,4,1,0,0,1136,1191,0,5469,5470,1136,1191,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3617,5590276,1,1,6,27,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3618,5590277,1,1,3,13,2,0,0,1125,0,0,5529,5530,1125,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3619,5590278,1,1,3,16,2,0,0,1134,0,0,5573,5574,1134,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(3620,5590279,55,55,9,14,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3621,5590280,19,19,5,16,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3622,5590281,19,19,5,14,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3623,5590282,55,55,9,20,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3624,5590283,1,1,3,14,2,0,0,1135,0,7115,65535,65535,1135,0,6486,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3625,5590284,1,1,3,14,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3626,5590285,28,28,5,24,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3627,5590286,18,18,5,23,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3628,5590287,16,16,3,14,2,0,0,1114,1184,0,5529,5530,1114,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3629,5590288,33,33,6,23,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3630,5590289,1,1,3,14,2,0,0,0,0,0,5481,5482,0,0,5053,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3631,5590290,48,48,6,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3632,5590291,1,1,3,3,2,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3633,5590292,1,1,3,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3634,5590293,91,91,6,14,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3635,5590294,1,1,3,6,1,0,0,1140,1184,0,5533,5534,1140,1184,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3636,5590295,80,80,12,9,1,0,0,1136,1176,0,5533,5534,1136,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3637,5590296,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3638,5590297,45,45,6,3,1,0,0,1124,0,0,5541,5542,1124,0,103,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3639,5590298,50,50,6,14,1,0,0,1113,1184,0,5469,5470,1113,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3640,5590299,40,40,5,3,0,0,0,0,0,0,0,0,0,0,6917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3641,5590300,19,19,5,20,2,0,0,1126,0,0,5537,5538,1126,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3642,5590301,19,19,5,17,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3643,5590302,15,15,5,14,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3644,5590303,1,1,6,27,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3645,5590304,1,1,6,27,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3646,5590305,17,17,5,13,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3647,5590306,55,55,9,14,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3648,5590307,36,36,5,40,2,0,0,1115,0,0,5561,5562,1115,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3649,5590308,1,1,6,27,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3650,5590309,1,1,3,3,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3651,5590310,29,29,5,27,2,0,0,1125,1164,0,5529,5530,1125,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3652,5590311,18,18,5,3,2,0,0,1133,1184,0,5529,5530,1133,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3653,5590312,36,36,5,4,1,0,0,1124,1165,0,5533,5534,1124,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3654,5590313,1,1,3,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3655,5590314,1,1,6,27,1,0,0,1126,1183,0,5509,5510,1126,1183,18954,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(3656,5590315,1,1,3,3,1,0,0,1124,1184,0,5461,5462,1124,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3657,5590316,1,1,6,27,1,0,0,1124,1173,0,5557,5558,1124,1173,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3658,5590317,46,46,9,4,1,0,0,1126,1167,0,5533,5534,1126,1167,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3659,5590318,22,22,5,3,1,0,0,1125,1187,0,5533,5534,1125,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3660,5590319,22,22,5,3,1,0,0,1133,1165,0,5533,5534,1133,1165,134,0,0,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3661,5590320,18,18,5,3,2,0,0,1137,1184,0,5529,5530,1137,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3662,5590321,24,24,5,3,1,0,0,1129,1164,0,5533,5534,1129,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3663,5590322,46,46,9,3,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3664,5590323,29,29,9,3,1,0,0,1136,1172,0,5557,5558,1136,1172,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3665,5590324,1,1,6,7,2,0,0,1133,0,0,5569,5570,1133,0,8955,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,22021,0,0,0,0,''),
(3666,5590325,46,46,9,9,1,0,0,1124,1184,0,5533,5534,1124,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3667,5590326,27,27,9,3,2,0,0,1130,1184,0,5529,5530,1130,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3668,5590327,1,1,5,4,1,0,0,1128,1174,0,5557,5558,1128,1174,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3669,5590328,17,17,5,3,2,0,0,1136,1164,0,5529,5530,1136,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3670,5590329,80,80,3,3,1,0,0,1140,0,0,7731,7732,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(3671,5590330,1,1,3,3,1,0,0,1125,0,0,5725,5726,1125,0,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3672,5590331,47,47,9,4,2,0,0,1134,1184,0,5529,5530,1134,1184,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3673,5590332,25,25,5,3,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3674,5590333,15,15,7,20,1,0,0,1135,1164,0,5549,5550,1135,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3675,5590334,1,1,3,4,1,0,0,1139,0,0,7731,7732,1139,0,7917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3676,5590335,1,1,3,4,2,0,0,1113,0,0,5545,5546,1113,0,81,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3677,5590336,25,25,5,3,1,0,0,1129,1178,0,5533,5534,1129,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3678,5590337,25,25,5,3,1,0,0,1136,1166,0,5533,5534,1136,1166,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3679,5590338,22,22,5,4,1,0,0,1140,1172,0,5557,5558,1140,1172,124,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3680,5590339,1,1,3,3,1,0,0,1128,1171,0,5469,5470,1128,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3681,5590340,19,19,5,4,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3682,5590341,20,20,5,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3683,5590342,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3684,5590343,46,46,9,4,2,0,0,1128,0,0,5529,5530,1128,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3685,5590344,1,1,6,34,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3686,5590345,25,25,9,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3687,5590346,30,30,9,3,1,0,0,1140,1176,0,5533,5534,1140,1176,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3688,5590347,29,29,9,3,2,0,0,1130,1184,0,5529,5530,1130,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3689,5590348,25,25,5,33,1,0,0,1135,0,0,5725,5726,1135,0,66,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3690,5590349,1,1,3,3,1,0,0,1137,0,7113,7020,7021,1137,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3691,5590350,25,25,9,3,1,0,0,1133,1184,0,5509,5510,1133,1184,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3692,5590351,1,1,3,39,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13225984,0,0,0,0,''),
(3693,5590352,34,34,5,4,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3694,5590353,25,25,9,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3695,5590354,25,25,9,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3696,5590355,100,100,9,24,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3697,5590356,25,29,9,3,1,0,0,1136,1187,0,5533,5534,1136,1187,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3698,5590357,1,1,6,27,2,0,0,1136,1164,0,5545,5546,1136,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3699,5590358,37,37,6,34,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3700,5590359,27,27,5,33,1,0,0,1138,1164,0,5549,5550,1138,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3701,5590360,21,21,5,3,1,0,0,1134,1191,0,5509,5510,1134,1191,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3702,5590361,1,1,3,3,2,0,0,1138,0,0,5545,5546,1138,0,91,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3703,5590362,1,1,3,3,1,0,0,1134,0,7109,7020,7021,1134,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3704,5590363,29,29,9,3,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3705,5590364,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3706,5590365,90,90,9,3,1,0,0,1120,1167,0,5533,5534,1120,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3707,5590366,1,1,3,3,1,0,0,1140,1190,0,5561,5562,1140,1190,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16056223,0,0,0,0,''),
(3708,5590367,1,1,3,34,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3709,5590368,1,1,3,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3710,5590369,1,1,3,3,2,0,0,1133,0,0,5561,5562,1133,0,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3711,5590370,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3712,5590371,1,1,3,3,1,0,0,1133,1164,0,5509,5510,1133,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3713,5590372,21,21,5,3,2,0,0,1116,1184,0,5529,5530,1116,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3714,5590373,100,100,9,34,1,0,0,1139,0,0,5509,5510,1139,0,4981,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3715,5590374,1,1,3,3,1,0,0,1123,1186,0,5509,5510,1123,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3716,5590375,1,1,6,37,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(3717,5590376,19,19,5,34,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3718,5590377,1,1,5,34,2,0,0,1131,1176,0,5529,5530,1131,1176,132,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3719,5590378,1,1,6,37,1,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3681280,0,0,0,0,''),
(3720,5590379,46,46,9,4,2,0,0,1128,1174,0,5553,5554,1128,1174,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3721,5590380,49,49,9,4,1,0,0,1132,1170,0,5557,5558,1132,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3722,5590381,25,25,5,13,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3723,5590382,20,20,9,42,2,0,0,1121,1172,0,5545,5546,1121,1172,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16561048,0,0,0,0,''),
(3724,5590383,1,1,3,3,2,0,0,1136,1172,0,5553,5554,1136,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3725,5590384,1,1,8,34,1,0,0,0,0,0,0,0,0,0,18861,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(3726,5590385,1,1,3,39,2,0,0,1126,1187,0,5529,5530,1126,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3727,5590386,19,19,5,40,2,0,0,1133,1172,0,5561,5562,1133,1172,57,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3728,5590387,81,81,9,23,1,0,0,1129,1185,0,5549,5550,1129,1185,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3729,5590388,1,1,6,3,2,0,0,1138,1172,0,5553,5554,1138,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3730,5590389,15,15,5,34,2,0,0,1133,1164,0,5505,5506,1133,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3731,5590390,32,32,5,33,1,0,0,1137,1164,0,5509,5510,1137,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3732,5590391,22,22,5,7,1,0,0,1125,1189,0,5533,5534,1125,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3733,5590392,35,35,5,7,1,0,0,1130,0,0,5557,5558,1130,0,124,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3734,5590393,10,10,5,3,2,0,0,1136,0,0,5465,5466,1136,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3735,5590394,100,100,9,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3736,5590395,19,19,5,36,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3737,5590396,90,90,9,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3738,5590397,19,19,5,37,2,0,0,1120,1164,0,5545,5546,1120,1164,92,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3739,5590398,1,1,3,3,1,0,0,1134,0,0,5541,5542,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3740,5590399,100,100,9,37,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3741,5590400,1,1,6,3,1,0,0,1140,1191,0,5557,5558,1140,1191,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3742,5590401,20,20,9,3,1,0,0,1135,0,0,5549,5550,1135,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3743,5590402,1,1,6,3,1,0,0,1139,1168,0,5533,5534,1139,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3744,5590403,10,10,5,40,1,0,0,1131,1191,0,5725,5726,1131,1191,69,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3745,5590404,1,1,3,39,1,0,0,1116,0,0,5725,5726,1116,0,71,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3746,5590405,1,1,6,24,2,0,0,1113,0,0,5561,5562,1113,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3747,5590406,1,1,6,24,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3748,5590407,1,1,6,27,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3749,5590408,1,1,6,27,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3750,5590409,1,1,5,7,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3751,5590410,1,1,5,4,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3752,5590411,21,21,5,3,1,0,0,1113,1164,0,5533,5534,1113,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3753,5590412,29,29,9,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3754,5590413,1,1,3,3,1,0,0,1130,1190,0,5533,5534,1130,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3755,5590414,23,23,5,3,1,0,0,1133,1172,0,5533,5534,1133,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3756,5590415,29,29,9,3,1,0,0,1130,1177,0,5557,5558,1130,1177,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3757,5590416,25,25,9,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3758,5590417,25,25,11,9,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3759,5590418,90,90,5,3,2,0,0,1128,1191,0,5465,5466,1128,1191,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3760,5590419,16,16,5,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3761,5590420,1,1,6,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3762,5590421,95,95,6,24,0,0,0,0,0,0,0,0,0,0,19968,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3763,5590422,1,1,3,3,1,0,0,1140,1187,0,5477,5478,1140,1187,1483,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3764,5590423,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3765,5590424,1,1,6,33,1,0,0,1134,0,0,5725,5726,1134,0,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3766,5590425,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3767,5590426,1,1,3,3,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3768,5590427,1,1,6,4,2,0,0,1126,1172,7104,5553,5554,1126,1172,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5308418,0,0,0,0,''),
(3769,5590428,22,22,5,4,2,0,0,1140,1184,0,5529,5530,1140,1184,116,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3770,5590429,20,20,5,3,1,0,0,1132,1170,0,5557,5558,1132,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3771,5590430,1,1,6,4,2,0,0,1115,1184,0,5529,5530,1115,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3772,5590431,1,1,6,34,1,0,0,1126,1187,0,5557,5558,1126,1187,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3773,5590432,1,1,6,29,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3774,5590433,28,28,9,3,2,0,0,1135,1174,0,5553,5554,1135,1174,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3775,5590434,18,18,5,3,2,0,0,1125,1184,0,5529,5530,1125,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3776,5590435,25,25,5,3,1,0,0,1129,1188,0,5533,5534,1129,1188,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3777,5590436,18,18,5,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3778,5590437,25,25,5,30,1,0,0,1113,1178,0,5469,5470,1113,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3779,5590438,25,25,5,27,2,0,0,1133,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3780,5590439,1,1,3,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3781,5590440,28,28,9,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3782,5590441,36,36,9,3,1,0,0,1139,1169,0,5533,5534,1139,1169,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3783,5590442,1,1,3,3,1,0,0,1135,1186,0,5533,5534,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3784,5590443,1,1,3,3,2,0,0,15118,1172,0,5553,5554,15118,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10522640,0,0,0,0,''),
(3785,5590444,26,26,5,3,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3786,5590445,1,1,6,27,2,0,0,1115,1172,0,5561,5562,1115,1172,58,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3787,5590446,10,10,5,3,1,0,0,1113,1184,0,5501,5502,1113,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(3788,5590447,30,30,8,16,2,0,0,1125,1164,0,5505,5506,1125,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3789,5590448,37,37,6,40,0,0,0,0,0,0,0,0,0,0,239,0,255,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3790,5590449,37,37,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3791,5590450,1,1,3,36,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3792,5590451,1,1,6,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3793,5590452,1,1,6,34,1,0,0,1139,1172,0,5725,5726,1139,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3794,5590453,1,1,6,27,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3795,5590454,20,20,5,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3796,5590455,1,1,3,3,1,0,0,1140,1186,0,5533,5534,1140,1186,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3797,5590456,30,30,8,7,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3798,5590457,1,1,3,3,2,0,0,1135,1191,0,5505,5506,1135,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3799,5590458,1,1,3,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3800,5590459,36,36,9,3,2,0,0,1127,1174,0,5553,5554,1127,1174,123,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(3801,5590460,70,70,9,34,2,0,0,1136,1186,0,5505,5506,1136,1186,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3802,5590461,1,1,6,37,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3803,5590462,90,90,5,7,1,0,0,1123,1182,0,5533,5534,1123,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3809288,0,0,0,0,''),
(3804,5590463,1,1,3,40,1,0,0,1133,0,0,5509,5510,1133,0,4983,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3805,5590464,20,20,5,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3806,5590465,1,1,6,3,1,0,0,1137,1174,0,5533,5534,1137,1174,134,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3807,5590466,8,8,5,4,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3808,5590467,90,90,5,34,1,0,0,15245,1184,0,5533,5534,15245,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3825552,0,0,0,0,''),
(3809,5590468,10,10,5,3,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3810,5590469,30,30,9,3,2,0,0,1135,1184,0,5553,5554,1135,1184,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3811,5590470,17,17,5,3,2,0,0,1130,1184,0,5529,5530,1130,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3812,5590471,23,23,5,3,1,0,0,1137,1166,0,5533,5534,1137,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3813,5590472,24,24,5,3,2,0,0,1134,1184,0,5529,5530,1134,1184,132,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3814,5590473,1,1,3,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3815,5590474,1,1,6,4,2,0,0,1135,1165,0,5461,5462,1135,1165,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16562079,0,0,0,0,''),
(3816,5590475,1,1,6,7,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959045,0,0,0,0,''),
(3817,5590476,60,60,6,30,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3818,5590477,74,74,7,7,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(3819,5590478,44,44,9,3,1,0,0,1140,1171,0,5533,5534,1140,1171,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3820,5590479,1,1,5,37,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2135952,0,0,0,0,''),
(3821,5590480,35,35,9,3,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3822,5590481,36,36,9,3,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3823,5590482,35,35,12,9,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3824,5590483,1,1,3,3,1,0,0,1134,1172,0,5501,5502,1134,1172,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3825,5590484,1,1,1,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3826,5590485,1,1,3,3,1,0,0,1140,1189,0,5533,5534,1140,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3827,5590486,1,1,3,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2150400,0,0,0,0,''),
(3828,5590487,41,41,5,26,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3829,5590488,25,25,6,30,1,0,0,1139,1189,0,5509,5510,1139,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3830,5590489,1,1,6,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3831,5590490,27,27,5,23,1,0,0,1138,1185,0,5501,5502,1138,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3832,5590491,1,1,6,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3833,5590492,29,29,9,3,1,0,0,1127,1166,0,5557,5558,1127,1166,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3834,5590493,29,29,9,3,1,0,0,1140,1172,0,5557,5558,1140,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3835,5590494,90,90,5,34,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12210176,0,0,0,0,''),
(3836,5590495,90,90,5,7,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8372224,0,0,0,0,''),
(3837,5590496,95,95,9,3,1,0,0,1130,1174,0,5533,5534,1130,1174,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3838,5590497,90,90,6,37,1,0,0,1135,1184,0,5469,5470,1135,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3839,5590498,20,20,5,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3840,5590499,1,1,3,3,1,0,0,1133,0,0,5469,5470,1133,0,4966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3841,5590500,1,1,3,3,2,0,0,1138,0,0,5505,5506,1138,0,4975,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3842,5590501,1,1,3,3,1,0,0,1127,1186,0,5533,5534,1127,1186,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3843,5590502,1,1,3,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3844,5590503,1,1,3,3,0,0,0,0,0,0,0,0,0,0,264,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8430980,0,0,0,0,''),
(3845,5590504,1,1,3,3,1,0,0,1113,0,0,5509,5510,1113,0,4982,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3846,5590505,1,1,3,7,0,0,0,0,0,0,0,0,0,0,6910,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3847,5590506,1,1,3,3,1,0,0,1139,1187,0,5501,5502,1139,1187,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3848,5590507,100,100,5,3,1,0,0,1128,1182,0,5533,5534,1128,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3849,5590508,1,1,3,3,1,0,0,1123,1184,0,5461,5462,1123,1184,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3850,5590509,36,36,9,3,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3851,5590510,100,100,6,4,1,0,0,1115,1169,0,5557,5558,1115,1169,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3853,5590512,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3854,5590513,28,28,9,4,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3855,5590514,36,36,9,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3856,5590515,1,1,3,4,1,0,0,1139,1189,0,5461,5462,1139,1189,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3857,5590516,38,38,9,3,1,0,0,1138,1172,0,5557,5558,1138,1172,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3858,5590517,28,28,5,20,2,0,0,1134,1184,0,5529,5530,1134,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3859,5590518,1,1,6,27,1,0,0,1124,0,0,5541,5542,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3860,5590519,44,44,9,3,1,0,0,1136,1167,0,5533,5534,1136,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3861,5590520,1,1,3,3,1,0,0,1138,0,0,5541,5542,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30735767,0,0,0,0,''),
(3862,5590521,1,1,6,34,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3863,5590522,36,36,9,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3864,5590523,1,1,3,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3865,5590524,19,19,5,4,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3866,5590525,39,39,9,3,1,0,0,1128,1184,0,5469,5470,1128,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3867,5590526,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3868,5590527,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3869,5590528,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(3870,5590529,1,1,6,4,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3871,5590530,1,1,6,9,1,0,0,1125,1185,0,5461,5462,1125,1185,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14286736,0,0,0,0,''),
(3872,5590531,1,1,6,9,1,0,0,0,0,0,0,5534,0,0,16482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3873,5590532,1,1,6,9,1,0,0,0,0,0,0,5534,0,0,16153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(3874,5590533,1,1,6,4,1,0,0,1113,1177,0,5461,5462,1113,1177,1470,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646045,0,0,0,0,''),
(3875,5590534,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3876,5590535,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(3877,5590536,1,1,3,6,1,0,0,0,0,0,0,5534,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3878,5590537,92,92,7,20,1,0,0,1129,0,0,5557,5558,1129,0,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3879,5590538,1,1,6,37,2,0,0,1137,1185,0,5465,5466,1137,1185,19287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646045,0,0,0,0,''),
(3880,5590539,1,1,6,7,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,257,0,0,0,0,''),
(3881,5590540,1,1,7,3,1,0,0,1120,1167,0,5533,5534,1120,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3882,5590541,1,1,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3883,5590542,1,1,7,37,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3884,5590543,1,1,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3885,5590544,1,1,8,34,1,0,0,1139,0,0,5509,5510,1139,0,4981,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3886,5590545,1,1,8,34,1,0,0,0,0,0,0,0,0,0,18861,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3887,5590546,1,1,7,24,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3888,5590547,92,92,7,3,1,0,0,1120,1167,0,5533,5534,1120,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3889,5590548,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3890,5590549,92,92,7,37,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3891,5590550,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3892,5590551,92,92,8,34,1,0,0,1139,0,0,5509,5510,1139,0,4981,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3893,5590552,92,92,8,34,1,0,0,0,0,0,0,0,0,0,18861,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(3894,5590553,92,92,7,24,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3895,5590554,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3896,5590555,1,1,6,30,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3897,5590556,95,95,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3898,5590557,1,1,3,24,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13205380,0,0,0,0,''),
(3899,5590558,1,1,3,3,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3900,5590559,1,1,6,27,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3901,5590560,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3902,5590561,71,71,7,7,2,0,0,15115,0,0,5529,5530,15115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15335312,0,0,0,0,''),
(3903,5590562,1,1,6,7,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3904,5590563,1,1,6,7,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3905,5590564,95,95,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3906,5590565,1,1,1,17,1,0,0,1132,1172,0,5725,5726,1132,1172,68,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3907,5590566,1,1,3,14,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3908,5590567,1,1,3,9,0,0,0,0,0,0,0,0,0,0,16020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3910,5590569,95,95,9,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3911,5590570,95,95,9,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3912,5590571,1,1,7,4,1,0,0,15220,1170,0,5529,5530,15220,1170,18214,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646045,0,0,0,0,''),
(3913,5590572,80,80,6,7,1,0,0,1125,1189,0,5557,5558,1125,1189,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3914,5590573,36,36,9,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3915,5590574,95,95,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3916,5590575,95,95,5,27,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(3917,5590576,1,1,6,27,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(3918,5590577,40,40,5,14,2,0,0,1133,0,0,5553,5554,1133,0,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3919,5590578,100,100,5,3,2,0,0,1134,1184,0,5533,5534,1134,1184,18978,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(3920,5590579,65,65,6,3,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3921,5590580,100,100,6,34,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(3922,5590581,1,1,6,4,1,0,0,1129,1185,0,5557,5558,1129,1185,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3923,5590582,1,1,6,3,1,0,0,1128,1186,0,5461,5510,1128,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3924,5590583,46,46,9,4,2,0,0,1124,1184,0,5465,5466,1124,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(3925,5590584,80,81,7,7,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777104,0,0,0,0,''),
(3926,5590585,1,1,6,3,1,0,0,1140,0,7112,7020,7021,1140,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32571359,0,0,0,0,''),
(3927,5590586,65,65,6,3,1,0,0,1124,1184,0,5533,5534,1124,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3928,5590587,48,48,9,4,1,0,0,1132,1170,0,5557,5558,1132,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3929,5590588,48,48,9,4,1,0,0,1135,1170,0,5557,5558,1135,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(3930,5590589,1,1,6,27,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3931,5590590,1,1,6,24,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(3932,5590591,1,1,3,3,2,0,0,1124,0,0,5465,5466,1124,0,116,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3933,5590592,34,34,5,9,1,0,0,1125,1166,0,5469,5470,1125,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3934,5590593,1,1,3,4,2,0,0,1137,0,0,5537,5538,1137,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3935,5590594,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3936,5590595,95,95,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3937,5590596,1,1,6,4,2,0,0,1132,1188,0,5561,5562,1132,1188,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4804490,0,0,0,0,''),
(3938,5590597,1,1,6,14,1,0,0,1123,1173,0,5529,5530,1123,1173,18979,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(3939,5590598,1,1,6,37,2,0,0,1123,1191,0,5469,5470,1123,1191,9913,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131073,0,0,0,0,''),
(3940,5590599,1,1,6,37,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3941,5590600,95,95,6,9,1,0,0,1135,1170,0,5557,5558,1135,1170,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3942,5590601,94,94,6,24,0,0,0,0,0,0,0,0,0,0,12302,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3943,5590602,5,5,3,3,0,0,0,0,0,0,0,0,0,0,8220,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3945,5590604,1,1,6,7,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3946,5590605,95,95,6,24,0,0,0,0,0,0,0,0,0,0,19968,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3947,5590606,95,95,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3948,5590607,95,95,7,3,1,0,0,1120,1167,0,5533,5534,1120,1167,134,0,0,11256,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3949,5590608,95,95,7,24,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3951,5590610,1,1,6,37,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15269776,0,0,0,0,''),
(3952,5590611,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3953,5590612,92,92,3,3,0,0,0,0,0,0,0,0,0,0,9531,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3954,5590613,92,92,3,3,0,0,0,0,0,0,0,0,0,0,7296,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3955,3850000,76,77,4,40,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3956,3850001,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(3957,3850002,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3958,3850003,1,1,3,3,2,0,0,0,0,0,5497,5498,0,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3959,3850004,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3960,3850005,1,1,3,3,1,0,0,1136,1172,0,5725,5726,1136,1172,62,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12779540,0,0,0,0,''),
(3961,3850006,1,1,3,3,1,0,0,1125,1164,0,5477,5478,1125,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3962,3850007,1,1,9,4,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3963,3850008,1,1,3,24,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3964,3850009,1,1,6,23,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3965,3850010,1,1,3,3,2,0,0,1114,1164,0,5545,5546,1114,1164,95,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812304,0,0,0,0,''),
(3966,3850011,1,1,3,3,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812308,0,0,0,0,''),
(3967,3850012,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9446,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3968,3850013,1,1,3,3,1,0,0,1125,1164,0,5549,5550,1125,1164,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812308,0,0,0,0,''),
(3969,3850014,1,1,9,4,1,0,0,0,0,0,65535,65535,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3970,3850015,80,80,6,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3971,3850016,80,80,6,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3972,3850017,80,80,6,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3973,3850018,1,1,3,3,1,0,0,1135,1172,0,5725,5726,1135,1172,69,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12589076,0,0,0,0,''),
(3974,3850019,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580480,0,0,0,0,''),
(3975,3850020,1,1,3,19,1,0,0,1113,1185,0,5501,5502,1113,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3976,3850021,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580490,0,0,0,0,''),
(3977,3850022,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580480,0,0,0,0,''),
(3978,3850023,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3979,3850024,1,1,6,23,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3980,3850025,1,1,3,3,1,0,0,1138,1186,0,5501,5502,1138,1186,121,0,0,11882,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3981,3850026,1,1,3,3,2,0,0,1133,1185,0,5497,5498,1133,1185,122,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3982,3850027,1,1,3,23,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3983,3850028,1,1,6,23,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3984,3850029,80,80,6,33,0,0,0,0,0,0,0,0,0,0,8937,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3985,3850030,80,80,6,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3986,3850031,80,80,6,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3987,3850032,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(3988,3850033,80,80,8,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3989,3850034,1,1,6,23,2,0,0,1134,1165,0,5497,5498,1134,1165,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,688128,0,0,0,0,''),
(3990,3850035,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3991,3850036,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3992,3850037,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(3993,3850038,1,1,6,3,2,0,0,1134,1165,0,5497,5498,1134,1165,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,688128,0,0,0,0,''),
(3994,3850039,1,1,3,34,0,0,0,0,0,0,0,0,0,0,6447,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(3995,3850040,1,1,3,3,1,0,0,1138,1185,0,5501,5502,1138,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(3996,3850041,1,1,3,14,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(3997,3850042,1,1,3,9,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(3998,3850043,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,526336,0,0,0,0,''),
(3999,3850044,1,1,3,3,1,0,0,1113,1189,0,5533,5534,1113,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4000,3850045,1,1,3,3,1,0,0,1137,1187,0,5501,5502,1137,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4001,3850046,1,1,6,23,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580480,0,0,0,0,''),
(4002,3850047,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4003,3850048,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580496,0,0,0,0,''),
(4004,3850049,1,1,3,3,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580480,0,0,0,0,''),
(4005,3850050,1,1,3,3,2,0,0,1128,0,0,5545,5546,1128,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(4006,3850051,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580496,0,0,0,0,''),
(4007,3850052,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4008,3850053,80,80,9,33,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4009,3850054,1,1,3,3,1,0,0,1127,1187,0,5501,5502,1127,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4010,3850055,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4011,3850056,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(4012,3850057,1,1,3,3,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(4013,3850058,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4014,3850059,1,1,3,3,2,0,0,1137,1187,0,5497,5498,1137,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4015,3850060,1,1,3,39,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4016,3850061,1,1,3,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4096,0,0,0,0,''),
(4017,3850062,1,1,3,37,1,0,0,1139,1172,0,5725,5726,1139,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4018,3850063,76,77,6,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4019,3850064,76,77,6,40,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4020,3850065,77,77,6,3,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4021,3850066,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4022,3850067,76,77,5,4,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4023,3850068,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4024,3850069,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4025,3850070,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4026,3850071,76,77,6,4,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4027,3850072,77,77,7,23,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4028,3850073,77,77,7,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4029,3850074,77,77,6,34,0,0,0,0,0,0,0,0,0,0,6447,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4030,3850075,76,77,7,6,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4031,3850076,76,77,5,39,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4032,3850077,76,77,5,19,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4033,3850078,77,77,7,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4034,3850079,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4035,3850080,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4036,3850081,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4037,3850082,76,77,4,16,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4038,3850083,78,78,3,6,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4039,3850084,72,74,9,19,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4040,3850085,77,77,5,4,0,0,0,0,0,0,0,0,0,0,9117,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4041,3850086,77,77,6,7,0,0,0,0,0,0,0,0,0,0,9116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4042,3850087,78,78,3,40,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4043,3850088,77,77,6,17,0,0,0,0,0,0,0,0,0,0,9115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4044,3850089,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4045,3850090,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4046,3850091,80,82,9,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(4047,3850092,80,82,7,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4048,3850093,80,82,7,34,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4049,3850094,80,82,9,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(4050,3850095,80,82,9,9,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4051,3850096,80,81,5,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4052,3850097,1,1,3,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4053,3850098,80,80,4,40,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4054,3850099,80,82,5,40,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4055,3850100,80,81,5,40,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4056,3850101,1,1,3,40,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4057,3850102,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4058,3850103,80,82,5,7,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4059,3850104,82,82,3,39,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4060,3850105,79,80,6,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4061,3850106,79,80,6,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4062,3850107,79,80,6,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(4063,3850108,79,80,6,4,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4064,3850109,80,81,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4065,3850110,79,79,7,34,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4066,3850111,80,81,5,40,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4067,3850112,80,81,6,7,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4068,3850113,80,80,7,34,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4069,3850114,80,80,6,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(4070,3850115,80,81,6,7,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4071,3850116,1,1,3,24,1,0,0,0,0,0,0,0,0,0,8953,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4072,3850117,79,79,7,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4073,3850118,1,1,3,3,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4074,3850119,79,80,6,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(4075,3850120,79,80,6,40,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4076,3850121,79,79,7,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4077,3850122,1,1,3,3,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4078,3850123,79,80,6,40,0,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4079,3850124,79,80,5,40,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4080,3850125,79,80,5,40,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4081,3850126,79,79,7,40,0,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4082,3850127,80,80,5,40,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4083,3850128,80,80,5,40,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4084,3850129,80,80,4,40,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4085,3850130,79,79,7,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4086,3850131,77,80,7,34,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4087,3850132,77,80,5,34,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(4088,3850133,79,79,7,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4089,3850134,81,81,7,40,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4090,3850135,80,81,5,7,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4091,3850136,81,81,7,7,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4092,3850137,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4093,3850138,81,81,9,7,1,0,0,0,0,0,0,0,0,0,8866,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4094,3850139,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4095,3850140,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4096,3850141,79,80,5,7,0,0,0,0,0,0,0,0,0,0,8174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4097,3850142,79,80,6,20,0,0,0,0,0,0,0,0,0,0,8176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4098,3850143,79,80,7,4,0,0,0,0,0,0,0,0,0,0,8172,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4099,3850144,80,80,8,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4100,3850145,80,80,9,4,2,0,0,1133,0,0,65535,65535,1133,0,105,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959061,0,0,0,0,''),
(4101,3850146,80,80,8,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4102,3850147,80,80,8,4,2,0,0,0,0,0,65535,65535,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(4103,3850148,1,1,8,3,1,0,0,1139,0,0,65535,65535,1139,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4104,3850149,1,1,3,4,2,0,0,0,0,0,65535,65535,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4105,3850150,79,79,6,40,1,0,0,0,0,0,0,0,0,0,9065,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4106,3850151,82,82,8,3,1,0,0,1133,0,0,65535,65535,1133,0,106,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4107,3850152,1,1,7,3,2,0,0,0,0,0,5489,5490,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4108,3850153,80,80,3,4,2,0,0,0,0,0,65535,65535,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4109,3850154,80,80,7,3,2,0,0,0,0,0,65535,65535,0,0,4942,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4110,3850155,80,80,8,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4111,3850156,79,80,6,4,0,0,0,0,0,0,0,0,0,0,8171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4112,3850157,79,80,5,20,0,0,0,0,0,0,0,0,0,0,8175,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4113,3850158,79,80,7,7,0,0,0,0,0,0,0,0,0,0,8174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4114,3850159,80,80,8,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4115,3850160,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4116,3850161,80,80,9,4,1,0,0,1133,0,0,65535,65535,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4117,3850162,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4118,3850163,76,77,5,40,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4119,3850164,77,77,7,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4120,3850165,78,78,6,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,11981,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4121,3850166,78,78,4,39,1,0,0,0,0,0,0,0,0,0,9065,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(4122,3850167,77,77,5,7,0,0,0,0,0,0,0,0,0,0,9116,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4123,3850168,77,77,5,4,0,0,0,0,0,0,0,0,0,0,9117,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4124,3850169,77,77,7,7,0,0,0,0,0,0,0,0,0,0,9117,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4125,3850170,76,77,5,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4126,3850171,77,78,5,34,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4127,3850172,76,77,5,26,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4128,3850173,75,75,9,19,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4129,3850174,78,78,5,6,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4130,3850175,77,78,5,40,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4131,3850176,76,77,5,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4132,3850177,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4133,3850178,1,1,3,3,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4134,3850179,78,78,5,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4135,3850180,1,1,3,3,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4136,3850181,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4137,3850182,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,4942,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4138,3850183,78,79,6,9,2,0,0,0,0,0,0,0,0,0,9230,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4139,3850184,78,78,4,9,2,0,0,0,0,0,0,0,0,0,9230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4140,3850185,78,78,4,7,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4141,3850186,78,79,7,7,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4142,3850187,1,1,3,3,1,0,0,0,0,0,65535,65535,0,0,3792,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4143,3850188,1,1,3,3,2,0,0,0,0,0,0,0,0,0,4944,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4144,3850189,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4145,3850190,78,79,6,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4146,3850191,78,79,5,40,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4147,3850192,78,79,5,40,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4148,3850193,78,79,7,40,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4149,3850194,77,79,7,40,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4150,3850195,77,79,6,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4151,3850196,1,1,3,40,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4152,3850197,78,78,6,40,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4153,3850198,78,78,9,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4154,3850199,80,81,5,40,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4155,3850200,80,80,6,4,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4156,1080000,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(4157,1080001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4158,1080002,1,1,3,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4159,1080003,20,21,5,7,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4160,1080004,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(4161,1080005,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4162,1080006,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(4163,1080007,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(4164,1080008,40,40,9,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4165,1080009,1,1,6,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4166,1080010,1,1,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4167,1080011,65,65,7,23,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4168,1080012,30,30,6,3,1,0,0,1125,1164,0,5477,5478,1125,1164,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(4169,1080013,30,30,3,3,1,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4170,1080014,60,60,3,3,1,0,0,0,0,0,0,5478,0,0,1483,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4171,1080015,1,1,3,27,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(4172,1080016,1,1,3,3,1,0,0,1126,1169,0,5501,5502,1126,1169,121,0,0,450,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4173,1080017,30,30,6,3,1,0,0,1125,1185,0,5477,5478,1125,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4174,1080018,30,30,6,3,1,0,0,1113,1187,0,5477,5478,1113,1187,1480,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4175,1080019,20,21,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4176,1080020,1,1,3,3,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4177,1080021,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4178,1080022,1,1,3,3,2,0,0,1127,1184,0,5473,5474,1127,1184,1477,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4179,1080023,20,21,5,3,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4180,1080024,1,1,9,33,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4181,1080025,30,30,3,3,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(4182,1080026,20,21,5,3,0,0,0,0,0,0,0,0,0,0,6256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4183,1080027,1,1,3,3,1,0,0,1136,1180,0,5533,5534,1136,1180,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4184,1080028,20,21,5,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4185,1080029,20,21,6,40,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4186,1080030,35,35,6,3,1,0,0,1133,1190,0,5477,5478,1133,1190,1480,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4187,1080031,35,35,6,3,1,0,0,1140,1190,0,5477,5478,1140,1190,1484,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4188,1080032,35,35,9,3,1,0,0,1136,1167,0,5477,5478,1136,1167,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4189,1080033,50,50,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4190,1080034,1,1,3,3,1,0,0,1136,1187,0,5517,5518,1136,1187,108,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4191,1080035,30,30,9,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4192,1080036,1,1,3,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4193,1080037,1,1,6,3,1,0,0,1127,1166,0,5477,5478,1127,1166,1484,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4194,1080038,1,1,3,3,1,0,0,1123,1173,0,5533,5534,1123,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4195,1080039,1,1,9,33,2,0,0,1133,1187,0,5473,5474,1133,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4196,1080040,30,30,6,3,1,0,0,1126,1188,0,5477,5478,1126,1188,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4197,1080041,1,1,3,7,1,0,0,1140,1191,0,5501,5502,1140,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(4198,1080042,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4199,1080043,1,1,6,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4200,1080044,1,1,3,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580488,0,0,0,0,''),
(4201,1080045,20,20,3,3,2,0,0,1139,1191,0,5497,5498,1139,1191,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4202,1080046,1,1,3,3,1,0,0,1138,0,0,5549,5550,1138,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(4203,1080047,0,0,0,0,1,0,0,0,0,0,0,0,0,0,2557,0,0,0,0,0,49152,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4204,1080048,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4205,1080049,1,1,3,3,1,0,0,1113,1186,0,5461,5462,1113,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4206,1080050,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2557,0,0,0,0,0,49152,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4207,1080051,22,26,6,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4208,1080052,22,26,6,19,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4209,1080053,22,22,6,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4210,1080054,20,21,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4211,1080055,20,21,6,3,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4212,1080056,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4213,1080057,22,26,6,23,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4214,1080058,30,30,9,3,1,0,0,1126,1188,0,5477,5478,1126,1188,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4215,1080059,22,22,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4216,1080060,20,20,5,3,0,0,0,0,0,0,0,0,0,0,6256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(4217,1080061,20,21,6,4,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4218,1080062,20,21,5,7,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4219,1080063,20,21,6,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4220,1080064,20,20,5,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4221,1080065,1,1,3,27,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4190224,0,0,0,0,''),
(4222,1080066,20,23,6,7,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4223,1080067,20,22,4,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4224,1080068,20,22,4,20,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4225,1080069,24,24,5,7,0,0,0,0,0,0,0,0,0,0,2361,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4226,1080070,34,35,6,4,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4227,1080071,22,25,6,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4228,1080072,24,24,6,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4229,1080073,20,22,6,4,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4230,1080074,34,35,7,4,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4231,1080075,23,23,4,4,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4232,1080076,23,23,4,19,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4233,1080077,34,35,6,40,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(4234,1080078,34,35,6,14,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4235,1080079,25,29,5,39,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4236,1080080,34,35,6,24,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(4237,1080081,23,23,4,39,0,0,0,0,0,0,0,0,0,0,5939,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4238,1080082,24,24,6,20,1,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4239,1080083,23,24,6,4,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4240,1080084,24,29,6,4,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4241,1080085,34,35,6,14,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4242,1080086,34,35,6,24,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4243,1080087,26,30,6,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4244,1080088,32,33,6,4,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4245,1080089,26,29,6,34,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4246,1080090,24,25,6,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4247,1080091,30,31,6,20,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4248,1080092,33,34,7,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4249,1080093,30,31,5,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4250,1080094,30,31,6,34,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4251,1080095,24,24,6,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4252,1080096,30,31,6,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4253,1080097,34,34,8,20,0,0,0,0,0,0,0,0,0,0,6451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4254,1080098,33,35,7,4,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4255,1080099,24,24,6,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4256,1080100,28,30,6,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4257,1080101,28,30,5,40,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4258,1080102,30,31,6,34,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4259,1080103,22,27,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4260,1080104,35,35,6,4,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4261,1080105,35,35,9,3,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4262,1080106,30,32,8,3,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(4263,1080107,32,35,7,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4264,1080108,32,35,7,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4265,1080109,27,28,5,4,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4266,1080110,22,28,5,7,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4267,1080111,32,35,7,19,0,0,0,0,0,0,0,0,0,0,6448,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4268,1080112,1,1,3,39,1,0,0,1137,1188,0,5477,5478,1137,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4269,1080113,24,25,5,7,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4270,1080114,30,30,3,3,1,0,0,1125,1165,0,5477,5478,1125,1165,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(4271,1080115,30,30,9,3,1,0,0,1127,1188,0,5477,5478,1127,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(4272,1080116,1,1,3,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4273,1080117,1,1,3,3,1,0,0,1133,1184,0,5477,5478,1133,1184,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4274,1080118,1,1,3,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4275,1080119,61,65,9,3,1,0,0,1126,1184,0,5477,5478,1126,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393217,0,0,0,0,''),
(4276,1080120,1,1,3,3,1,0,0,1127,1165,0,5477,5478,1127,1165,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4277,1080121,60,65,9,3,1,0,0,1140,1190,0,5477,5478,1140,1190,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524289,0,0,0,0,''),
(4278,1080122,24,25,6,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4279,1080123,1,1,3,3,1,0,0,1127,1188,0,5477,5478,1127,1188,110,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4280,1080124,30,30,9,3,1,0,0,1135,1188,0,5477,5478,1135,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4281,1080125,60,60,9,3,1,0,0,1140,1190,0,5477,5478,1140,1190,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(4282,1080126,60,65,9,3,1,0,0,1128,1165,0,5477,5478,1128,1165,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524289,0,0,0,0,''),
(4283,1080127,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4284,1080128,1,1,3,3,2,0,0,1138,0,0,5529,5530,1138,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4285,1080129,80,80,3,3,1,0,0,1115,1167,0,5533,5534,1115,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4286,1080130,1,1,3,3,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4287,1080131,20,20,9,3,1,0,0,1124,0,0,5557,5558,1124,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(4288,1080132,25,25,9,27,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4289,1080133,25,25,9,23,1,0,0,1135,0,7103,7020,7021,1135,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327682,0,0,0,0,''),
(4290,1080134,1,1,3,37,2,0,0,1136,0,0,65535,65535,1136,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4291,1080135,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(4292,1080136,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(4293,1080137,80,80,3,3,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4294,1080138,1,1,3,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4295,1080139,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(4296,1080140,80,80,9,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(4297,1080141,26,26,3,3,1,0,0,1128,1190,0,5477,5478,1128,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(4298,1080142,1,1,3,3,1,0,0,1113,1186,0,5477,5478,1113,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4299,1080143,1,1,3,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4300,1080144,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4301,1080145,30,30,9,3,1,0,0,1126,1188,0,5477,5478,1126,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(4302,1080146,1,1,3,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(4303,1080147,30,30,3,3,1,0,0,1113,1166,0,5477,5478,1113,1166,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(4304,1080148,30,30,9,3,1,0,0,1113,1166,0,5477,5478,1113,1166,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(4305,1080149,1,1,3,3,1,0,0,1138,1167,0,5477,5478,1138,1167,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(4306,1080150,1,1,3,3,1,0,0,1136,1167,0,5477,5478,1136,1167,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4307,1080151,1,1,3,3,1,0,0,1134,1191,0,5477,5478,1134,1191,1480,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(4308,1080152,1,1,1,7,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4309,1080153,1,1,3,3,2,0,0,1127,1184,0,5473,5474,1127,1184,1477,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4310,1080154,30,30,6,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14479256,0,0,0,0,''),
(4311,1080155,1,1,3,3,1,0,0,1135,1188,0,5477,5478,1135,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4312,1080156,1,1,6,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4313,1080157,11,12,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4314,1080158,1,1,3,3,2,0,0,1136,1184,0,5473,5474,1136,1184,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4315,1080159,1,1,3,3,1,0,0,1135,1187,0,5477,5478,1135,1187,110,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4316,1080160,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4317,1080161,20,20,9,3,1,0,0,1131,0,0,5541,5542,1131,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4318,1080162,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3835,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4319,1080163,1,1,3,9,1,0,0,1140,1184,0,5557,5558,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(4320,1080164,1,1,3,0,0,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4321,1080165,22,23,0,0,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4322,1080166,22,23,0,0,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4323,1080167,22,24,0,0,0,0,0,0,0,0,0,0,0,0,219,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4324,1080168,20,21,0,0,0,0,0,0,0,0,0,0,0,0,194,0,0,0,255,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4325,1080169,23,23,0,0,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4326,1080170,1,1,0,0,0,0,0,0,0,0,0,0,0,0,180,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4327,1080171,22,23,0,0,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4328,1080172,30,30,0,0,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4329,1080173,22,22,0,0,0,0,0,0,0,0,0,0,0,0,2851,0,0,0,767,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4330,1080174,26,26,0,0,0,0,0,0,0,0,0,0,0,0,288,0,0,0,255,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4331,1080175,20,21,0,0,0,0,0,0,0,0,0,0,0,0,218,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4332,1080176,20,21,0,0,0,0,0,0,0,0,0,0,0,0,219,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4333,1080177,20,21,0,0,0,0,0,0,0,0,0,0,0,0,194,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4334,1080178,22,22,216,57,17,0,0,0,0,0,0,0,0,0,1346,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4335,1080179,1,1,0,0,0,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4336,1080180,22,22,0,0,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4337,1080181,20,21,0,0,0,0,0,0,0,0,0,0,0,0,252,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4338,1080182,40,40,0,0,0,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4339,1080183,20,21,0,0,0,0,0,0,0,0,0,0,0,0,211,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4340,1080184,1,1,0,0,0,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4341,1080185,1,1,3,0,0,0,0,1139,0,0,65535,65535,1139,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4342,1080186,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4343,1080187,1,1,0,0,0,0,0,1134,0,0,65535,65535,1134,0,7370,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4344,1080188,1,1,0,0,0,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4345,1080189,1,1,0,0,0,0,0,0,0,0,0,0,0,0,225,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4346,1080190,30,30,0,0,0,0,0,1125,1164,0,5477,5478,1125,1164,110,0,0,0,258,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4347,1080191,30,30,0,0,0,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4348,1080192,21,21,0,0,0,0,0,0,0,0,0,0,0,0,8714,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4349,1080193,1,1,0,0,0,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4350,1080194,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4351,1080195,1,1,0,0,0,0,0,1127,1184,0,5473,5474,1127,1184,1477,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4352,1080196,50,50,3,0,0,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4353,1080197,1,1,3,0,0,0,0,1136,1187,0,5517,5518,1136,1187,108,0,0,0,263,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4354,1080198,30,30,3,0,0,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4355,1080199,1,1,0,0,0,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4356,1080200,1,1,0,0,0,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4357,1080201,65,65,3,0,0,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,264,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4358,1080202,60,60,0,0,0,0,0,0,0,0,0,5478,0,0,1483,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4359,1080203,1,1,3,0,0,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4360,1080204,1,1,0,0,0,0,0,1126,1169,0,5501,5502,1126,1169,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4361,1080205,30,30,4,0,0,0,0,1125,1185,0,5477,5478,1125,1185,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4362,1080206,30,30,0,0,0,0,0,1113,1187,0,5477,5478,1113,1187,1480,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4363,1080207,1,1,0,0,0,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4364,1080208,30,30,0,0,0,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4365,1080209,1,1,0,0,0,0,0,1136,1180,0,5533,5534,1136,1180,134,0,0,11854,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4366,1080210,1,1,0,0,0,0,0,1127,1166,0,5477,5478,1127,1166,1484,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4367,1080211,1,1,3,0,0,0,0,1140,1191,0,5501,5502,1140,1191,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4368,1080212,1,1,3,0,0,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10748,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4369,1080213,1,1,0,0,0,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4370,1080214,1,1,3,0,0,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4371,1080215,20,20,0,0,0,0,0,1139,1191,0,5497,5498,1139,1191,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4372,1080216,1,1,0,0,0,0,0,1138,0,0,5549,5550,1138,0,101,0,0,0,267,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4373,1080217,1,1,0,0,0,0,0,1123,1173,0,5533,5534,1123,1173,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4374,1080218,1,1,3,0,0,0,0,1133,1187,0,5473,5474,1133,1187,109,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4375,1080219,1,1,0,0,0,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4376,1080220,30,30,0,0,0,0,0,1126,1188,0,5477,5478,1126,1188,110,0,0,0,258,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4377,1080221,35,35,0,0,0,0,0,1140,1190,0,5477,5478,1140,1190,1484,0,0,0,258,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4378,1080222,35,35,0,0,0,0,0,1136,1167,0,5477,5478,1136,1167,110,0,0,0,258,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4379,1080223,1,1,0,0,0,0,0,1113,1186,0,5461,5462,1113,1186,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4380,1080224,21,21,0,0,0,0,0,0,0,0,0,0,0,0,279,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4381,1080225,33,33,0,0,0,0,0,0,0,0,0,0,0,0,11216,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4382,1080226,45,45,0,0,0,0,0,0,0,0,0,0,0,0,216,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4383,1080227,22,22,0,0,0,0,0,0,0,0,0,0,0,0,260,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4384,1080228,1,1,3,3,1,0,0,1129,1182,0,5529,5530,1138,1182,18214,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3788813,0,0,0,0,''),
(4385,1080229,70,76,9,23,1,0,0,0,0,0,5485,5486,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4386,1080230,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(4387,1080231,22,24,9,23,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12689408,0,0,0,0,''),
(4388,1080232,10,10,3,7,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4389,1080233,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4390,1080234,1,1,6,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4391,1080235,1,1,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4392,1080236,80,80,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4393,1080237,1,1,3,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4394,1080238,1,1,3,3,2,0,0,1139,1185,0,5497,5498,1139,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4395,1080239,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4396,1080240,1,1,6,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4397,1080241,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8306,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4398,1080242,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4399,1080243,35,35,6,3,1,0,0,1133,1190,0,5477,5478,1133,1190,1480,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4400,1080244,27,27,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4401,1080245,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4402,1080246,23,23,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4403,1080247,20,22,4,19,0,0,0,0,0,0,0,0,0,0,6450,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4404,1080248,20,22,4,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4405,1080249,24,24,9,3,0,0,0,0,0,0,0,0,0,0,225,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4406,1080250,20,22,6,40,0,0,0,0,0,0,0,0,0,0,234,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4407,1080251,20,22,4,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4408,1080252,20,22,4,36,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4409,1080253,20,22,5,26,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4410,1080254,20,20,6,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4411,1080255,20,22,5,19,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4412,1080256,20,20,3,36,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4413,1080257,20,20,3,7,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4414,1080258,22,24,6,19,0,0,0,0,0,0,0,0,0,0,6450,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4415,1080259,22,24,7,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4416,1080260,22,22,5,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4417,1080261,23,24,6,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4418,1080262,25,25,9,3,1,0,0,0,0,0,0,0,0,0,6452,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4419,1080263,21,22,6,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4420,1080264,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4421,1080265,32,33,7,3,0,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4422,1080266,29,29,9,9,0,0,0,0,0,0,0,0,0,0,6289,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4423,1080267,34,35,8,14,2,0,0,0,0,0,0,0,0,0,2837,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4424,1080268,22,24,6,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4425,1080269,22,24,6,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4426,1080270,24,25,7,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4427,1080271,33,33,7,4,0,0,0,0,0,0,0,0,0,0,6931,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4428,1080272,22,23,5,7,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4429,1080273,22,23,5,7,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4430,1080274,30,30,3,3,1,0,0,1128,0,0,5557,5558,1128,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4431,1080275,30,30,3,3,1,0,0,1125,0,0,5725,5726,1125,0,68,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4432,1080276,60,60,3,3,1,0,0,1128,1190,0,5477,5478,1128,1190,1484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4433,1080277,30,30,6,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4434,1080278,30,30,9,3,1,0,0,1113,1186,0,5477,5478,1113,1186,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(4435,1080279,26,28,7,20,0,0,0,0,0,0,0,0,0,0,6540,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4436,1080280,30,30,8,3,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4437,1080281,1,1,3,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4438,1080282,11,12,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4439,1080283,11,12,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4440,1080284,30,30,3,19,1,0,0,0,0,0,5477,5478,0,0,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4441,1080285,30,30,3,3,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4442,1080286,30,30,9,3,1,0,0,1126,1188,0,5477,5478,1136,1188,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4443,1080287,30,30,9,3,1,0,0,1128,1165,0,5477,5478,1128,1165,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4444,1080288,1,1,3,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4445,1080289,1,1,3,3,2,0,0,1136,1165,0,5497,5498,1136,1165,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4446,1080290,30,30,9,3,1,0,0,1133,1165,0,5477,5478,1133,1165,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4447,1080291,1,1,3,3,1,0,0,1128,1190,0,5477,5478,1128,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4448,1080292,30,30,9,3,1,0,0,1128,1166,0,5477,5478,1128,1166,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4449,1080293,27,28,7,27,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4450,1080294,30,32,8,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,1,11616,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4451,1080295,30,30,3,3,2,0,0,1135,1184,0,5473,5474,1135,1184,1476,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4452,1080296,26,28,7,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4453,1080297,24,24,6,3,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4454,1080298,20,20,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4455,1080299,23,25,6,27,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4456,1080300,23,25,6,4,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4457,1080301,39,39,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4458,1080302,20,22,6,40,0,0,0,0,0,0,0,0,0,0,234,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4459,1080303,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4460,1080304,29,29,3,7,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4461,1080305,29,29,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4462,1080306,25,25,6,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4463,1080307,30,30,9,3,1,0,0,1130,1164,0,5549,5550,1130,1164,100,0,1,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4464,1080308,1,1,3,29,1,0,0,1136,1165,0,5477,5478,1136,1165,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4465,1080309,27,29,5,9,0,0,0,0,0,0,0,0,0,0,6289,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4466,1080310,27,28,6,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4467,1080311,20,20,3,4,0,0,0,0,0,0,0,0,0,0,6453,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4468,1080312,20,20,9,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(4469,1080313,32,33,6,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4470,1080314,10,10,4,37,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4471,1080315,30,32,4,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4472,1080316,30,32,4,19,0,0,0,0,0,0,0,0,0,0,6448,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4473,1080317,30,32,4,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4474,1080318,32,33,6,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4475,1080319,20,20,3,3,2,0,0,1128,0,0,5513,5514,1128,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4476,1080320,28,29,5,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4477,1080321,33,34,7,4,0,0,0,0,0,0,0,0,0,0,6452,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4478,1080322,33,34,6,3,0,0,0,0,0,0,0,0,0,0,6729,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4479,1080323,20,20,5,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4480,1080324,30,30,3,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20480,0,0,0,0,''),
(4481,1080325,20,20,7,3,1,0,0,1125,1178,0,5533,5534,1137,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4482,1080326,20,20,7,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4483,1080327,21,21,6,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4484,1080328,30,30,3,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(4485,1080329,23,25,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4486,1080330,21,22,5,4,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4487,1080331,22,22,6,20,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4488,1080332,21,22,6,23,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4489,1080333,21,22,6,20,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4490,1080334,20,20,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4491,1080335,22,23,6,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4492,1080336,30,31,6,20,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4493,1080337,20,20,3,3,0,0,0,0,0,0,0,0,0,0,2336,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4494,1080338,20,22,3,4,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4495,1080339,20,22,5,36,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4496,1080340,20,20,3,3,0,0,0,0,0,0,0,0,0,0,5862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4497,1080341,20,21,6,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4498,1080342,21,21,7,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4499,1080343,30,32,7,36,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4500,1080344,30,32,7,26,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4501,1080345,24,24,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4502,1080346,30,32,7,4,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4503,1080347,20,21,6,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4504,1080348,24,24,6,4,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(4505,1080349,30,32,8,39,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4506,1080350,25,25,9,3,0,0,0,0,0,0,0,0,0,0,156,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4507,1080351,22,25,6,37,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4508,1080352,30,32,7,19,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4509,1080353,22,25,6,36,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4510,1080354,20,20,5,7,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4511,1080355,20,20,5,3,0,0,0,0,0,0,0,0,0,0,6256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(4512,1080356,20,20,5,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4513,1080357,22,25,6,17,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4514,1080358,24,24,6,24,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12611468,0,0,0,0,''),
(4515,1080359,22,26,7,23,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4516,1080360,24,24,6,4,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(4517,1080361,22,24,7,7,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4518,1080362,22,24,6,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4519,1080363,20,21,6,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4520,1080364,30,30,9,19,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4521,1080365,1,1,3,3,0,0,0,0,0,0,0,0,0,0,180,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4522,1080366,22,22,4,7,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4523,1080367,22,22,4,40,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4524,1080368,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4525,1080369,71,71,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4526,1080370,24,24,6,23,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15755165,0,0,0,0,''),
(4527,1080371,71,71,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4528,1080372,32,33,4,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4529,1080373,33,34,7,3,0,0,0,0,0,0,0,0,0,0,6728,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4530,1080374,22,22,6,4,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4531,1080375,27,27,5,3,0,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4532,1080376,30,30,3,3,1,0,0,1140,1184,0,5477,5478,1140,1184,1480,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4533,1080377,21,21,6,7,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4534,1080378,21,22,4,7,0,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4535,1080379,21,22,4,4,0,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4536,1080380,21,22,5,3,0,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4537,1080381,63,63,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4538,1080382,20,21,5,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4539,1080383,20,20,5,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4540,1080384,30,30,9,3,1,0,0,1128,1166,0,5477,5478,1128,1166,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4541,1080385,30,30,9,3,1,0,0,1133,1165,0,5477,5478,1133,1165,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4542,1080386,25,25,9,3,1,0,0,1139,0,7110,65535,65535,1139,0,6487,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4543,1080387,20,20,7,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4544,1080388,25,25,9,3,2,0,0,1140,0,7116,65535,65535,1140,0,6486,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4545,1080389,22,26,7,4,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4546,1080390,26,26,7,3,0,0,0,0,0,0,0,0,0,0,288,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4547,1080391,22,22,4,9,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4548,1080392,1,1,1,3,0,0,0,0,0,0,0,0,0,0,1346,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4549,1080393,28,28,6,26,2,0,0,1127,0,0,5525,5526,1140,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4550,1080394,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4551,1080395,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4552,1080396,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4553,1080397,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4554,1080398,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4555,1080399,25,25,3,30,1,0,0,0,0,0,0,0,0,0,180,0,0,1498,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,100,0,0,0,0,0,''),
(4556,1080400,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4557,1080401,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4558,1080402,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4559,1080403,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4560,1080404,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4561,1080405,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4562,1080406,25,25,4,20,0,0,0,0,0,0,0,0,0,0,180,0,0,1498,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4563,1080407,25,25,4,37,0,0,0,0,0,0,0,0,0,0,180,0,0,1498,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4564,1080408,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4565,1080409,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4566,1080410,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4567,1080411,24,25,5,36,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4568,1080412,1,1,9,10,0,0,0,0,0,0,0,0,0,0,6831,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4569,1080413,1,1,9,10,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(4570,1080414,78,80,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4571,1080415,22,26,7,19,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4572,1080416,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4573,1080417,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4574,1080418,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4575,1080419,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4576,1080420,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4577,1080421,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4578,1080422,32,33,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4579,1080423,32,33,5,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4580,1080424,32,33,5,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4581,1080425,32,33,4,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4582,1080426,32,33,4,19,0,0,0,0,0,0,0,0,0,0,6450,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4583,1080427,56,56,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4584,1080428,33,33,6,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4585,1080429,22,23,7,7,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4586,1080430,22,22,6,40,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4587,1080431,20,21,6,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4588,1080432,20,20,6,19,0,0,0,0,0,0,0,0,0,0,6448,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4589,1080433,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4590,1080434,41,41,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4591,1080435,35,35,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4592,1080436,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4593,1080437,51,51,6,26,1,0,0,1130,0,0,5541,5542,1139,0,103,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4594,1080438,23,23,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4595,1080439,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4596,1080440,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4597,1080441,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4598,1080442,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4599,1080443,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4600,1080444,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4601,1080445,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4602,1080446,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4603,1080447,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4604,1080448,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4605,1080449,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4606,1080450,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4607,1080451,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4608,1080452,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4609,1080453,33,36,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4610,1080454,37,39,6,24,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4611,1080455,36,36,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4612,1080456,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4613,1080457,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4614,1080458,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4615,1080459,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4616,1080460,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4617,1080461,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4618,1080462,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4619,1080463,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4620,1080464,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4621,1080465,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4622,1080466,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4623,1080467,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4624,1080468,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4625,1080469,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4626,1080470,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4627,1080471,24,25,5,37,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4628,1080472,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4629,1080473,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4630,1080474,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4631,1080475,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4632,1080476,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4633,1080477,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4634,1080478,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4635,1080479,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4636,1080480,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4637,1080481,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4638,1080482,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4639,1080483,24,25,5,17,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4640,1080484,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4641,1080485,52,52,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4642,1080486,36,36,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4643,1080487,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4644,1080488,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4645,1080489,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4646,1080490,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4647,1080491,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4648,1080492,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4649,1080493,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4650,1080494,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4651,1080495,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4652,1080496,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4653,1080497,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4654,1080498,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4655,1080499,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4656,1080500,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4657,1080501,54,54,6,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4658,1080502,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4659,1080503,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4660,1080504,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4661,1080505,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4662,1080506,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4663,1080507,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4664,1080508,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4665,1080509,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4666,1080510,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4667,1080511,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4668,1080512,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4669,1080513,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4670,1080514,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4671,1080515,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4672,1080516,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4673,1080517,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4674,1080518,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4675,1080519,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4676,1080520,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4677,1080521,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4678,1080522,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4679,1080523,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4680,1080524,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4681,1080525,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4682,1080526,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4683,1080527,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4684,1080528,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4685,1080529,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4686,1080530,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4687,1080531,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4688,1080532,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4689,1080533,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4690,1080534,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4691,1080535,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4692,1080536,20,20,3,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4693,1080537,32,32,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4694,1080538,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4695,1080539,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4696,1080540,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4697,1080541,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4698,1080542,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4699,1080543,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4700,1080544,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4701,1080545,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4702,1080546,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4703,1080547,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4704,1080548,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4705,1080549,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4706,1080550,34,35,8,40,1,0,0,0,0,0,0,0,0,0,2838,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(4707,1080551,28,28,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4708,1080552,25,25,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4709,1080553,24,24,6,24,1,0,0,1123,1175,0,5469,5470,1138,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14548888,0,0,0,0,''),
(4710,1080554,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4711,1080555,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4712,1080556,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4713,1080557,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4714,1080558,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4715,1080559,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4716,1080560,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4717,1080561,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4718,1080562,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4719,1080563,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4720,1080564,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4721,1080565,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4722,1080566,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4723,1080567,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4724,1080568,30,30,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4725,1080569,27,27,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4726,1080570,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4727,1080571,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4728,1080572,80,80,6,24,0,0,0,0,0,0,0,0,0,0,7227,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4729,1080573,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4730,1080574,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4731,1080575,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4732,1080576,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4733,1080577,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4734,1080578,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4735,1080579,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4736,1080580,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4737,1080581,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4738,1080582,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4739,1080583,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4740,1080584,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4741,1080585,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4742,1080586,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4743,1080587,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4744,1080588,45,45,6,4,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4745,1080589,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4746,1080590,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4747,1080591,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4748,1080592,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4749,1080593,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4750,1080594,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4751,1080595,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4752,1080596,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4753,1080597,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4754,1080598,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4755,1080599,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4756,1080600,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4757,1080601,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4758,1080602,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4759,1080603,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4760,1080604,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4761,1080605,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4762,1080606,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4763,1080607,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4764,1080608,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4765,1080609,28,28,7,30,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4766,1080610,35,39,6,26,2,0,0,1135,0,6276,7032,7033,1139,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(4767,1080611,75,75,6,26,2,0,0,1137,0,6278,7032,7033,1139,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(4768,1080612,20,20,5,19,0,0,0,0,0,0,0,0,0,0,6449,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4769,1080613,23,23,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4770,1080614,21,22,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4771,1080615,47,47,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4772,1080616,22,23,6,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4773,1080617,22,23,6,19,0,0,0,0,0,0,0,0,0,0,6449,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4774,1080618,27,27,5,3,1,0,0,1133,0,0,5725,5726,1133,0,72,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4775,1080619,27,27,6,29,1,0,0,1125,1178,0,5533,5534,1137,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4776,1080620,27,27,1,7,0,0,0,0,0,0,0,0,0,0,2394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4777,1080621,20,20,3,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4778,1080622,1,1,3,3,1,0,0,1128,1168,0,5533,5534,1128,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4779,1080623,23,23,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4780,1080624,31,31,6,26,1,0,0,1115,0,0,5521,5522,1140,0,135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4781,1080625,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4782,1080626,39,39,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4783,1080627,23,23,3,7,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4784,1080628,27,27,6,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4785,1080629,27,27,6,4,0,0,0,0,0,0,0,0,0,0,6931,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4786,1080630,27,27,6,39,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4787,1080631,24,24,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4788,1080632,25,25,1,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4789,1080633,50,50,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4790,1080634,60,60,7,34,0,0,0,0,0,0,0,0,0,0,4543,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4791,1080635,30,30,9,3,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4792,1080636,30,31,7,9,0,0,0,0,0,0,0,0,0,0,6931,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4793,1080637,80,80,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4794,1080638,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4795,1080639,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4796,1080640,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4797,1080641,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4798,1080642,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4799,1080643,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4800,1080644,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4801,1080645,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4802,1080646,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4803,1080647,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4804,1080648,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4805,1080649,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4806,1080650,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4807,1080651,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4808,1080652,28,28,7,23,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4809,1080653,26,27,6,16,0,0,0,0,0,0,0,0,0,0,3707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4810,1080654,27,28,6,4,0,0,0,0,0,0,0,0,0,0,3707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4811,1080655,28,28,7,27,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4812,1080656,30,31,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4813,1080657,25,25,6,26,1,0,0,1127,0,6279,7028,7029,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4814,1080658,30,30,8,34,0,0,0,0,0,0,0,0,0,0,6931,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4815,1080659,30,30,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4816,1080660,31,31,5,40,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4817,1080661,31,31,6,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4818,1080662,31,31,8,9,0,0,0,0,0,0,0,0,0,0,6931,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4819,1080663,35,35,6,4,0,0,0,0,0,0,0,0,0,0,6454,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4820,1080664,34,34,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4821,1080665,28,29,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4822,1080666,34,34,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4823,1080667,29,29,6,3,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4824,1080668,29,29,3,7,0,0,0,0,0,0,0,0,0,0,2394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4825,1080669,24,24,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4826,1080670,65,65,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4827,1080671,29,29,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4828,1080672,80,80,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4829,1080673,66,66,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4830,1080674,58,58,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4831,1080675,24,24,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4832,1080676,71,71,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4833,1080677,26,26,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4834,1080678,20,20,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4835,1080679,72,72,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4836,1080680,80,80,6,24,0,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4837,1080681,20,20,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4838,1080682,43,43,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4839,1080683,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4840,1080684,49,49,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4841,1080685,61,61,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4842,1080686,29,29,6,3,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4843,1080687,26,26,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4844,1080688,26,26,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4845,1080689,29,29,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4846,1080690,39,39,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4847,1080691,78,78,6,26,0,0,0,1126,1169,0,5501,5502,1137,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4848,1080692,59,59,6,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4849,1080693,40,40,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4850,1080694,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4851,1080695,22,22,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4852,1080696,27,27,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4853,1080697,26,26,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4854,1080698,22,22,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4855,1080699,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4856,1080700,33,33,7,13,0,0,0,0,0,0,0,0,0,0,6726,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4857,1080701,20,20,5,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(4858,1080702,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4859,1080703,30,30,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4860,1080704,35,35,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4861,1080705,13,13,6,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4862,1080706,27,27,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4863,1080707,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4864,1080708,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4865,1080709,54,54,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4866,1080710,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4867,1080711,25,25,6,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4868,1080712,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4869,1080713,33,33,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4870,1080714,56,56,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4871,1080715,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4872,1080716,24,24,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4873,1080717,27,27,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4874,1080718,52,52,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4875,1080719,25,27,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4876,1080720,24,24,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4877,1080721,28,28,6,26,0,0,0,1115,0,0,5521,5522,1128,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4878,1080722,44,44,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4879,1080723,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4880,1080724,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4881,1080725,21,21,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4882,1080726,30,30,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4883,1080727,24,24,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4884,1080728,59,59,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4885,1080729,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4886,1080730,71,71,6,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4887,1080731,30,30,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4888,1080732,39,39,6,26,0,0,0,1138,0,0,5521,5522,1139,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4889,1080733,20,20,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4890,1080734,17,17,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4891,1080735,19,19,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4892,1080736,55,55,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4893,1080737,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4894,1080738,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4895,1080739,80,80,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4896,1080740,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4897,1080741,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4898,1080742,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4899,1080743,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4900,1080744,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4901,1080745,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4902,1080746,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4903,1080747,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4904,1080748,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4905,1080749,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4906,1080750,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4907,1080751,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4908,1080752,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4909,1080753,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4910,1080754,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4911,1080755,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4912,1080756,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4913,1080757,25,25,6,26,0,0,0,1131,0,0,5521,5522,1134,0,135,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4914,1080758,21,21,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4915,1080759,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4916,1080760,80,80,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4917,1080761,25,25,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4918,1080762,23,23,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4919,1080763,27,27,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4920,1080764,21,21,6,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4921,1080765,34,34,9,10,0,0,0,0,0,0,0,0,0,0,6727,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4922,1080766,27,27,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4923,1080767,21,21,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4924,1080768,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4925,1080769,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4926,1080770,25,25,6,3,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4927,1080771,49,49,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4928,1080772,38,38,6,3,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4929,1080773,29,29,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4930,1080774,24,24,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4931,1080775,30,30,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4932,1080776,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4933,1080777,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4934,1080778,24,24,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4935,1080779,27,27,1,20,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4936,1080780,24,24,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4937,1080781,24,24,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4938,1080782,24,24,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4939,1080783,27,27,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4940,1080784,25,25,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4941,1080785,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4942,1080786,1,1,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4943,1080787,32,32,4,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4944,1080788,31,31,6,4,0,0,0,0,0,0,0,0,0,0,6889,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4945,1080789,31,31,6,4,0,0,0,0,0,0,0,0,0,0,6889,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4946,1080790,31,31,6,20,0,0,0,0,0,0,0,0,0,0,6707,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4947,1080791,59,59,1,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4948,1080792,31,31,9,9,0,0,0,0,0,0,0,0,0,0,6931,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4949,1080793,23,23,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4950,1080794,27,27,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4951,1080795,24,24,6,4,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4952,1080796,24,24,3,7,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4953,1080797,30,30,8,9,0,0,0,0,0,0,0,0,0,0,6289,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4954,700000,64,65,12,10,0,0,0,0,0,0,0,0,0,0,4916,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4955,700001,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4956,700002,54,56,9,7,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2129920,0,0,0,0,''),
(4957,700003,52,53,4,4,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4958,700004,52,53,5,34,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4959,700005,55,56,9,7,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,450,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(4960,700006,57,59,8,6,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12201984,0,0,0,0,''),
(4961,700007,58,59,9,6,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(4962,700008,1,1,3,6,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4963,700009,60,60,9,6,1,0,0,1113,1190,0,5533,5534,1113,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4964,700010,60,60,9,6,2,0,0,1116,0,0,5529,5530,1116,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4965,700011,52,53,4,20,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4966,700012,50,53,6,20,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4967,700013,51,55,6,34,0,0,0,0,0,0,0,0,0,0,5218,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4968,700014,50,53,6,4,0,0,0,0,0,0,0,0,0,0,5218,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4969,700015,1,1,1,40,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4970,700016,51,51,6,24,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4971,700017,58,59,8,6,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12451853,0,0,0,0,''),
(4972,700018,61,61,9,6,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4973,700019,61,61,9,6,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4974,700020,52,53,4,24,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4975,700021,1,1,1,3,0,0,0,0,0,0,0,0,0,0,5596,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4976,700022,55,55,7,40,0,0,0,0,0,0,0,0,0,0,5218,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4977,700023,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4978,700024,64,65,12,9,0,0,0,0,0,0,0,0,0,0,4897,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,28861312,0,0,0,0,''),
(4979,700025,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5129,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4980,700026,50,53,6,40,0,0,0,0,0,0,0,0,0,0,4532,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(4981,700027,50,51,6,4,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4982,700028,57,59,8,19,0,0,0,0,0,0,0,0,0,0,5119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4983,700029,57,59,6,4,0,0,0,0,0,0,0,0,0,0,5120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4984,700030,58,59,7,4,0,0,0,0,0,0,0,0,0,0,5120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4985,700031,51,51,6,14,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4986,700032,58,59,7,19,0,0,0,0,0,0,0,0,0,0,5119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4987,700033,60,60,3,16,1,0,0,1123,1190,0,65535,65535,1123,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4988,700034,50,53,8,40,0,0,0,0,0,0,0,0,0,0,4532,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(4989,700035,50,51,6,17,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4990,700036,60,60,6,10,0,0,0,0,0,0,0,0,0,0,5120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4991,700037,60,60,6,20,0,0,0,0,0,0,0,0,0,0,5119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4992,700038,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4993,700039,59,59,10,17,2,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4994,700040,1,1,3,13,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4995,700041,55,55,6,20,0,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4996,700042,55,55,7,3,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4997,700043,55,55,6,4,0,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4998,700044,55,55,9,3,2,0,0,0,0,0,0,0,0,0,5230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(4999,700045,57,58,5,34,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5000,700046,57,58,7,4,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5001,700047,55,55,7,4,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5002,700048,57,58,7,3,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5003,700049,57,59,7,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5004,700050,54,57,6,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5005,700051,58,59,7,3,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5006,700052,54,57,5,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5007,700053,51,53,5,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5008,700054,51,53,6,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5009,700055,54,56,7,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5010,700056,60,60,9,6,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5011,700057,67,67,9,6,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5012,700058,57,58,9,4,0,0,0,0,0,0,0,0,0,0,5237,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5013,700059,58,58,6,24,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5014,700060,57,57,6,17,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5015,720000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5016,720001,50,50,3,3,0,0,0,0,0,0,0,0,0,0,4139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5017,720002,50,50,3,3,0,0,0,0,0,0,0,0,0,0,4139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5018,720003,50,50,3,3,0,0,0,0,0,0,0,0,0,0,4139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5019,720004,50,50,9,6,1,0,0,1129,1169,0,5533,5534,1129,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5020,720005,50,50,3,3,0,0,0,0,0,0,0,0,0,0,4139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5021,720006,49,51,8,40,0,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5022,720007,49,51,8,14,0,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5023,720008,49,51,8,3,0,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5024,720009,51,51,8,24,0,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5025,720010,50,50,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5026,4640000,1,1,3,4,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5027,4640001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,264,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8430980,0,0,0,0,''),
(5028,4640002,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5029,4640003,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(5030,4640004,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5031,4640005,87,88,6,9,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5032,4640006,87,88,6,4,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5033,4640007,88,88,5,3,0,0,0,0,0,0,0,0,0,0,5946,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5034,4640008,87,88,6,9,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5035,4640009,89,89,6,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5036,4640010,89,89,7,4,0,0,0,0,0,0,0,0,0,0,8223,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5037,4640011,89,89,8,23,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5038,4640012,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5039,4640013,89,89,7,9,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5040,4640014,89,89,9,4,0,0,0,0,0,0,0,0,0,0,8225,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5041,4640015,88,88,7,9,1,0,0,0,0,0,5533,5534,0,0,1602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(5042,4640016,89,89,4,26,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5043,4640017,89,89,5,16,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5044,4640018,88,88,5,4,0,0,0,0,0,0,0,0,0,0,8264,0,0,17815,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5045,4640019,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(5046,4640020,89,89,4,23,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5047,4640021,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5048,4640022,1,1,3,4,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5049,4640023,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(5050,4640024,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5051,4640025,88,89,6,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5052,4640026,88,89,7,9,0,0,0,0,0,0,0,0,0,0,9997,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5053,4640027,87,87,5,3,0,0,0,0,0,0,0,0,0,0,5946,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5054,4640028,88,88,4,4,1,0,0,1135,0,0,5549,5550,1135,0,99,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5055,4640029,88,88,5,40,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5056,4640030,88,88,3,23,1,0,0,1135,0,0,5549,5550,1135,0,99,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4274069,0,0,0,0,''),
(5057,4640031,88,88,7,9,2,0,0,1140,0,0,5545,5546,1140,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,87957,0,0,0,0,''),
(5058,4640032,88,88,6,4,2,0,0,1137,0,0,5545,5546,1137,0,92,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,56208,0,0,0,0,''),
(5059,4640033,88,89,6,19,0,0,0,0,0,0,0,0,0,0,6450,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5060,4640034,88,88,6,4,0,0,0,0,0,0,0,0,0,0,10512,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5061,4640035,88,89,6,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5062,4640036,88,88,7,34,2,0,0,1139,0,0,5545,5546,1139,0,92,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,49152,0,0,0,0,''),
(5063,4640037,100,100,11,13,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(5064,4640038,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5065,4640039,92,92,9,3,1,0,0,0,0,0,5533,5534,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5066,4640040,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5067,4640041,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5068,4640042,89,89,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5069,4640043,89,89,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5070,4640044,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5071,4640045,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5072,4640046,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5073,4640047,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5074,4640048,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5075,4640049,91,91,7,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5076,4640050,90,90,7,3,1,0,0,0,0,0,5533,5534,0,0,1602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5077,4640051,90,91,7,3,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5078,4640052,90,90,7,3,2,0,0,0,0,0,5529,5530,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5079,4640053,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5080,4640054,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5081,4640055,90,90,7,3,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5082,4640056,91,91,7,3,2,0,0,0,0,0,5529,5530,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5083,4640057,90,91,7,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5084,4640058,90,91,7,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5085,4640059,89,89,6,4,0,0,0,0,0,0,0,0,0,0,11212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5086,4640060,89,89,3,23,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5087,4640061,89,89,7,24,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5088,4640062,1,1,3,3,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,290,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4241301,0,0,0,0,''),
(5089,4640063,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5090,4640064,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5091,4640065,88,88,6,4,0,0,0,0,0,0,0,0,0,0,10512,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5092,4640066,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11219,0,0,6193,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5093,4640067,87,87,5,3,0,0,0,0,0,0,0,0,0,0,7230,0,0,2560,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5094,4640068,89,89,7,4,0,0,0,0,0,0,0,0,0,0,10532,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5095,4640069,88,88,6,4,0,0,0,0,0,0,0,0,0,0,11212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5096,4640070,92,92,9,3,1,0,0,0,0,0,5533,5534,0,0,119,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(5097,4640071,88,88,3,7,0,0,0,0,0,0,0,0,0,0,11748,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5098,4640072,88,88,4,4,0,0,0,0,0,0,0,0,0,0,11747,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5099,4640073,1,1,3,4,0,0,0,0,0,0,0,0,0,0,146,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5100,4640074,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5101,4640075,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5102,4640076,10,10,1,3,1,0,0,0,0,0,5533,5534,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5103,4640077,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(5104,4640078,90,90,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(5105,4640079,88,88,3,24,0,0,0,0,0,0,0,0,0,0,11746,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5106,4640080,10,10,3,4,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5107,4640081,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5108,4640082,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5109,4640083,87,88,6,7,0,0,0,0,0,0,0,0,0,0,11745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5110,4640084,92,92,10,3,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4241296,0,0,0,0,''),
(5111,4640085,88,88,7,4,0,0,0,0,0,0,0,0,0,0,11747,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5112,4640086,98,98,12,4,0,0,0,0,0,0,0,0,0,0,10819,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5113,4640087,88,88,8,4,0,0,0,0,0,0,0,0,0,0,11747,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5114,4640088,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5115,4640089,87,87,5,3,0,0,0,0,0,0,0,0,0,0,7230,0,0,2560,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5116,4640090,89,89,7,4,2,0,0,1137,0,0,5545,5546,1137,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(5117,4640091,89,89,6,27,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5118,4640092,87,87,6,19,0,0,0,0,0,0,0,0,0,0,6448,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5119,4640093,87,87,6,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5120,4640094,87,87,6,34,0,0,0,0,0,0,0,0,0,0,6457,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5121,4640095,87,87,6,4,0,0,0,0,0,0,0,0,0,0,10532,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5122,4640096,86,86,5,4,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5123,4640097,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615552,0,0,0,0,''),
(5124,4640098,87,87,8,23,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5125,4640099,88,88,6,9,1,0,0,0,0,0,5533,5534,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5126,4640100,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5127,4640101,1,1,3,4,0,0,0,0,0,0,0,0,0,0,8060,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5128,4640102,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5129,4640103,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5130,4640104,87,87,8,23,2,0,0,0,0,0,5529,5530,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30720,0,0,0,0,''),
(5131,4640105,87,87,9,3,1,0,0,0,0,0,5533,5534,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24576,0,0,0,0,''),
(5132,4640106,87,87,7,9,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5133,4640107,87,87,5,9,0,0,0,0,0,0,0,0,0,0,8927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5134,4640108,87,87,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5135,4640109,92,92,9,3,2,0,0,0,0,0,5529,5530,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615557,0,0,0,0,''),
(5136,4640110,90,90,6,3,0,0,0,0,0,0,0,0,0,0,230,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5137,4640111,90,90,7,4,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5138,4640112,90,90,7,4,0,0,0,0,0,0,0,0,0,0,8224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5139,4640113,90,90,5,24,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5140,4640114,90,90,4,26,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5141,4640115,90,90,5,16,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5142,4640116,90,90,7,24,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5143,4640117,90,90,8,24,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5144,4640118,88,88,6,4,0,0,0,0,0,0,0,0,0,0,10512,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5145,4640119,87,87,6,4,0,0,0,0,0,0,0,0,0,0,8225,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5146,4640120,1,1,3,4,0,0,0,0,0,0,0,0,0,0,8060,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5147,4640121,84,84,6,26,2,0,0,1114,0,0,5521,5522,1135,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(5148,4640122,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5149,4640123,85,85,6,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5150,4640124,85,85,5,3,0,0,0,0,0,0,0,0,0,0,12675,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5151,4640125,85,85,4,34,0,0,0,0,0,0,0,0,0,0,6457,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5152,4640126,85,85,5,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5153,4640127,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6448,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5154,4640128,85,85,5,19,0,0,0,0,0,0,0,0,0,0,6449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5155,4640129,86,86,6,4,0,0,0,0,0,0,0,0,0,0,10532,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5156,4640130,85,86,6,4,0,0,0,0,0,0,0,0,0,0,11211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5157,4640131,85,85,4,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5158,4640132,86,86,5,3,0,0,0,0,0,0,0,0,0,0,7230,0,0,2560,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5159,4640133,86,86,6,4,0,0,0,0,0,0,0,0,0,0,11211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5160,4640134,90,90,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5161,4640135,86,86,6,3,0,0,0,0,0,0,0,0,0,0,11211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5162,4640136,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5163,4640137,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5164,4640138,92,92,9,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615552,0,0,0,0,''),
(5165,4640139,1,1,3,4,0,0,0,0,0,0,0,0,0,0,11211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5166,4640140,86,86,6,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5167,4640141,10,10,1,3,2,0,0,0,0,0,5529,5530,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5168,4640142,10,10,1,3,2,0,0,0,0,0,5529,5530,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615557,0,0,0,0,''),
(5169,4640143,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5170,4640144,86,86,6,3,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5171,4640145,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5172,4640146,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5173,4640147,10,10,3,4,0,0,0,0,0,0,0,0,0,0,8060,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5174,4640148,10,10,3,4,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5175,4640149,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5176,4640150,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5177,4640151,10,10,1,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5178,4640152,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5179,4640153,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5180,4640154,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5181,4640155,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5182,4640156,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5183,4640157,1,1,3,3,2,0,0,1133,0,0,7733,7734,1133,0,7924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5184,4640158,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5185,4640159,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5186,4640160,1,1,3,3,1,0,0,1134,1191,0,5517,5518,1134,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5187,4640161,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5188,4640162,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5189,4640163,10,10,3,4,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5190,4640164,1,1,3,3,1,0,0,1113,0,0,5549,5550,1113,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5191,4640165,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5192,4640166,1,1,3,3,1,0,0,0,0,0,0,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5193,4640167,1,1,3,3,1,0,0,1134,0,6460,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5194,4640168,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5195,4640169,1,1,3,36,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5196,4640170,1,1,3,3,1,0,0,0,0,0,0,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5197,4640171,10,10,3,4,0,0,0,0,0,0,0,0,0,0,8060,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5198,4640172,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5199,4640173,1,1,3,3,1,0,0,0,0,0,0,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5200,4640174,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5201,4640175,1,1,3,3,1,0,0,0,0,0,0,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5202,4640176,1,1,3,3,1,0,0,0,0,0,0,5486,0,0,1602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5203,4640177,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(5204,4640178,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5205,4640179,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5206,4640180,86,86,7,4,0,0,0,0,0,0,0,0,0,0,11211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5207,4640181,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5208,4640182,86,86,7,4,0,0,0,0,0,0,0,0,0,0,11211,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5209,4640183,91,91,9,3,0,0,0,0,0,0,0,0,0,0,11245,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5210,4640184,10,10,1,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,19048,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5211,4640185,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5212,4640186,10,10,1,3,0,0,0,0,0,0,0,0,0,0,11244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5213,4640187,10,10,1,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5214,4640188,10,10,1,3,0,0,0,0,0,0,0,0,0,0,11245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5215,4640189,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5216,4640190,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5217,4640191,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5218,4640192,92,92,9,3,0,0,0,0,0,0,0,0,0,0,11242,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5219,4640193,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5220,4640194,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5221,4640195,1,1,3,4,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5222,4640196,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5946,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5223,4640197,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5224,4640198,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5225,4640199,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5226,4640200,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5227,4640201,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5228,4640202,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5229,4640203,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5230,4640204,90,90,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5231,4640205,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5232,4640206,1,1,3,39,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615557,0,0,0,0,''),
(5233,4640207,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1588,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(5234,4640208,1,1,3,3,0,0,0,0,0,0,0,0,0,0,12621,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5235,4640209,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1599,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5236,4640210,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5237,4640211,88,88,9,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5238,4640212,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1604,0,0,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615557,0,0,0,0,''),
(5239,4640213,1,1,3,23,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,17954,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615552,0,0,0,0,''),
(5240,4640214,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1590,0,0,12246,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12619652,0,0,0,0,''),
(5241,4640215,86,86,7,24,0,0,0,0,0,0,0,0,0,0,6448,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5242,4640216,86,86,5,3,1,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5243,4640217,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5244,4640218,1,1,3,3,2,0,0,1137,0,0,5545,5546,1137,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5245,4640219,1,1,3,3,2,0,0,1139,0,0,5545,5546,1139,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5246,4640220,1,1,3,3,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5247,4640221,1,1,3,3,2,0,0,1137,0,0,5545,5546,1137,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5248,4640222,1,1,3,3,1,0,0,1135,0,0,5549,5550,1135,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5249,4640223,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5250,4640224,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5251,4640225,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5252,4640226,1,1,3,3,2,0,0,1139,0,0,5545,5546,1139,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,23440,0,0,0,0,''),
(5253,4640227,1,1,3,3,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(5254,4640228,1,1,3,3,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5255,4640229,1,1,3,3,2,0,0,1139,0,0,5545,5546,1139,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5256,4640230,1,1,3,3,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5257,4640231,1,1,3,3,1,0,0,1135,0,0,5549,5550,1135,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5258,4640232,1,1,3,3,1,0,0,1113,0,0,5549,5550,1113,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5259,4640233,88,88,6,40,1,0,0,0,0,0,0,0,0,0,12692,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5260,4640234,88,88,6,24,2,0,0,0,0,0,0,0,0,0,12691,0,0,13024,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5261,4640235,88,88,6,4,1,0,0,0,0,0,0,0,0,0,12692,0,0,13024,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5262,4640236,88,88,6,9,0,0,0,0,0,0,0,0,0,0,4541,0,0,11191,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5263,4640237,88,88,6,3,0,0,0,0,0,0,0,0,0,0,4543,0,0,11191,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5264,4640238,88,88,6,4,1,0,0,0,0,0,0,0,0,0,12692,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5265,4640239,88,88,6,23,0,0,0,0,0,0,0,0,0,0,4536,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5266,4640240,88,88,7,4,1,0,0,0,0,0,0,0,0,0,12692,0,1,1029,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5267,4640241,88,88,7,9,0,0,0,0,0,0,0,0,0,0,4560,0,1,1027,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5268,4640242,90,90,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5269,4640243,87,87,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5270,4640244,89,89,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5271,4640245,87,87,3,7,0,0,0,0,0,0,0,0,0,0,2390,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5272,4640246,10,10,3,4,0,0,0,0,0,0,0,0,0,0,8060,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5273,4640247,10,10,3,4,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5274,4640248,10,10,1,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,19040,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5275,4640249,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5276,4640250,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,19040,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5277,4640251,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5278,4640252,89,89,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5279,4640253,90,90,9,3,0,0,0,0,0,0,0,0,0,0,11243,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5280,4640254,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5281,4640255,10,10,1,3,0,0,0,0,0,0,0,0,0,0,11244,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5282,4640256,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5283,4640257,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11242,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5284,4640258,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5285,4640259,85,85,4,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5286,4640260,86,86,6,3,0,0,0,0,0,0,0,0,0,0,12469,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5287,4640261,87,87,8,24,0,0,0,0,0,0,0,0,0,0,6451,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5288,4510000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5289,4510001,89,89,5,16,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5290,4510002,89,89,5,26,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5291,4510003,1,1,7,37,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5292,4510004,1,1,7,37,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5293,4510005,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(5294,4510006,89,89,8,19,0,0,0,0,0,0,0,0,0,0,11749,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5295,4510007,88,88,5,36,0,0,0,0,0,0,0,0,0,0,11067,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5296,4510008,90,90,9,27,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5297,4510009,1,1,7,37,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5298,4510010,1,1,7,37,1,0,0,0,0,0,5533,5534,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5299,4510011,1,1,7,37,1,0,0,0,0,0,5533,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5300,4510012,89,89,9,23,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5301,4510013,1,1,7,37,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5302,4510014,89,89,9,7,0,0,0,0,0,0,0,0,0,0,8958,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5303,4510015,90,90,9,19,0,0,0,0,0,0,0,0,0,0,11746,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5304,4510016,90,90,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5305,4510017,90,90,9,30,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5306,4510018,90,90,9,27,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5307,4510019,90,90,6,3,0,0,0,0,0,0,0,0,0,0,7247,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5308,4510020,90,90,9,29,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5309,4510021,90,90,9,23,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5310,4510022,88,88,7,37,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5311,4510023,89,89,9,3,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5312,4510024,89,89,9,36,0,0,0,0,0,0,0,0,0,0,11066,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5313,4510025,90,90,9,24,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5314,4510026,90,90,9,26,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5315,4510027,90,90,9,14,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5316,1710000,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(5317,1710001,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5318,1710002,40,40,3,7,1,0,0,1125,1165,0,5501,5502,1125,1165,121,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(5319,1710003,52,53,7,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5320,1710004,52,53,5,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5321,1710005,50,50,9,3,0,0,0,0,0,0,0,0,0,0,169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5322,1710006,52,53,5,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5323,1710007,52,53,4,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5324,1710008,51,52,5,23,2,0,0,0,0,0,0,0,0,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5325,1710009,51,52,5,24,1,0,0,0,0,0,0,0,0,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5326,1710010,51,52,5,23,1,0,0,0,0,0,0,0,0,0,2850,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5327,1710011,51,52,5,24,1,0,0,0,0,0,0,0,0,0,2842,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5328,1710012,51,52,5,3,1,0,0,0,0,0,0,0,0,0,2862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5329,1710013,55,55,7,40,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5330,1710014,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5331,1710015,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5332,1710016,81,82,4,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5333,1710017,81,82,5,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5334,1710018,81,81,6,40,0,0,0,0,0,0,0,0,0,0,288,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5335,1710019,81,82,7,40,0,0,0,0,0,0,0,0,0,0,8224,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5336,1710020,81,82,6,29,0,0,0,0,0,0,0,0,0,0,8225,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5337,1710021,82,82,6,3,0,0,0,0,0,0,0,0,0,0,1375,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5338,1710022,95,95,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5339,1710023,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5340,1710024,45,46,6,3,0,0,0,0,0,0,0,0,0,0,249,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5341,1710025,1,1,3,23,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(5342,1710026,1,1,6,23,2,0,0,1127,1191,0,5505,5506,1127,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(5343,1710027,1,1,6,3,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5344,1710028,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(5345,1710029,1,1,9,23,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(5346,1710030,1,1,6,29,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5347,1710031,1,1,3,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(5348,1710032,1,1,3,3,1,0,0,1134,1184,0,5461,5462,1134,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(5349,1710033,85,85,3,3,1,0,0,0,0,0,0,0,0,0,9845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5350,1710034,85,85,9,4,1,0,0,1134,1165,0,5501,5502,1134,1165,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,425984,0,0,0,0,''),
(5351,1710035,85,85,9,4,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5352,1710036,85,85,9,4,0,0,0,0,0,0,0,0,0,0,9848,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5353,1710037,85,85,9,4,0,0,0,0,0,0,0,0,0,0,9846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5354,1710038,1,1,3,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5355,1710039,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5356,1710040,42,42,8,30,1,0,0,1136,1188,0,5469,5470,1136,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(5357,1710041,1,1,6,23,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5358,1710042,47,47,7,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5359,1710043,45,45,6,4,0,0,0,0,0,0,0,0,0,0,1375,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5360,1710044,84,84,3,23,2,0,0,1120,1164,0,5545,5546,1120,1164,91,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5361,1710045,1,1,3,3,2,0,0,0,0,0,7733,7734,0,0,104,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5362,1710046,46,46,7,3,0,0,0,0,0,0,0,0,0,0,1375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5363,1710047,45,45,6,4,0,0,0,0,0,0,0,0,0,0,1375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5364,1710048,45,46,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,491,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5365,1710049,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5366,1710050,1,1,3,3,2,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(5367,1710051,45,46,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5368,1710052,45,45,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5369,1710053,45,47,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5370,1710054,1,1,3,3,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5371,1710055,1,1,3,3,2,0,0,1136,0,0,5465,5466,1136,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5372,1710056,1,1,3,3,1,0,0,1125,1178,0,5469,5470,1125,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5373,1710057,81,82,7,3,0,0,0,0,0,0,0,0,0,0,8224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5374,1710058,83,83,8,24,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,66565,0,0,0,0,''),
(5375,1710059,1,1,3,24,2,0,0,0,0,0,65535,65535,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(5376,1710060,81,82,7,40,0,0,0,0,0,0,0,0,0,0,8223,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5377,1710061,83,83,7,24,0,0,0,0,0,0,0,0,0,0,8924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5378,1710062,1,1,3,24,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(5379,1710063,83,83,7,24,0,0,0,0,0,0,0,0,0,0,8925,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5380,1710064,83,83,7,24,0,0,0,0,0,0,0,0,0,0,8925,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5381,1710065,54,56,5,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5382,1710066,54,55,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5383,1710067,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(5384,1710068,50,51,6,10,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5385,1710069,50,51,6,9,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5386,1710070,50,51,6,29,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5387,1710071,50,51,6,40,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5388,1710072,50,51,4,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5389,1710073,50,51,4,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5390,1710074,51,52,5,40,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5391,1710075,51,52,6,4,1,0,0,0,0,0,0,0,0,0,2858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5392,1710076,51,52,6,14,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5393,1710077,51,52,5,23,1,0,0,0,0,0,0,0,0,0,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5394,1710078,51,52,5,24,1,0,0,0,0,0,0,0,0,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5395,1710079,50,50,5,26,1,0,0,1128,1170,0,5533,5534,1128,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(5396,1710080,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5397,1710081,52,52,7,3,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5398,1710082,52,52,7,9,0,0,0,0,0,0,0,0,0,0,1585,0,0,16914,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5399,1710083,1,1,3,3,1,0,0,1139,1185,0,5501,5502,1139,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(5400,1710084,51,52,6,7,2,0,0,0,0,0,0,0,0,0,2853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5401,1710085,53,53,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5402,1710086,53,53,7,30,2,0,0,0,0,0,5529,5530,0,0,9341,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5403,1710087,80,80,3,3,1,0,0,1123,1168,0,5533,5534,1123,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(5404,1710088,80,80,3,3,1,0,0,1115,1182,0,5533,5534,1115,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(5405,1710089,50,50,9,23,0,0,0,0,0,0,0,0,0,0,4033,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5406,1710090,52,53,6,40,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5407,1710091,52,53,6,40,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5408,1710092,52,53,6,7,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5409,1710093,52,53,5,3,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5410,1710094,54,55,6,40,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5411,1710095,56,56,9,3,0,0,0,0,0,0,0,0,0,0,8847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5412,1710096,45,47,4,34,0,0,0,0,0,0,0,0,0,0,2900,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5413,1710097,45,47,4,3,0,0,0,0,0,0,0,0,0,0,2900,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5414,1710098,45,45,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5415,1710099,46,46,6,4,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5416,1710100,45,46,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5417,1710101,45,46,6,3,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5418,1710102,1,1,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5419,1710103,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5420,1710104,45,46,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5421,1710105,45,46,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5422,1710106,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5423,1710107,43,49,8,30,1,0,0,1136,1188,0,5469,5470,1136,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(5424,1710108,80,82,6,40,0,0,0,0,0,0,0,0,0,0,8224,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5425,1710109,80,82,6,4,0,0,0,0,0,0,0,0,0,0,8220,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5426,1710110,47,47,6,40,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5427,1710111,46,46,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5428,1710112,46,46,6,3,0,0,0,0,0,0,0,0,0,0,1375,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5429,1710113,45,46,5,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5430,1710114,50,50,4,3,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5431,1710115,50,50,4,4,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5432,1710116,50,50,4,9,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5433,1710117,50,50,8,40,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5434,1710118,49,50,6,4,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5435,1710119,49,50,6,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5436,1710120,48,49,5,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5437,1710121,50,50,8,9,0,0,0,0,0,0,0,0,0,0,2930,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5438,1710122,50,50,5,40,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5439,1710123,47,48,6,4,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5440,1710124,47,48,6,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5441,1710125,1,1,6,3,0,0,0,0,0,0,0,0,0,0,2900,0,0,228,228,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5442,1710126,44,44,8,40,1,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5443,1710127,80,80,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(5444,1710128,50,51,4,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5445,1710129,51,52,6,23,1,0,0,0,0,0,0,0,0,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5446,1710130,51,52,7,24,1,0,0,0,0,0,0,0,0,0,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5447,1710131,51,51,5,3,1,0,0,0,0,0,0,0,0,0,2862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5448,1710132,51,52,5,40,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5449,1710133,45,46,8,23,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(5450,1710134,49,49,8,23,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5451,1710135,51,52,6,7,1,0,0,0,0,0,0,0,0,0,2854,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5452,1710136,51,52,5,4,1,0,0,0,0,0,0,0,0,0,2858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5453,1710137,51,51,6,23,2,0,0,0,0,0,0,0,0,0,2849,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5454,1710138,53,53,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5455,1710139,53,53,6,4,2,0,0,0,0,0,0,0,0,0,2863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5456,1710140,53,53,7,40,1,0,0,0,0,0,0,0,0,0,2836,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5457,1710141,53,53,8,26,1,0,0,0,0,0,0,0,0,0,2860,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5458,1710142,52,52,6,40,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5459,1710143,52,52,6,23,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5460,1710144,52,52,6,4,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5461,1710145,52,52,6,3,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5462,1710146,51,52,7,13,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5463,1710147,51,52,7,3,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5464,1710148,49,50,6,4,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5465,1710149,46,46,6,3,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5466,1710150,82,82,6,7,0,0,0,0,0,0,0,0,0,0,8225,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5467,1710151,81,81,7,3,0,0,0,0,0,0,0,0,0,0,9846,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(5468,1710152,46,46,6,4,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5469,1710153,58,58,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5470,1710154,46,46,6,3,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5471,1710155,55,55,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5472,1710156,47,47,7,23,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5473,1710157,48,48,9,4,1,0,0,0,0,0,0,0,0,0,2900,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5474,1710158,47,47,7,23,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5475,1710159,47,48,6,7,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5476,1710160,47,48,6,40,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5477,1710161,1,1,3,3,2,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5478,1710162,47,47,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5479,1710163,47,48,4,13,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5480,1710164,47,48,4,30,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5481,1710165,47,48,4,3,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5482,1710166,47,48,4,24,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5483,1710167,44,44,6,23,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5484,1710168,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5485,1710169,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5486,1710170,85,85,3,3,1,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5487,1710171,48,48,6,4,0,0,0,0,0,0,0,0,0,0,1375,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5488,1710172,47,48,6,3,0,0,0,0,0,0,0,0,0,0,199,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5489,1710173,48,48,6,3,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5490,1710174,47,47,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5491,1710175,58,58,6,3,0,0,0,0,0,0,0,0,0,0,11216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5492,1710176,49,50,6,4,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5493,1710177,48,48,6,40,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5494,1710178,48,48,6,3,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5495,1710179,47,47,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5496,1710180,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5497,1710181,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5498,1710182,49,49,6,40,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5499,1710183,49,49,5,3,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5500,1710184,49,49,6,3,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5501,1710185,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5502,1710186,49,49,5,3,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5503,1710187,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5504,1710188,1,1,3,3,2,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5505,1710189,50,51,6,29,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5506,1710190,51,51,6,10,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5507,1710191,52,52,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5508,1710192,49,49,7,23,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5509,1710193,60,60,7,17,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5510,1710194,50,50,6,9,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5511,1710195,52,52,8,9,0,0,0,0,0,0,0,0,0,0,3645,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5512,1710196,52,52,8,4,0,0,0,0,0,0,0,0,0,0,4110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5513,1710197,52,52,3,7,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5514,1710198,51,52,5,24,1,0,0,0,0,0,0,0,0,0,2842,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5515,1710199,51,51,6,14,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5516,1710200,75,75,9,23,1,0,0,0,0,0,5485,5486,0,0,1606,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5517,1710201,52,52,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5518,1710202,56,56,6,4,0,0,0,0,0,0,0,0,0,0,238,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5519,1710203,56,56,6,3,0,0,0,0,0,0,0,0,0,0,238,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5520,1710204,70,70,9,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(5521,1710205,70,76,9,23,1,0,0,0,0,0,5485,5486,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5522,1710206,5,5,3,3,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5523,1710207,90,90,6,4,0,0,0,0,0,0,0,0,0,0,12214,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5524,1710208,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5525,1710209,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5526,1710210,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5527,1710211,1,1,6,23,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5528,1710212,85,85,9,4,0,0,0,0,0,0,0,0,0,0,9846,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5529,1710213,47,47,7,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5530,1710214,80,80,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5531,1710215,46,46,7,3,0,0,0,0,0,0,0,0,0,0,1375,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5532,1710216,76,76,6,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5533,1710217,76,76,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5534,1710218,5,5,3,3,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5535,1710219,80,80,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5536,1710220,80,80,6,26,2,0,0,1131,0,0,5573,5574,1140,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5537,1710221,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5538,1710222,80,80,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5539,1710223,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5540,1710224,80,80,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5541,1710225,51,51,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5542,5770000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5543,5770001,50,50,8,4,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5544,5770002,50,50,9,3,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5545,5770003,55,55,12,3,1,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5546,5770004,59,59,12,24,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5547,890000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5548,890001,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5549,890002,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5550,890003,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5551,890004,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5552,890005,74,74,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5553,890006,74,74,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5554,890007,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5555,890008,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5556,890009,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5557,890010,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5558,890011,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5559,890012,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5560,890013,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5561,890014,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5562,890015,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5563,890016,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5564,890017,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5565,890018,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5566,890019,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5567,890020,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5568,890021,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5569,890022,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5570,890023,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5571,890024,75,75,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5572,890025,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5573,890026,74,74,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5574,890027,74,74,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5575,890028,74,74,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5576,890029,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5577,890030,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5578,890031,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5579,890032,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5580,890033,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5581,890034,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5582,890035,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5583,890036,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5584,890037,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5585,890038,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5586,890039,75,75,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5587,890040,75,75,10,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5588,890041,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5589,890042,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5590,890043,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5591,890044,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5592,890045,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5593,890046,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5594,890047,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5595,890048,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5596,890049,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5597,890050,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5598,890051,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5599,890052,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5600,890053,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5601,890054,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5602,890055,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5603,890056,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5604,890057,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5605,890058,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5606,890059,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5607,890060,73,73,9,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5608,890061,75,75,10,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5609,890062,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5610,890063,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5611,890064,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5612,890065,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5613,890066,76,76,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5614,890067,74,74,9,24,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5615,890068,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5616,890069,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5617,890070,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5618,890071,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5619,890072,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5620,890073,76,76,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5621,890074,75,75,10,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5622,890075,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5623,890076,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5624,890077,75,75,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5625,890078,75,75,9,3,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5626,890079,73,75,9,3,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5627,890080,75,75,9,23,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5628,890081,75,75,9,23,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5629,890082,76,76,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(5630,890083,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5631,890084,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5632,890085,75,75,10,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5633,890086,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5634,890087,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5635,890088,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5636,890089,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5637,890090,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5638,890091,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5639,890092,74,74,9,3,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5640,890093,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5641,890094,75,75,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5642,890095,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5643,890096,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5644,890097,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5645,890098,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5646,890099,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5647,890100,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5648,890101,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5649,890102,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5650,890103,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5651,890104,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5652,890105,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5653,890106,73,73,8,3,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(5654,890107,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5655,890108,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5656,890109,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5657,890110,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5658,890111,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5659,890112,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5660,890113,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5661,890114,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5662,890115,75,75,8,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5663,890116,75,75,8,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5664,890117,75,75,8,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5665,890118,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5666,890119,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5667,890120,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5668,890121,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5669,890122,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5670,890123,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5671,890124,72,72,9,24,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5672,890125,75,75,10,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5673,890126,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5674,890127,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5675,890128,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5676,890129,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5677,890130,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5678,890131,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5679,890132,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5680,890133,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5681,890134,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5682,890135,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5683,890136,73,73,9,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(5684,890137,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5685,890138,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5686,890139,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5687,890140,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5688,890141,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5689,890142,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5690,890143,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5691,890144,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5692,890145,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5693,890146,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5694,890147,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5695,890148,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5696,890149,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5697,890150,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5698,890151,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5699,890152,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5700,890153,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5701,890154,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5702,890155,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5703,890156,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5704,890157,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5705,890158,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5706,890159,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5707,890160,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5708,890161,75,75,10,9,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5709,890162,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5710,890163,75,75,1,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5711,890164,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5712,890165,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5713,890166,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5714,890167,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5715,890168,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5716,890169,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5717,890170,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5718,890171,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5719,890172,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5720,890173,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5721,890174,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5722,890175,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5723,890176,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5724,890177,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5725,890178,74,74,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5726,890179,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5727,890180,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5728,890181,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5729,890182,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5730,890183,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5731,890184,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5732,890185,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5733,890186,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5734,890187,72,74,9,3,2,0,0,0,0,0,5529,5530,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(5735,890188,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5736,890189,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5737,890190,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5738,890191,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5739,890192,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5740,890193,75,75,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5741,890194,75,75,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5742,890195,74,74,8,3,2,0,0,0,0,0,5529,5530,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5743,890196,75,75,9,3,0,0,0,0,0,0,0,0,0,0,6859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5744,890197,75,75,9,9,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5745,890198,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5746,890199,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5747,890200,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5748,890201,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5749,890202,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5750,890203,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5751,890204,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5752,890205,75,75,12,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5753,890206,73,73,8,40,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5754,890207,73,73,8,24,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5755,890208,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5756,890209,75,75,10,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5757,890210,73,74,6,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5758,890211,75,75,12,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5759,890212,75,75,12,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5760,890213,75,75,10,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5761,890214,72,72,7,4,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5762,890215,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5763,890216,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5764,890217,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5765,890218,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5766,890219,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5767,890220,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5768,890221,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5769,890222,73,73,4,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5770,890223,73,73,5,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5771,890224,72,72,7,4,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5772,890225,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5773,890226,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5774,890227,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5775,890228,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5776,890229,74,74,9,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5777,890230,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5778,890231,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5779,890232,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5780,890233,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5781,890234,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5782,890235,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5783,890236,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5784,890237,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5785,890238,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5786,890239,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5787,890240,75,75,12,9,1,0,0,0,0,0,0,0,0,0,6537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5788,890241,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5789,890242,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5790,890243,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5791,890244,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5792,890245,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5793,890246,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5794,890247,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5795,890248,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5796,890249,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5797,890250,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5798,890251,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5799,890252,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5800,890253,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5801,890254,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5802,890255,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5803,890256,75,75,10,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5804,890257,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5805,890258,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5806,890259,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5807,890260,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5808,890261,75,75,10,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5809,890262,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5810,890263,74,74,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5811,890264,74,74,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5812,890265,74,74,9,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5813,890266,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5814,890267,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5815,890268,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5816,890269,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5817,890270,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5818,890271,75,75,10,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5819,890272,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5820,890273,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5821,890274,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5822,890275,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5823,890276,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5824,890277,75,75,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5825,890278,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5826,890279,75,75,10,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5827,890280,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5828,890281,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5829,890282,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5830,890283,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5831,890284,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5832,890285,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5833,890286,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5834,890287,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5835,890288,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5836,890289,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5837,890290,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5838,890291,74,74,9,4,2,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5839,890292,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5840,890293,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5841,890294,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5842,890295,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5843,890296,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5844,890297,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5845,890298,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5846,890299,73,73,8,4,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5847,890300,73,73,8,40,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5848,890301,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5849,890302,75,75,10,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5850,890303,75,75,12,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5851,890304,75,75,12,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5852,890305,75,75,10,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5853,890306,72,72,7,4,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5854,890307,72,72,7,40,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5855,890308,75,75,10,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5856,890309,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5857,890310,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5858,890311,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5859,890312,75,75,9,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5860,890313,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5861,890314,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5862,890315,73,73,4,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5863,890316,73,73,3,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5864,890317,73,73,4,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5865,890318,73,73,4,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5866,890319,73,73,3,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5867,890320,73,73,4,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5868,890321,72,72,6,40,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5869,890322,72,72,6,24,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5870,890323,72,72,6,24,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5871,890324,73,73,4,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5872,890325,73,73,3,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5873,890326,73,73,4,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5874,890327,72,72,6,24,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5875,890328,73,73,4,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5876,890329,73,73,5,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5877,890330,73,73,4,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5878,890331,73,73,3,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5879,890332,73,73,4,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5880,890333,73,73,4,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5881,890334,73,73,5,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5882,890335,75,75,10,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5883,890336,75,75,12,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5884,890337,75,75,12,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5885,890338,75,75,10,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5886,890339,72,72,7,4,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5887,890340,72,72,7,40,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5888,890341,73,73,8,4,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5889,890342,73,73,8,4,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5890,890343,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5891,890344,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5892,890345,75,75,10,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5893,890346,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5894,890347,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5895,890348,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5896,890349,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5897,890350,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5898,890351,74,74,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5899,890352,74,74,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5900,890353,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5901,890354,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5902,890355,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5903,890356,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5904,890357,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5905,890358,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5906,890359,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5907,890360,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5908,890361,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5909,890362,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5910,890363,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5911,890364,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5912,890365,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5913,890366,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5914,890367,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5915,890368,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5916,890369,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5917,890370,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5918,890371,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5919,890372,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5920,890373,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5921,890374,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5922,890375,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5923,890376,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5924,890377,75,75,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5925,890378,75,75,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5926,890379,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5927,890380,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5928,890381,75,75,10,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5929,890382,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5930,890383,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5931,890384,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5932,890385,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5933,890386,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5934,890387,75,75,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5935,890388,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5936,890389,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5937,890390,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5938,890391,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5939,890392,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5940,890393,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5941,890394,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5942,890395,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5943,890396,74,74,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5944,890397,74,74,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5945,890398,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5946,890399,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5947,890400,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5948,890401,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5949,890402,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5950,890403,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5951,890404,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5952,890405,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5953,890406,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5954,890407,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5955,890408,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5956,890409,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5957,890410,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5958,890411,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5959,890412,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5960,890413,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5961,890414,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5962,890415,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5963,890416,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5964,890417,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5965,890418,75,75,9,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5966,890419,75,75,10,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5967,890420,75,75,10,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5968,890421,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5969,890422,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5970,890423,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5971,890424,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5972,890425,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5973,890426,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5974,890427,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5975,890428,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5976,890429,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5977,890430,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5978,890431,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5979,890432,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5980,890433,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5981,890434,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5982,890435,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5983,890436,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5984,890437,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5985,890438,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5986,890439,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5987,890440,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5988,890441,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5989,890442,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5990,890443,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5991,890444,72,72,8,4,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5992,890445,72,72,8,4,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5993,890446,75,75,10,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5994,890447,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5995,890448,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5996,890449,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5997,890450,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5998,890451,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(5999,890452,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6000,890453,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6001,890454,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6002,890455,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6003,890456,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6004,890457,72,72,9,4,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6005,890458,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6006,890459,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6007,890460,75,75,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6008,890461,75,75,10,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6009,890462,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6010,890463,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6011,890464,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6012,890465,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6013,890466,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6014,890467,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6015,890468,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6016,890469,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6017,890470,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6018,890471,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6019,890472,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6020,890473,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6021,890474,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6022,890475,73,73,8,3,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6023,890476,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6024,890477,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6025,890478,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6026,890479,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6027,890480,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6028,890481,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6029,890482,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6030,890483,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6031,890484,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6032,890485,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6033,890486,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6034,890487,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6035,890488,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6036,890489,75,75,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6037,890490,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6038,890491,74,74,9,4,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6039,890492,74,74,9,40,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6040,890493,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6041,890494,75,75,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6042,890495,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6043,890496,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6044,890497,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6045,890498,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6046,890499,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6047,890500,72,72,9,40,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6048,890501,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6049,890502,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6050,890503,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6051,890504,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6052,890505,76,76,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6053,890506,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6054,890507,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6055,890508,75,75,9,23,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6056,890509,75,75,9,23,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6057,890510,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6058,890511,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6059,890512,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6060,890513,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6061,890514,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6062,890515,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6063,890516,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6064,890517,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6065,890518,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6066,890519,76,76,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6067,890520,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6068,890521,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6069,890522,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6070,890523,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6071,890524,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6072,890525,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6073,890526,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6074,890527,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6075,890528,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6076,890529,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6077,890530,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6078,890531,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6079,890532,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6080,890533,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6081,890534,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6082,890535,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6083,890536,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6084,890537,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6085,890538,75,75,9,40,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6086,890539,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6087,890540,75,75,10,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6088,890541,75,75,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6089,890542,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6090,890543,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6091,890544,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6092,890545,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6093,890546,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6094,890547,75,75,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6095,890548,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6096,890549,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6097,890550,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6098,890551,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6099,890552,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6100,890553,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6101,890554,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6102,890555,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6103,890556,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6104,890557,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6105,890558,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6106,890559,76,76,9,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6107,890560,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6108,890561,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6109,890562,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6110,890563,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6111,890564,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6112,890565,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6113,890566,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6114,890567,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6115,890568,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6116,890569,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6117,890570,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6118,890571,75,75,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6119,890572,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6120,890573,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6121,890574,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6122,890575,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6123,890576,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6124,890577,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6125,890578,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6126,890579,75,75,9,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6127,890580,75,75,9,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6128,890581,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6129,890582,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6130,890583,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6131,890584,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6132,890585,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6133,890586,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6134,890587,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6135,890588,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6136,890589,75,75,9,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6137,890590,75,75,10,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6138,890591,76,76,10,40,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6139,890592,75,75,10,3,0,0,0,0,0,0,0,0,0,0,6859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6140,890593,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6141,890594,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6142,890595,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6143,890596,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6144,890597,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6145,890598,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6146,890599,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6147,890600,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6148,890601,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6149,890602,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6150,890603,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6151,890604,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6152,890605,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6153,890606,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6154,890607,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6155,890608,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6156,890609,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6157,890610,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6158,890611,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6159,890612,73,73,9,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6160,890613,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6161,890614,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6162,890615,74,74,9,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6163,890616,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6164,890617,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6165,890618,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6166,890619,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6167,890620,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6168,890621,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6169,890622,74,74,9,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6170,890623,74,74,9,3,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6171,890624,73,73,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6172,890625,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6173,890626,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6174,890627,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6175,890628,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6176,890629,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6177,890630,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6178,890631,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6179,890632,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6180,890633,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6181,890634,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6182,890635,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6183,890636,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6184,890637,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6185,890638,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6186,890639,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6187,890640,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6188,890641,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6189,890642,72,72,9,24,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6190,890643,72,72,9,4,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6191,890644,72,72,8,24,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6192,890645,72,72,8,40,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6193,890646,72,72,9,24,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6194,890647,72,72,8,4,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6195,890648,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6196,890649,72,72,9,24,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6197,890650,2,2,1,4,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6198,890651,73,73,9,24,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6199,890652,73,73,9,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6200,890653,74,74,9,3,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6201,890654,73,73,9,24,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6202,890655,70,70,1,3,2,0,0,0,0,0,0,0,0,0,6711,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6203,890656,70,70,3,3,0,0,0,0,0,0,0,0,0,0,6528,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6204,890657,74,74,8,40,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6205,890658,74,74,8,40,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6206,890659,74,74,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6207,890660,73,73,9,40,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6208,890661,72,72,8,4,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6209,890662,72,72,8,4,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6210,890663,72,72,9,4,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6211,890664,72,72,8,24,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6212,890665,72,72,9,24,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6213,890666,73,73,9,40,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6214,890667,73,73,9,24,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6215,890668,72,72,9,4,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6216,890669,72,72,9,4,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6217,890670,72,72,9,24,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6218,890671,73,73,9,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6219,890672,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6220,890673,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6221,890674,73,73,8,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6222,890675,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6223,890676,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6224,890677,73,73,8,40,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6225,890678,73,73,8,4,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6226,890679,73,73,9,24,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6227,890680,73,73,9,4,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6228,890681,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6229,890682,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6230,890683,73,73,8,24,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6231,890684,73,73,8,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6232,890685,73,73,8,40,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6233,900000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6234,900001,74,74,12,9,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6235,900002,74,74,11,27,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6236,900003,74,74,12,9,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6237,900004,72,72,10,3,0,0,0,0,0,0,0,0,0,0,6526,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6238,900005,72,74,12,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6239,900006,74,74,10,24,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6240,900007,74,74,12,30,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6241,900008,75,75,12,9,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6242,900009,74,74,12,7,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6243,900010,75,75,12,37,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6244,900011,74,74,6,40,1,0,0,0,0,0,0,0,0,0,6491,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6245,900012,75,75,12,3,0,0,0,0,0,0,0,0,0,0,3295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6246,900013,75,75,12,9,1,0,0,0,0,0,0,0,0,0,6537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6247,900014,74,74,9,3,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6248,900015,75,75,12,4,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6249,1790000,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(6250,1790001,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(6251,1790002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2557,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6252,1790003,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6253,1790004,1,1,1,3,0,0,0,0,0,0,0,0,0,0,1738,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6254,1790005,29,30,6,4,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6255,1790006,50,50,6,24,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6256,1790007,29,30,6,9,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6257,1790008,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6258,1790009,29,30,6,7,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6259,1790010,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6260,1790011,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6261,1790012,100,100,11,13,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6262,1790013,60,60,5,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6263,1790014,15,15,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3039232,0,0,0,0,''),
(6264,1790015,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6265,1790016,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6266,1790017,19,25,7,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6267,1790018,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2242,0,0,0,0,0,129,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6268,1790019,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6269,1790020,35,36,7,9,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6270,1790021,30,30,9,3,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6271,1790022,30,30,7,3,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6272,1790023,35,35,9,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4120464,0,0,0,0,''),
(6273,1790024,30,30,7,3,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6274,1790025,30,30,7,3,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6275,1790026,30,32,9,3,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6276,1790027,20,20,6,3,1,0,0,1124,0,0,5541,5542,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(6277,1790028,50,50,3,3,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6278,1790029,20,20,9,9,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(6279,1790030,35,35,9,3,2,0,0,1122,0,0,5529,5530,1122,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13774736,0,0,0,0,''),
(6280,1790031,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6281,1790032,45,45,9,3,1,0,0,1128,1188,0,5517,5518,1128,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6282,1790033,30,30,9,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15761296,0,0,0,0,''),
(6283,1790034,30,30,9,3,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,40848,0,0,0,0,''),
(6284,1790035,40,40,7,33,1,0,0,1125,1174,0,5533,5534,1125,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,622592,0,0,0,0,''),
(6285,1790036,21,22,6,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6286,1790037,1,1,3,33,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(6287,1790038,50,50,9,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(6288,1790039,50,50,9,37,1,0,0,1113,1171,0,5541,5542,1113,1171,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6289,1790040,30,30,9,3,1,0,0,1116,1172,0,5725,5726,1116,1172,65,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(6290,1790041,21,23,6,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6291,1790042,30,30,3,7,2,0,0,1139,0,0,5513,5514,1139,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6292,1790043,21,22,6,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6293,1790044,50,50,9,40,1,0,0,1136,1190,0,5477,5478,1136,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6294,1790045,21,22,9,3,2,0,0,1140,0,0,5529,5530,1140,0,2401,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8695808,0,0,0,0,''),
(6295,1790046,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(6296,1790047,21,22,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6297,1790048,21,22,6,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6298,1790049,1,1,9,33,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6299,1790050,24,24,7,33,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6300,1790051,11,11,9,9,1,0,0,1134,1166,0,5533,5534,1134,1166,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048584,0,0,0,0,''),
(6301,1790052,22,22,6,33,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12849165,0,0,0,0,''),
(6302,1790053,21,23,6,4,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6303,1790054,30,30,7,9,1,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6304,1790055,21,22,6,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6305,1790056,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6306,1790057,92,92,7,19,1,0,0,1139,1184,0,5461,5462,1139,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6307,1790058,30,30,3,3,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14323728,0,0,0,0,''),
(6308,1790059,30,30,3,40,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6309,1790060,30,30,3,24,2,0,0,0,0,0,5465,5466,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(6310,1790061,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3194,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(6311,1790062,30,30,9,3,2,0,0,1133,0,0,5465,5466,1133,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6312,1790063,30,30,9,3,1,0,0,1138,1191,0,5533,5534,1138,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6313,1790064,30,30,9,3,1,0,0,0,0,0,5485,5486,0,0,1599,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(6314,1790065,30,30,9,3,1,0,0,1138,1164,0,5509,5510,1138,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6315,1790066,30,30,3,24,1,0,0,1128,1190,0,5477,5478,1128,1190,1483,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6316,1790067,30,30,9,17,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6317,1790068,24,25,6,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6318,1790069,30,30,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(6319,1790070,30,30,9,39,1,0,0,1140,1190,0,5477,5478,1140,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6320,1790071,30,30,9,10,1,0,0,1129,1168,0,5533,5534,1129,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6321,1790072,30,30,9,39,2,0,0,1137,0,0,5545,5546,1137,0,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(6322,1790073,30,30,9,3,1,0,0,1133,1189,0,5461,5462,1133,1189,1467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6323,1790074,30,30,9,3,2,0,0,1115,0,0,5521,5522,1115,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6324,1790075,40,40,9,3,1,0,0,1135,1178,0,5533,5534,1135,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6325,1790076,30,30,9,3,1,0,0,1140,1187,0,5477,5478,1140,1187,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6326,1790077,25,27,6,40,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6327,1790078,25,27,6,19,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6328,1790079,25,27,6,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6329,1790080,20,25,6,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6330,1790081,1,1,1,3,0,0,0,0,0,0,0,0,0,0,1523,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6331,1790082,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6332,1790083,26,28,6,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6333,1790084,26,28,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6334,1790085,26,28,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6335,1790086,1,1,1,3,0,0,0,0,0,0,0,0,0,0,1737,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6336,1790087,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6337,1790088,24,25,6,30,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6338,1790089,24,25,6,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6339,1790090,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6340,1790091,23,25,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6341,1790092,21,25,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6342,1790093,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6343,1790094,27,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6344,1790095,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6345,1790096,30,30,9,3,1,0,0,1137,1178,0,5469,5470,1137,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6346,1790097,20,20,8,9,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(6347,1790098,20,22,6,4,0,0,0,0,0,0,0,0,0,0,207,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6348,1790099,20,23,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6349,1790100,20,23,6,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6350,1790101,19,23,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6351,1790102,20,20,3,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3919872,0,0,0,0,''),
(6352,1790103,50,50,9,30,1,0,0,1126,1167,0,5469,5470,1136,1167,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6353,1790104,1,1,5,34,2,0,0,1135,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6354,1790105,50,50,3,3,1,0,0,1135,1189,0,5509,5510,1135,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6355,1790106,50,50,9,24,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6356,1790107,20,20,9,3,1,0,0,1126,0,0,5557,5558,1136,0,124,0,1,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6357,1790108,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6358,1790109,1,1,3,3,2,0,0,1129,1180,0,5529,5530,1138,1180,18978,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3788813,0,0,0,0,''),
(6359,1790110,50,50,9,40,1,0,0,1126,1185,0,5533,5534,1136,1185,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6360,1790111,50,50,9,30,2,0,0,1125,0,0,5529,5530,1137,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6361,1790112,19,20,6,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6362,1790113,20,20,8,9,1,0,0,1123,1185,0,5533,5534,1139,1185,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,57352,0,0,0,0,''),
(6363,1790114,20,20,9,34,1,0,0,1113,1164,0,5549,5550,1113,1164,97,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6364,1790115,19,20,6,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6365,1790116,20,20,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6366,1790117,21,23,6,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6367,1790118,21,25,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6368,1790119,19,19,3,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12587904,0,0,0,0,''),
(6369,1790120,25,27,7,4,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6370,1790121,29,29,7,16,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6371,1790122,23,25,6,3,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6372,1790123,23,25,6,3,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6373,1790124,24,25,6,3,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6374,1790125,23,25,6,3,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6375,1790126,23,25,6,3,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6376,1790127,23,25,6,3,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6377,1790128,23,23,6,4,0,0,0,0,0,0,0,0,0,0,2393,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6378,1790129,30,30,3,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6379,1790130,30,30,3,3,2,0,0,1139,1191,0,5497,5498,1139,1191,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6380,1790131,23,25,6,4,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6381,1790132,23,25,6,4,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6382,1790133,23,25,9,4,0,0,0,0,0,0,0,0,0,0,270,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6383,1790134,24,25,6,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6384,1790135,24,25,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6385,1790136,24,26,6,3,0,0,0,0,0,0,0,0,0,0,6256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6386,1790137,29,29,7,17,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6387,1790138,26,28,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6388,1790139,24,25,6,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6389,1790140,28,30,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6390,1790141,26,28,6,3,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,98304,0,0,0,0,''),
(6391,1790142,24,27,7,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6392,1790143,1,1,3,40,2,0,0,1127,1166,0,5505,5506,1127,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6393,1790144,26,28,6,40,2,0,0,1115,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2228224,0,0,0,0,''),
(6394,1790145,21,27,6,9,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2975757,0,0,0,0,''),
(6395,1790146,20,21,6,40,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5406733,0,0,0,0,''),
(6396,1790147,20,26,6,34,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,548736,0,0,0,0,''),
(6397,1790148,20,20,6,9,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(6398,1790149,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6399,1790150,20,26,6,30,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13163408,0,0,0,0,''),
(6400,1790151,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6401,1790152,20,26,6,7,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777096,0,0,0,0,''),
(6402,1790153,27,28,6,34,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(6403,1790154,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6404,1790155,26,26,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6405,1790156,68,68,9,3,1,0,0,1134,0,0,5469,5470,1134,0,4966,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6406,1790157,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6407,1790158,27,28,6,7,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2922509,0,0,0,0,''),
(6408,1790159,27,27,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6409,1790160,27,28,6,30,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(6410,1790161,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6411,1790162,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6412,1790163,24,26,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6413,1790164,24,26,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6414,1790165,25,25,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6415,1790166,30,30,7,9,1,0,0,1137,1165,0,5469,5470,1137,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6416,1790167,25,26,6,24,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6417,1790168,26,27,6,6,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12890125,0,0,0,0,''),
(6418,1790169,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6419,1790170,27,27,7,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6420,1790171,20,20,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6421,1790172,24,25,6,3,2,0,0,1132,1188,0,5465,5466,1135,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(6422,1790173,24,24,3,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6423,1790174,24,25,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6424,1790175,25,26,6,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6425,1790176,25,26,6,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6426,1790177,25,26,6,24,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,21,0,0,0,0,''),
(6427,1790178,25,26,6,36,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(6428,1790179,25,26,6,40,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6429,1790180,25,26,6,7,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547733,0,0,0,0,''),
(6430,1790181,25,26,6,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547717,0,0,0,0,''),
(6431,1790182,21,23,6,9,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6432,1790183,21,23,6,24,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6433,1790184,30,30,6,10,1,0,0,1129,1178,0,5533,5534,1139,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6434,1790185,24,24,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6435,1790186,28,29,3,16,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6436,1790187,20,20,8,9,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,1,1497,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4208520,0,0,0,0,''),
(6437,1790188,1,1,3,3,2,0,0,1139,1166,0,5505,5506,1139,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6438,1790189,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6439,1790190,50,50,3,24,1,0,0,1135,1165,0,5469,5470,1135,1165,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6440,1790191,25,25,6,19,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6441,1790192,19,23,6,3,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6442,1790193,26,28,6,30,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6443,1790194,23,25,5,9,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6444,1790195,26,28,6,24,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6445,1790196,20,20,9,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,1,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6446,1790197,20,20,9,3,1,0,0,1129,1184,0,5501,5502,1139,1184,121,0,1,11522,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6447,1790198,20,20,9,3,1,0,0,1127,1191,0,5477,5478,1127,1191,1484,0,1,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6448,1790199,20,20,8,9,1,0,0,1139,1184,0,5533,5534,1139,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14641040,0,0,0,0,''),
(6449,1790200,25,25,9,3,1,0,0,1126,1169,0,5469,5470,1136,1169,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6450,1790201,30,30,9,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6451,1790202,26,28,6,29,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6452,1790203,27,27,7,9,0,0,0,0,0,0,0,0,0,0,290,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6453,1790204,26,28,6,9,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6454,1790205,29,30,6,4,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6455,1790206,29,30,6,7,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6456,1790207,26,27,6,3,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6457,1790208,28,28,7,30,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6458,1790209,26,28,6,24,1,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6459,1790210,26,28,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6460,1790211,26,28,6,3,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6461,1790212,30,30,8,17,2,0,0,1135,1188,0,5505,5506,1135,1188,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(6462,1790213,26,28,6,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6463,1790214,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6464,1790215,26,28,6,27,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6465,1790216,27,27,9,26,0,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6466,1790217,29,29,7,17,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6467,1790218,1,1,3,16,2,0,0,1123,0,0,5465,5466,1139,0,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6468,1790219,26,28,6,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6469,1790220,26,28,6,3,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6470,1790221,29,30,6,30,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6471,1790222,29,30,6,9,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6472,1790223,27,27,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6473,1790224,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6474,1790225,1,1,3,30,2,0,0,1131,0,0,5537,5538,1131,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6475,1790226,30,30,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6476,1790227,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6477,1790228,75,75,9,24,0,0,0,0,0,0,0,0,0,0,171,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6478,1790229,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6479,1790230,28,30,6,34,2,0,0,0,0,0,0,0,0,0,2847,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6480,1790231,28,30,6,3,1,0,0,0,0,0,0,0,0,0,2848,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6481,1790232,28,30,6,39,1,0,0,0,0,0,0,0,0,0,2848,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(6482,1790233,100,100,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547717,0,0,0,0,''),
(6483,1790234,100,100,3,3,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6484,1790235,29,29,9,16,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6485,1790236,30,30,7,20,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(6486,1790237,27,29,6,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6487,1790238,27,29,6,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6488,1790239,28,29,3,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6489,1790240,26,26,6,4,1,0,0,1140,1171,0,5469,5470,1140,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6490,1790241,26,28,6,3,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6491,1790242,34,34,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6492,1790243,23,25,6,3,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6493,1790244,23,25,6,23,1,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(6494,1790245,39,39,6,26,2,0,0,1134,1185,0,5497,5498,1133,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6495,1790246,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6496,1790247,24,24,7,7,0,0,0,0,0,0,0,0,0,0,207,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6497,1790248,23,25,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6498,1790249,23,25,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6499,1790250,29,30,6,27,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6500,1790251,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6501,1790252,26,28,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6502,1790253,27,28,6,14,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6503,1790254,26,28,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6504,1790255,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6505,1790256,50,50,9,39,1,0,0,0,0,0,0,0,0,0,2848,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6506,1790257,29,29,7,14,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6507,1790258,21,23,6,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6508,1790259,25,25,9,3,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6509,1790260,25,25,9,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6510,1790261,23,23,6,33,1,0,0,1138,1168,0,5533,5534,1138,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6511,1790262,22,23,6,33,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,102400,0,0,0,0,''),
(6512,1790263,24,24,6,19,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6513,1790264,23,23,6,33,1,0,0,1140,1191,0,5533,5534,1140,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6514,1790265,23,24,9,3,2,0,0,1123,0,0,5529,5530,1136,0,2019,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8427408,0,0,0,0,''),
(6515,1790266,21,22,6,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6516,1790267,22,22,6,4,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6517,1790268,23,23,6,4,1,0,0,1138,1168,0,5533,5534,1138,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6518,1790269,23,23,6,40,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6519,1790270,22,23,6,33,1,0,0,1130,1184,0,5533,5534,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6520,1790271,25,25,6,39,1,0,0,0,0,0,0,0,0,0,2847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6521,1790272,22,22,6,34,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(6523,1790274,25,25,9,3,2,0,0,1115,0,0,5465,5466,1128,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6524,1790275,1,1,5,4,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6525,1790276,25,26,6,39,2,0,0,1137,0,0,5573,5574,1137,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(6526,1790277,25,26,6,16,2,0,0,1133,0,0,5513,5514,1133,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(6527,1790278,23,23,7,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6528,1790279,23,23,7,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6529,1790280,50,50,9,34,2,0,0,1116,1172,0,5561,5562,1116,1172,56,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6530,1790281,21,23,3,3,0,0,0,0,0,0,0,0,0,0,208,0,0,1905,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6531,1790282,26,26,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6532,1790283,25,26,6,29,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16562064,0,0,0,0,''),
(6533,1790284,22,22,7,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6534,1790285,29,30,4,23,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6535,1790286,29,30,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6536,1790287,29,30,5,4,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6537,1790288,29,30,4,13,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6538,1790289,30,30,6,34,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6539,1790290,30,30,7,23,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6540,1790291,25,26,6,23,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547733,0,0,0,0,''),
(6541,1790292,25,25,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6542,1790293,26,26,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6543,1790294,40,40,9,40,0,0,0,0,0,0,0,0,0,0,205,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6544,1790295,40,40,11,4,0,0,0,0,0,0,0,0,0,0,205,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6545,1790296,25,25,7,4,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6546,1790297,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6547,1790298,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6548,1790299,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6549,1790300,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6550,1790301,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6551,1790302,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6552,1790303,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6553,1790304,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6554,1790305,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6555,1790306,28,28,7,27,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6556,1790307,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6557,1790308,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6558,1790309,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6559,1790310,25,25,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6560,1790311,100,100,3,4,2,0,0,1128,0,6276,65535,65535,1128,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32671696,0,0,0,0,''),
(6561,1790312,100,100,3,4,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,1,1576,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32671696,0,0,0,0,''),
(6562,1790313,100,100,3,4,2,0,0,1120,1164,0,5545,5546,1120,1164,92,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(6563,1790314,100,100,3,4,2,0,0,1134,0,6461,65535,65535,1134,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32671680,0,0,0,0,''),
(6564,1790315,100,100,8,36,1,0,0,1140,1188,0,5517,5518,1140,1188,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6565,1790316,28,28,7,30,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6566,1790317,27,27,4,14,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49164,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6567,1790318,27,27,5,23,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6568,1790319,27,27,5,3,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6569,1790320,30,30,7,9,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6570,1790321,21,21,6,3,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,360448,0,0,0,0,''),
(6571,1790322,90,90,3,3,0,0,0,0,0,0,0,0,0,0,13657,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6572,1790323,90,90,6,26,1,0,0,1131,0,0,5573,5574,1136,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6573,1790324,45,45,4,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6574,1790325,35,35,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6575,1790326,60,60,9,3,2,0,0,0,0,0,5481,5482,0,0,1588,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(6576,1790327,1,1,3,3,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6577,1790328,1,1,3,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6578,1790329,1,1,8,3,1,0,0,1119,1170,0,5533,5534,1137,1170,134,0,1,11664,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6579,1790330,80,80,6,4,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6580,1790331,80,80,6,23,0,0,0,0,0,0,0,0,0,0,8307,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6581,1790332,1,1,3,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6582,1790333,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6583,1790334,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6584,1790335,32,32,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6585,1790336,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6586,1790337,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6587,1790338,64,64,6,3,0,0,0,0,0,0,0,0,0,0,8303,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6588,1790339,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6589,1790340,80,80,6,24,0,0,0,0,0,0,0,0,0,0,7227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6590,1790341,21,23,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6591,1790342,22,22,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6592,1790343,21,23,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6593,1790344,25,25,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6594,1790345,21,22,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6595,1790346,57,57,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6596,1790347,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6597,1790348,69,69,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6598,1790349,80,80,6,6,1,0,0,0,0,0,0,0,0,0,6312,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6599,1790350,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6600,1790351,5,5,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6601,1790352,48,48,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6602,1790353,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6603,1790354,22,22,6,6,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6604,1790355,21,21,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6605,1790356,80,80,6,3,2,0,0,1115,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12763140,0,0,0,0,''),
(6606,1790357,24,24,6,33,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6607,1790358,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6608,1790359,70,70,6,26,2,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6609,1790360,1,1,3,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6610,1790361,1,1,3,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6611,1790362,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6612,1790363,30,30,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6613,1790364,80,80,6,4,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6614,1790365,27,27,2,37,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6615,1790366,27,27,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6616,1790367,33,33,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6617,1790368,78,80,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6618,1790369,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6619,1790370,54,54,6,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6620,1790371,24,24,7,7,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6621,1790372,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6622,1790373,75,75,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6623,1790374,27,27,4,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6624,1790375,28,28,6,9,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6625,1790376,21,21,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6626,1790377,27,27,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6627,1790378,20,20,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6628,3320000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6629,3320001,70,70,9,14,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6630,3320002,70,70,9,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6631,3320003,50,50,6,23,1,0,0,0,0,0,0,0,0,0,3322,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6632,3320004,50,50,9,4,0,0,0,0,0,0,0,0,0,0,230,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6633,3320005,50,50,9,23,0,0,0,0,0,0,0,0,0,0,4437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6634,3320006,72,72,10,9,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6635,3320007,71,71,9,3,0,0,0,0,0,0,0,0,0,0,294,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6636,3320008,71,71,9,3,0,0,0,0,0,0,0,0,0,0,294,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6637,3320009,70,70,9,4,0,0,0,0,0,0,0,0,0,0,6445,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6638,3320010,68,70,9,30,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6639,3320011,69,69,9,20,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6640,3320012,65,65,9,4,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6641,3320013,70,70,9,27,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6642,3320014,68,72,9,3,0,0,0,0,0,0,0,0,0,0,6441,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6643,3320015,68,71,9,4,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6644,3320016,70,70,9,30,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6645,3320017,68,68,9,3,0,0,0,0,0,0,0,0,0,0,6445,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6646,3320018,70,70,9,27,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6647,3320019,70,70,9,3,0,0,0,0,0,0,0,0,0,0,230,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6648,3320020,68,68,9,20,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6649,3320021,68,68,8,27,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6650,3320022,68,68,8,9,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6651,3320023,70,71,8,3,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6652,3320024,70,70,9,3,0,0,0,0,0,0,0,0,0,0,2463,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6653,3320025,70,70,3,30,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6654,3320026,69,69,8,27,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(6655,3320027,69,69,9,14,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6656,3320028,1,1,3,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6657,3320029,72,72,7,40,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(6658,3320030,72,72,7,14,1,0,0,1124,1173,0,5557,5558,1124,1173,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17367064,0,0,0,0,''),
(6659,3320031,72,72,7,23,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15269776,0,0,0,0,''),
(6660,3320032,72,72,7,26,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580496,0,0,0,0,''),
(6661,3320033,72,72,7,9,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5569940,0,0,0,0,''),
(6662,3320034,72,72,7,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16056322,0,0,0,0,''),
(6663,3320035,70,70,9,17,0,0,0,0,0,0,0,0,0,0,308,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6664,3320036,70,70,9,17,0,0,0,0,0,0,0,0,0,0,308,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6665,3320037,70,70,9,3,0,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6666,3320038,71,71,9,4,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6667,3320039,69,71,8,27,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6668,3320040,70,70,9,40,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6669,3320041,1,1,3,3,0,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6670,3320042,70,70,9,30,1,0,0,1128,1178,0,65535,65535,1128,1178,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6671,4530000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6672,4530001,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(6673,4530002,94,94,8,30,1,0,0,0,0,0,0,5486,0,0,10021,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(6674,4530003,94,94,9,4,0,0,0,0,0,0,0,0,0,0,11726,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6675,4530004,95,95,9,9,1,0,0,0,0,0,0,5486,0,0,12875,0,0,18336,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6676,4530005,96,96,9,23,1,0,0,0,0,0,0,5486,0,0,12847,0,0,19707,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6677,4530006,95,95,9,14,0,0,0,0,0,0,0,0,0,0,11746,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6678,4530007,95,95,9,34,0,0,0,0,0,0,0,0,0,0,11748,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6679,4530008,95,95,9,9,0,0,0,0,0,0,0,0,0,0,11747,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6680,4530009,95,95,9,23,0,0,0,0,0,0,0,0,0,0,11749,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6681,4530010,93,94,9,4,0,0,0,0,0,0,0,0,0,0,11745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6682,4530011,93,94,8,24,0,0,0,0,0,0,0,0,0,0,11749,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6683,4530012,93,94,8,14,0,0,0,0,0,0,0,0,0,0,11746,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6684,4530013,93,94,8,20,0,0,0,0,0,0,0,0,0,0,11748,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6685,4530014,93,94,9,10,1,0,0,0,0,0,0,5534,0,0,11865,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(6686,4530015,90,91,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6687,4530016,91,91,9,3,1,0,0,1113,1180,0,5533,5534,1113,1180,134,0,0,496,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6688,4530017,93,94,8,9,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6689,4530018,93,94,9,27,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(6690,4530019,93,94,9,17,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6691,4530020,95,95,9,23,1,0,0,0,0,0,0,5486,0,0,10021,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6692,4530021,93,94,9,23,1,0,0,0,0,0,0,5486,0,0,10021,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6693,4530022,95,95,9,24,1,0,0,0,0,0,0,5486,0,0,10021,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6694,4530023,95,95,9,34,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,18336,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6695,4530024,1,1,6,36,0,0,0,0,0,0,0,0,0,0,13134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6696,4530025,100,100,12,23,1,0,0,0,0,0,0,5486,0,0,12875,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6697,4530026,93,93,9,17,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,18336,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6698,4530027,93,93,9,23,1,0,0,0,0,0,0,5486,0,0,10021,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6699,4530028,1,1,9,26,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6700,4530029,93,94,9,26,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,12236,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(6701,4530030,93,93,9,27,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,18336,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6702,4530031,98,98,12,10,0,0,0,0,0,0,0,0,0,0,11675,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6703,4530032,95,95,9,24,1,0,0,0,0,0,0,5486,0,0,12875,0,0,18336,0,0,16640,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6704,4530033,95,95,9,10,1,0,0,0,0,0,0,5534,0,0,119,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(6705,4530034,1,1,9,24,1,0,0,0,0,0,0,5486,0,0,10021,0,0,228,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6706,4530035,95,95,9,24,1,0,0,0,0,0,0,5486,0,0,11219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6707,4530036,94,94,9,14,0,0,0,0,0,0,0,0,0,0,11746,0,0,0,0,0,16640,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6708,4530037,94,94,9,24,0,0,0,0,0,0,0,0,0,0,11749,0,0,0,0,0,16640,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6709,4530038,94,94,9,20,0,0,0,0,0,0,0,0,0,0,11745,0,0,0,0,0,16640,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6710,4530039,94,94,9,4,0,0,0,0,0,0,0,0,0,0,11748,0,0,0,0,0,16640,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6711,410000,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6712,410001,42,42,7,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6713,410002,1,1,3,23,2,0,0,1128,1188,0,5473,5474,1128,1188,109,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6714,410003,41,41,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6715,410004,46,46,9,3,2,0,0,1133,0,0,5457,5458,1133,0,1464,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6716,410005,50,50,9,23,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(6717,410006,1,1,3,23,1,0,0,1137,1189,0,5461,5462,1137,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,622592,0,0,0,0,''),
(6718,410007,1,1,3,3,1,0,0,1113,1186,0,5461,5462,1113,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6719,410008,41,41,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6720,410009,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50067,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6721,410010,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6722,410011,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50082,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6723,410012,1,1,3,3,1,0,0,1130,1184,0,5533,5534,1130,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6724,410013,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,1464,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6725,410014,1,1,3,23,1,0,0,1135,1184,0,5533,5534,1135,1184,112,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6726,410015,42,42,7,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6727,410016,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6728,410017,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6729,410018,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,544648,0,0,0,0,''),
(6730,410019,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6731,410020,15,15,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3039232,0,0,0,0,''),
(6732,410021,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6733,410022,19,25,7,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6734,410023,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6735,410024,1,1,3,3,1,0,0,1139,1170,0,5501,5502,1139,1170,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(6736,410025,47,47,5,4,0,0,0,0,0,0,0,0,0,0,2934,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6737,410026,1,1,3,3,1,0,0,1123,1185,0,5461,5462,1123,1185,1467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6738,410027,42,43,8,17,1,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6739,410028,44,45,5,16,0,0,0,0,0,0,0,0,0,0,1376,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6740,410029,45,45,9,7,2,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6741,410030,42,43,8,3,1,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6742,410031,42,43,8,10,1,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6743,410032,42,44,5,7,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6744,410033,42,43,7,7,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6745,410034,42,43,8,36,1,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6746,410035,47,47,6,34,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6747,410036,47,48,5,34,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6748,410037,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16514960,0,0,0,0,''),
(6749,410038,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3792896,0,0,0,0,''),
(6750,410039,1,1,3,3,1,0,0,1129,1185,0,5557,5558,1129,1185,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12910592,0,0,0,0,''),
(6751,410040,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6752,410041,45,45,5,3,0,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6753,410042,1,1,6,24,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6754,410043,80,80,6,3,1,0,0,1124,1185,0,5461,5462,1124,1185,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6755,410044,45,46,6,4,0,0,0,0,0,0,0,0,0,0,3706,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6756,410045,42,43,4,34,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6757,410046,42,43,4,4,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6758,410047,1,1,9,36,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6759,410048,43,44,7,4,0,0,0,0,0,0,0,0,0,0,1376,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6760,410049,15,15,5,3,1,0,0,1133,1187,0,5461,5462,1133,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(6761,410050,41,45,5,3,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6762,410051,44,45,7,7,0,0,0,0,0,0,0,0,0,0,200,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6763,410052,43,43,5,4,0,0,0,0,0,0,0,0,0,0,200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6764,410053,42,44,5,24,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6765,410054,44,44,5,3,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6766,410055,35,35,5,3,0,0,0,0,0,0,0,0,0,0,2019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6767,410056,42,42,9,3,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6768,410057,41,42,4,3,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6769,410058,44,44,2,4,0,0,0,0,0,0,0,0,0,0,1376,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6770,410059,44,44,9,4,2,0,0,0,0,0,0,0,0,0,1376,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6771,410060,1,1,3,4,1,0,0,1126,1188,0,5461,5462,1126,1188,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6772,410061,41,42,5,3,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6773,410062,41,42,7,19,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6774,410063,41,42,4,3,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6775,410064,41,45,5,33,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15859600,0,0,0,0,''),
(6776,410065,41,45,5,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13832192,0,0,0,0,''),
(6777,410066,41,45,8,23,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4169744,0,0,0,0,''),
(6778,410067,41,42,7,23,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2097183,0,0,0,0,''),
(6779,410068,1,1,3,23,1,0,0,1136,1187,0,5461,5462,1136,1187,1467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6780,410069,1,1,3,3,2,0,0,1123,0,0,5457,5458,1123,0,1463,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6781,410070,1,1,3,23,2,0,0,1140,1164,0,5529,5530,1140,1164,132,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6782,410071,42,42,9,3,2,0,0,1140,1191,0,5505,5506,1140,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6783,410072,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,12236,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6784,410073,1,1,3,39,2,0,0,1115,0,0,5573,5574,1115,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6785,410074,1,1,3,4,1,0,0,1137,1184,0,5509,5510,1137,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6786,410075,34,34,6,19,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(6787,410076,48,48,6,34,0,0,0,0,0,0,0,0,0,0,1429,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6788,410077,46,47,8,9,0,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6789,410078,46,47,7,4,0,0,0,0,0,0,0,0,0,0,2934,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6790,410079,46,46,6,3,0,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6791,410080,46,47,4,40,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6792,410081,1,1,3,3,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6793,410082,41,41,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6795,410084,44,44,9,33,1,0,0,0,0,0,5461,5462,0,0,2836,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6796,410085,44,44,5,26,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6797,410086,44,44,9,9,0,0,0,0,0,0,0,0,0,0,210,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6798,410087,47,48,4,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6799,410088,47,49,5,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6800,410089,47,47,5,3,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6801,410090,48,48,6,4,0,0,0,0,0,0,0,0,0,0,1429,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6802,410091,50,50,10,9,1,0,0,0,0,0,5533,5534,0,0,3654,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6803,410092,46,46,6,4,0,0,0,0,0,0,0,0,0,0,1429,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6804,410093,48,49,7,7,0,0,0,0,0,0,0,0,0,0,2555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6805,410094,1,1,9,10,0,0,0,0,0,0,0,0,0,0,182,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6806,410095,1,1,3,17,1,0,0,1139,1188,0,5509,5510,1139,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6807,410096,1,1,3,17,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6808,410097,1,1,3,17,2,0,0,1139,0,0,5573,5574,1139,0,1441,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6809,410098,1,1,3,39,1,0,0,1124,1186,0,5461,5462,1128,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6810,410099,1,1,3,39,2,0,0,1126,0,0,5457,5458,1133,0,1464,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6811,410100,46,46,7,4,0,0,0,0,0,0,0,0,0,0,3706,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6812,410101,47,47,6,19,0,0,0,0,0,0,0,0,0,0,151,0,0,8536,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6813,410102,48,48,5,34,0,0,0,0,0,0,0,0,0,0,1429,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6814,410103,47,47,9,40,0,0,0,0,0,0,0,0,0,0,151,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6815,410104,47,47,10,3,1,0,0,0,0,0,0,0,0,0,156,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,395,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6816,410105,50,50,10,16,1,0,0,0,0,0,0,0,0,0,274,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6817,410106,47,47,5,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6818,410107,48,48,7,10,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6819,410108,48,48,7,17,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6820,410109,48,49,6,3,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6821,410110,49,49,7,3,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6822,410111,48,48,7,3,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6823,410112,48,49,7,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6824,410113,49,49,9,3,2,0,0,1123,0,0,5457,5458,1137,0,1465,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6825,410114,48,48,7,36,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6826,410115,1,1,3,39,1,0,0,1113,1185,0,5461,5462,1113,1185,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6827,410116,50,50,10,23,2,0,0,0,0,0,0,0,0,0,2416,0,2,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6828,410117,1,1,3,39,2,0,0,1125,0,0,5529,5530,1137,0,132,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6829,410118,1,1,3,39,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6830,410119,1,1,3,39,1,0,0,1134,1186,0,5461,5462,1134,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6831,410120,49,49,9,4,0,0,0,0,0,0,0,0,0,0,311,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6832,410121,50,50,9,3,1,0,0,0,0,0,0,0,0,0,2836,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6833,410122,50,50,9,4,0,0,0,0,0,0,0,0,0,0,3836,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6834,410123,1,1,9,24,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6835,410124,46,46,6,4,0,0,0,0,0,0,0,0,0,0,1429,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6836,410125,47,47,5,4,0,0,0,0,0,0,0,0,0,0,3884,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6837,410126,55,55,9,3,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6838,410127,48,48,9,4,0,0,0,0,0,0,0,0,0,0,195,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6839,410128,52,52,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6840,410129,47,48,3,4,0,0,0,0,0,0,0,0,0,0,3884,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6841,410130,47,48,3,34,0,0,0,0,0,0,0,0,0,0,3884,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6842,410131,47,48,4,20,0,0,0,0,0,0,0,0,0,0,3884,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6843,410132,47,48,4,24,0,0,0,0,0,0,0,0,0,0,3884,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6844,410133,47,48,6,34,0,0,0,0,0,0,0,0,0,0,3884,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6845,410134,49,49,7,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6846,410135,48,48,6,4,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6847,410136,49,49,7,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6848,410137,49,50,7,3,1,0,0,0,0,0,0,0,0,0,2836,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(6849,410138,49,49,7,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6850,410139,47,47,6,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6851,410140,50,50,10,13,1,0,0,0,0,0,0,0,0,0,3295,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6852,410141,80,80,3,3,1,0,0,1113,0,0,5549,5550,1113,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6853,410142,80,80,3,3,2,0,0,1130,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6854,410143,80,80,3,3,2,0,0,1133,0,6275,7032,7033,1133,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6855,410144,47,47,4,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6856,410145,47,48,4,4,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6857,410146,50,50,9,3,0,0,0,0,0,0,0,0,0,0,4014,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6858,410147,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6859,410148,42,42,7,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6860,410149,43,43,5,24,0,0,0,0,0,0,0,0,0,0,158,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6861,410150,43,43,4,34,0,0,0,0,0,0,0,0,0,0,158,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6862,410151,43,43,5,4,0,0,0,0,0,0,0,0,0,0,158,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6863,410152,15,20,7,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(6864,410153,42,42,7,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6865,410154,42,42,10,4,1,0,0,0,0,0,0,0,0,0,242,0,2,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6866,410155,54,54,7,3,0,0,0,0,0,0,0,0,0,0,3884,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6867,410156,54,54,8,20,0,0,0,0,0,0,0,0,0,0,3884,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6868,410157,54,54,8,3,0,0,0,0,0,0,0,0,0,0,3884,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6869,410158,54,54,10,23,0,0,0,0,0,0,0,0,0,0,3884,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6870,410159,43,43,9,4,0,0,0,0,0,0,0,0,0,0,158,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6871,410160,44,44,9,34,0,0,0,0,0,0,0,0,0,0,3646,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6872,410161,55,55,9,14,0,0,0,0,0,0,0,0,0,0,309,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6873,410162,255,255,9,34,0,0,0,0,0,0,0,0,0,0,308,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6874,410163,55,55,12,7,0,0,0,0,0,0,0,0,0,0,2555,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6876,5130000,86,87,9,37,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(6877,5130001,90,90,3,3,2,0,0,0,0,0,5521,5522,0,0,2849,0,0,496,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6878,5130002,86,87,7,20,0,0,0,0,0,0,0,0,0,0,10512,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6879,5130003,86,87,7,17,0,0,0,0,0,0,0,0,0,0,10513,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6880,5130004,87,88,7,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6881,5130005,88,89,9,3,0,0,0,0,0,0,0,0,0,0,11251,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6882,5130006,88,88,9,3,0,0,0,0,0,0,0,0,0,0,6529,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6883,5130007,90,90,3,3,0,0,0,0,0,0,0,0,0,0,8202,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6884,5130008,90,90,3,3,2,0,0,0,0,0,5521,5522,0,0,2849,0,0,496,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6885,5130009,90,90,3,3,2,0,0,0,0,0,5521,5522,0,0,2849,0,0,496,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6886,5130010,89,89,9,10,0,0,0,0,0,0,0,0,0,0,10685,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6887,5130011,92,92,9,10,0,0,0,0,0,0,0,0,0,0,11519,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(6888,5130012,87,88,6,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6889,5130013,88,89,8,20,0,0,0,0,0,0,0,0,0,0,10503,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6890,5130014,90,90,9,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6891,5130015,92,92,6,10,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6892,5130016,90,90,9,24,0,0,0,0,0,0,0,0,0,0,10503,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6893,5130017,89,89,9,3,0,0,0,0,0,0,0,0,0,0,7627,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6894,5130018,87,87,7,4,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6895,5130019,90,90,9,3,0,0,0,0,0,0,0,0,0,0,5193,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6896,5130020,92,92,7,4,0,0,0,0,0,0,0,0,0,0,10517,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6897,4070000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,264,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8430980,0,0,0,0,''),
(6898,4070001,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6899,4070002,88,88,12,24,0,0,0,0,0,0,0,0,0,0,8271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6900,4070003,88,88,12,3,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6901,4070004,84,84,9,4,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6902,4070005,84,84,9,7,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6903,4070006,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6904,4070007,84,84,9,24,0,0,0,0,0,0,0,0,0,0,8892,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6905,4070008,84,84,9,3,0,0,0,0,0,0,0,0,0,0,8222,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6906,4070009,85,85,9,3,0,0,0,0,0,0,0,0,0,0,8924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6907,4070010,84,84,9,40,0,0,0,0,0,0,0,0,0,0,8923,0,0,11191,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6908,4070011,84,84,8,20,0,0,0,0,0,0,0,0,0,0,8925,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6909,4070012,84,84,9,9,0,0,0,0,0,0,0,0,0,0,8923,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6910,4070013,84,84,9,3,0,0,0,0,0,0,0,0,0,0,8927,0,0,11191,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6911,4070014,84,84,7,24,0,0,0,0,0,0,0,0,0,0,8927,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6912,4070015,84,84,6,13,0,0,0,0,0,0,0,0,0,0,8923,0,0,10967,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6913,4070016,85,85,9,3,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6914,4070017,84,84,7,9,0,0,0,0,0,0,0,0,0,0,281,0,0,517,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6915,4070018,84,84,7,17,0,0,0,0,0,0,0,0,0,0,280,0,0,517,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6916,4070019,84,84,7,23,0,0,0,0,0,0,0,0,0,0,279,0,0,517,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6917,4070020,85,85,9,3,0,0,0,0,0,0,0,0,0,0,8926,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6918,4070021,84,84,7,4,0,0,0,0,0,0,0,0,0,0,283,0,0,517,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6919,4070022,85,85,9,3,0,0,0,0,0,0,0,0,0,0,8926,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6920,4070023,85,85,9,3,0,0,0,0,0,0,0,0,0,0,8926,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6921,4070024,85,85,9,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,10146,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6922,4070025,84,84,7,9,0,0,0,0,0,0,0,0,0,0,281,0,0,517,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6923,4070026,1,1,3,3,2,0,0,1135,0,0,5465,5466,1135,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6924,4070027,1,1,3,3,1,0,0,1113,0,0,5557,5558,1113,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6925,4070028,1,1,3,3,1,0,0,1128,0,0,5569,5570,1128,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6926,4070029,1,1,3,3,1,0,0,1113,1164,0,5477,5478,1113,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6927,4070030,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,5069,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6928,4070031,1,1,3,3,2,0,0,1136,0,0,5457,5458,1136,0,1465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6929,4070032,1,1,3,3,1,0,0,1129,1185,0,5501,5502,1129,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6930,4070033,1,1,3,3,1,0,0,1137,1185,0,5533,5534,1137,1185,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6931,4070034,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,4986,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6932,4070035,84,84,8,4,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6933,4070036,84,84,8,17,0,0,0,0,0,0,0,0,0,0,8928,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6934,4070037,84,84,8,26,0,0,0,0,0,0,0,0,0,0,8924,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6935,4070038,85,85,9,4,0,0,0,0,0,0,0,0,0,0,8225,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6936,4070039,86,86,9,3,0,0,0,0,0,0,0,0,0,0,8648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(6937,4070040,85,85,9,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6938,4070041,1,1,3,30,0,0,0,0,0,0,0,0,0,0,8923,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6939,4070042,85,85,6,23,0,0,0,0,0,0,0,0,0,0,230,0,0,10783,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6940,4070043,85,85,9,3,0,0,0,0,0,0,0,0,0,0,8927,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6942,2420001,32,37,7,34,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6943,2420002,32,37,7,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6944,2420003,32,37,3,20,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6945,2420004,32,33,7,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6946,2420005,32,37,5,7,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6947,2420006,36,37,7,3,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6948,2420007,32,37,7,23,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6949,2420008,32,35,7,4,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6950,2420009,32,38,7,3,0,0,0,0,0,0,0,0,0,0,200,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6951,2420010,33,38,4,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6952,2420011,32,37,7,14,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6953,2420012,32,32,3,3,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6954,2420013,30,30,3,4,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6955,2420014,33,35,9,3,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6956,2420015,35,35,9,9,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6957,2420016,34,38,7,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6958,2420017,34,35,9,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6959,2420018,35,36,9,16,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6960,2420019,35,36,8,3,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6961,2420020,37,38,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6962,2420021,35,39,9,6,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6963,2420022,35,36,4,7,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6964,2420023,36,36,9,9,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6965,2420024,35,35,8,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6966,2420025,35,35,8,3,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6967,2420026,36,36,7,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6968,2420027,36,36,7,20,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6969,2420028,36,36,8,26,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6970,2420029,36,36,9,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6971,2420030,38,39,6,13,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6972,2420031,38,38,9,24,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6973,2420032,38,39,6,34,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6974,2420033,37,40,9,20,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6975,2420034,37,38,9,23,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6976,2420035,38,39,5,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6977,2420036,39,39,8,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6978,2420037,38,41,5,20,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6979,2420038,38,41,5,4,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6980,2420039,38,41,7,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6981,2420040,38,41,5,40,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6982,2420041,37,37,9,19,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6983,2420042,38,41,5,13,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6984,2420043,36,41,5,24,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6985,2420044,38,38,4,34,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6986,2420045,38,38,4,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6987,2420046,38,38,5,34,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6988,2420047,38,38,4,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6989,2420048,38,38,9,34,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6990,2420049,40,40,9,27,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6991,2420050,38,38,5,4,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6992,2420051,38,38,9,23,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6993,2420052,39,40,7,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6994,2420053,39,40,7,24,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6995,2420054,39,39,6,24,0,0,0,0,0,0,0,0,0,0,146,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6996,2420055,35,39,9,30,0,0,0,0,0,0,0,0,0,0,312,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6997,2420056,38,39,5,4,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6998,2420057,38,39,7,24,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(6999,2420058,38,39,5,34,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7000,2420059,40,40,9,9,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7001,2420060,37,40,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7002,2420061,38,40,7,13,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7003,2420062,35,35,8,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7004,2420063,35,35,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7005,2420064,39,39,6,7,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7006,2420065,39,39,6,6,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7007,2420066,39,39,6,3,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7008,2420067,39,39,6,4,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7009,2420068,40,40,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7010,2420069,36,36,9,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7011,2420070,38,38,5,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7012,2420071,40,40,9,13,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7013,2420072,38,38,8,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7014,2420073,39,39,9,4,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7015,2420074,40,40,9,20,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7016,2430000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7017,2430001,36,36,6,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7018,2430002,38,38,8,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7019,2430003,38,38,8,24,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7020,2430004,38,38,7,23,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7021,2430005,40,40,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7022,2430006,38,38,8,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7023,2430007,37,40,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7024,2440000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7025,2440001,37,40,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7026,2440002,38,38,9,7,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7027,2440003,38,38,9,34,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7028,2440004,38,38,6,3,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7029,2440005,42,42,9,9,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7030,2440006,38,38,7,40,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7031,2440007,38,40,7,13,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7032,2440008,38,38,4,40,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7033,2440009,38,38,6,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7034,2440010,38,38,8,29,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7035,2440011,38,38,7,23,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7036,2440012,38,38,4,7,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7037,2440013,38,38,4,4,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7038,2440014,38,38,5,14,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7039,2440015,38,38,8,24,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7040,2440016,1,1,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7041,390000,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7043,390002,32,37,7,14,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7044,390003,37,37,6,24,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7045,390004,36,37,8,7,1,0,0,1113,0,0,5517,5518,1113,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7046,390005,36,37,8,4,2,0,0,1140,0,0,5513,5514,1140,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7047,390006,35,35,8,4,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7048,390007,37,37,8,34,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7049,390008,36,37,5,4,2,0,0,1124,0,0,5513,5514,1124,0,107,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7050,390009,36,36,8,34,1,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',339,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7051,390010,37,37,9,37,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7052,390011,36,36,6,34,1,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',339,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7053,390012,35,37,4,3,1,0,0,1134,0,0,5725,5726,1134,0,72,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7054,390013,35,37,6,27,1,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7056,390015,36,36,6,3,1,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7057,390016,36,37,6,4,1,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7058,390017,36,36,6,4,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7059,390018,35,35,8,14,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7060,390019,60,60,7,17,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7061,390020,38,38,8,4,1,0,0,0,0,0,0,0,0,0,255,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(7062,390021,37,38,6,33,1,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(7065,390024,1,1,3,3,1,0,0,1134,1180,0,5533,5534,1134,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,544648,0,0,0,0,''),
(7066,390025,2,2,3,3,0,0,0,0,0,0,0,0,0,0,2335,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7068,390027,37,37,8,27,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7069,390028,36,36,6,4,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7070,390029,35,35,7,14,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7071,390030,36,36,8,7,1,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7072,390031,37,37,8,27,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7073,390032,34,34,6,4,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(7074,390033,35,35,6,3,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(7075,390034,36,36,9,14,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7077,390036,35,35,6,26,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7078,390037,33,34,5,39,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7079,390038,100,100,11,13,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7080,390039,35,36,6,36,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7081,390040,35,36,5,3,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7082,390041,32,32,8,3,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7084,390043,33,34,6,16,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7085,390044,35,35,6,16,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7086,390045,33,34,6,3,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7087,390046,35,36,6,33,1,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7088,390047,36,37,5,3,0,0,0,0,0,0,0,0,0,0,253,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7089,390048,31,32,6,37,1,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7090,390049,33,34,6,36,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7091,390050,36,36,9,16,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7092,390051,32,33,8,3,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7093,390052,35,35,8,3,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7094,390053,33,34,6,3,1,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7096,390055,32,33,6,4,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',342,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(7098,390057,31,34,6,3,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7099,390058,31,32,6,3,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7100,390059,31,34,6,36,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7101,390060,31,32,6,16,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7102,390061,31,34,6,16,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7103,390062,32,32,6,3,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7104,390063,31,32,6,3,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7105,390064,31,32,6,3,1,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7106,390065,31,31,7,16,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7107,390066,31,32,6,39,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7109,390068,32,33,5,3,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7110,390069,31,32,6,3,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',341,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7112,390071,31,33,6,33,1,0,0,0,0,0,0,0,0,0,2848,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(7113,390072,31,32,8,3,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',341,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7114,390073,31,33,6,3,2,0,0,0,0,0,0,0,0,0,2847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7115,390074,31,31,8,3,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7116,390075,30,33,5,3,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7118,390077,31,32,5,3,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',341,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7119,390078,40,40,5,3,1,0,0,1113,1184,0,5517,5518,1113,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7121,390080,1,1,3,3,2,0,0,1125,0,0,5537,5538,1125,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(7122,390081,20,20,3,3,1,0,0,1126,1185,0,5517,5518,1126,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(7123,390082,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7124,390083,39,39,5,17,1,0,0,1134,1186,0,5517,5518,1134,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7125,390084,32,32,6,34,1,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7126,390085,37,37,5,39,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7127,390086,41,41,9,3,2,0,0,1138,0,0,5513,5514,1138,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7128,390087,30,30,5,33,1,0,0,1137,1191,0,5517,5518,1137,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7129,390088,1,1,3,37,1,0,0,1127,1188,0,5517,5518,1127,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(7130,390089,20,20,6,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(7131,390090,70,70,3,3,1,0,0,1135,1188,0,5517,5518,1135,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7132,390091,40,40,5,33,1,0,0,1128,1191,0,5517,5518,1128,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7133,390092,32,32,6,34,1,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7134,390093,33,33,7,34,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7135,390094,20,20,6,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7136,390095,40,40,9,3,1,0,0,1138,1184,0,5517,5518,1138,1184,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7137,390096,41,41,9,3,1,0,0,1125,1189,0,5517,5518,1125,1189,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7138,390097,40,40,5,36,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7139,390098,40,40,9,3,1,0,0,1125,1188,0,5517,5518,1125,1188,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7140,390099,40,40,5,3,2,0,0,1133,0,0,5513,5514,1133,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7141,390100,42,42,9,36,1,0,0,1136,0,0,5517,5518,1136,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7142,390101,1,1,3,3,1,0,0,1138,1166,0,5501,5502,1138,1166,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(7143,390102,35,35,5,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7144,390103,34,34,8,4,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7145,390104,33,34,5,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7146,390105,33,33,6,34,1,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7147,390106,32,33,5,37,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7148,390107,35,35,5,6,1,0,0,1125,1185,0,5501,5502,1125,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7149,390108,30,35,5,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7150,390109,35,35,6,34,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7151,390110,33,34,7,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7152,390111,39,39,5,13,2,0,0,1138,0,0,5513,5514,1138,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7153,390112,34,34,9,34,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7154,390113,30,30,5,13,1,0,0,1126,1190,0,5517,5518,1126,1190,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7155,390114,42,42,9,39,1,0,0,1138,1185,0,5517,5518,1138,1185,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7156,390115,35,35,5,4,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7157,390116,35,35,5,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7158,390117,40,40,5,16,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7159,390118,34,34,6,34,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7160,390119,60,60,6,33,1,0,0,1126,1184,0,5517,5518,1126,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7161,390120,39,39,9,39,1,0,0,1125,1186,0,5517,5518,1125,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7162,390121,34,34,8,34,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7163,390122,34,35,6,34,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7164,390123,34,35,6,34,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7165,390124,36,36,6,4,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7166,390125,35,35,8,34,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7167,390126,35,35,8,7,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7168,390127,36,36,7,4,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7169,390128,36,36,6,4,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7170,390129,39,39,9,39,1,0,0,1133,1185,0,5517,5518,1133,1185,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(7171,390130,44,44,9,3,2,0,0,1133,0,0,5513,5514,1133,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7172,390131,38,38,5,39,1,0,0,1127,1187,0,5517,5518,1127,1187,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7173,390132,35,35,6,9,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7174,390133,36,36,8,20,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7176,390135,35,36,6,30,2,0,0,1139,0,0,5513,5514,1139,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7177,390136,35,35,6,20,1,0,0,1113,0,0,5517,5518,1113,0,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7178,390137,36,36,9,37,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7179,390138,35,35,6,24,1,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7180,390139,36,36,8,24,1,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7182,390141,34,34,7,7,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7185,390144,35,36,6,7,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7186,390145,35,36,6,4,2,0,0,1114,0,0,5513,5514,1114,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7187,390146,39,39,9,39,1,0,0,1113,0,0,5517,5518,1113,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7188,390147,36,36,9,39,1,0,0,1126,1187,0,5517,5518,1126,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7189,390148,35,36,6,20,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7190,390149,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7191,390150,36,36,8,7,1,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7192,390151,35,35,6,34,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7193,390152,35,35,6,14,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7195,390154,35,35,6,24,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7196,390155,35,35,9,24,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7197,390156,38,38,9,4,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7199,390158,39,39,9,7,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7200,390159,15,15,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3039232,0,0,0,0,''),
(7201,390160,37,37,7,4,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7202,390161,37,37,7,24,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7203,390162,35,35,9,4,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7204,390163,35,37,7,4,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7205,390164,36,36,5,4,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7206,390165,37,37,5,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7207,390166,37,37,9,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7208,390167,34,34,8,4,1,0,0,0,0,0,0,0,0,0,193,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7209,390168,42,42,9,39,1,0,0,1126,1187,0,5517,5518,1126,1187,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7210,390169,33,33,6,4,1,0,0,0,0,0,0,0,0,0,193,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7211,390170,38,38,5,39,1,0,0,1138,1184,0,5517,5518,1138,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7212,390171,40,40,5,39,1,0,0,1136,1186,0,5517,5518,1136,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7213,390172,35,36,8,4,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7214,390173,40,40,5,39,1,0,0,1136,1187,0,5517,5518,1136,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7215,390174,36,38,4,27,1,0,0,1134,0,0,5725,5726,1134,0,66,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7216,390175,36,38,5,27,1,0,0,1134,0,0,5725,5726,1134,0,72,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7217,390176,38,38,6,37,1,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7218,390177,38,38,6,7,1,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7219,390178,35,35,7,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7220,390179,36,36,9,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7222,390181,40,40,5,10,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7223,390182,41,41,5,39,1,0,0,1136,1185,0,5517,5518,1136,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(7224,390183,38,38,5,39,1,0,0,1139,1187,0,5517,5518,1139,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7225,390184,40,40,5,39,1,0,0,1136,1189,0,5517,5518,1136,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7231,390190,35,35,7,9,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7234,390193,38,38,6,4,1,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7235,390194,39,39,6,17,1,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7236,390195,39,39,6,4,1,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7237,390196,40,40,7,9,1,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7241,390200,40,40,9,33,1,0,0,1136,1187,0,5517,5518,1136,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7242,390201,31,33,6,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7244,390203,36,37,6,40,1,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7245,390204,39,40,6,4,1,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7246,390205,40,40,7,4,1,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7247,390206,35,35,7,9,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7248,390207,20,20,3,3,0,0,0,0,0,0,0,0,0,0,6845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7249,390208,20,20,3,3,0,0,0,0,0,0,0,0,0,0,6845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7250,390209,39,39,9,4,2,0,0,1137,0,0,5513,5514,1137,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7251,390210,39,39,5,4,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16576384,0,0,0,0,''),
(7252,390211,39,39,9,14,2,0,0,1116,0,0,5513,5514,1116,0,107,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7253,390212,39,39,8,4,1,0,0,0,0,0,0,0,0,0,261,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7254,390213,20,20,3,3,0,0,0,0,0,0,0,0,0,0,6845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7255,390214,38,38,5,34,1,0,0,0,0,0,0,0,0,0,145,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7256,390215,20,20,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7257,390216,100,100,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547717,0,0,0,0,''),
(7258,390217,100,100,3,3,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7265,390224,31,32,6,26,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7269,390228,33,34,6,3,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7270,390229,35,35,6,39,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(7272,390231,33,33,9,33,1,0,0,0,0,0,0,0,0,0,2846,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7274,390233,30,30,9,36,0,0,0,0,0,0,0,0,0,0,164,0,1,228,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7275,390234,41,41,9,4,1,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7276,390235,39,39,9,7,0,0,0,0,0,0,0,0,0,0,211,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7277,390236,38,38,9,3,1,0,0,1113,1189,0,5517,5518,1113,1189,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7278,390237,38,38,9,3,1,0,0,1138,1188,0,5517,5518,1138,1188,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7279,390238,38,38,9,3,1,0,0,1139,1187,0,5517,5518,1139,1187,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7280,390239,43,43,5,6,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7281,390240,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7284,390243,35,35,6,30,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7288,390247,40,40,10,27,1,0,0,0,0,0,0,0,0,0,247,0,2,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7296,390255,36,36,9,34,0,0,0,0,0,0,0,0,0,0,231,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7299,390258,42,42,11,7,1,0,0,0,0,0,0,0,0,0,1585,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7304,390263,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7305,390264,1,1,3,3,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7313,390272,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(7314,390273,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4141083,0,0,0,0,''),
(7316,390275,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8264,0,0,16893,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7331,390290,35,35,7,4,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(7364,390323,34,34,7,33,1,0,0,1138,1187,0,5517,5518,1138,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7412,390371,34,34,9,34,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7417,3400000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7418,3400001,36,38,2,6,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7419,3400002,36,38,2,17,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7420,3400003,36,38,2,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7421,3400004,36,38,2,24,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7422,3400005,36,38,2,34,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7423,3400006,37,38,2,9,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7424,3410000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7425,3410001,36,38,2,6,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7426,3410002,36,38,2,17,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7427,3410003,36,38,2,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7428,3410004,36,38,2,24,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7429,3410005,36,38,2,34,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7430,3410006,37,38,2,9,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7431,2650000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7432,2650001,79,80,6,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7433,2650002,79,80,6,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7434,2650003,79,80,7,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7435,2650004,79,80,7,6,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7436,2650005,79,80,7,40,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7437,2650006,79,80,6,33,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7438,2650007,81,81,7,6,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7439,2650008,80,80,3,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7440,2650009,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(7441,2650010,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7442,2650011,80,80,7,34,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7443,2650012,79,80,6,6,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7444,2650013,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7445,2650014,80,80,10,4,0,0,0,0,0,0,0,0,0,0,154,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7446,2650015,83,83,9,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7447,2650016,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7448,2650017,78,78,6,3,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7449,2650018,78,79,6,4,0,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7450,2650019,79,80,6,3,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7451,2650020,79,80,6,4,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7452,2650021,78,78,6,3,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7453,2650022,79,79,6,4,0,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7454,2650023,78,79,6,33,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7455,2650024,79,80,7,4,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7456,2650025,77,78,6,4,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7457,2650026,76,82,7,27,1,0,0,1133,1190,0,5461,5478,1133,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580494,0,0,0,0,''),
(7458,2650027,80,80,7,10,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7459,2650028,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7460,2650029,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7461,2650030,92,92,7,19,1,0,0,1139,1184,0,5461,5462,1139,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7462,2650031,1,1,3,3,1,0,0,1127,0,7097,7020,7021,1127,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7463,2650032,77,77,6,24,2,0,0,1113,0,0,65535,65535,1113,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7464,2650033,80,80,6,9,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7465,2650034,79,79,6,4,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7466,2650035,80,80,6,26,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7467,2650036,84,84,9,30,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7468,2650037,80,80,6,26,1,0,0,1134,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7469,2650038,80,80,6,26,1,0,0,1127,0,0,5525,5526,1139,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7470,2650039,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7471,2650040,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7472,2650041,80,80,6,24,0,0,0,0,0,0,0,0,0,0,7227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7473,2650042,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7474,2650043,80,80,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7475,2670000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7476,2670001,84,84,3,3,0,0,0,0,0,0,0,0,0,0,7641,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7477,2670002,84,84,9,3,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7478,2670003,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7728,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7479,2670004,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7726,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7480,2670005,1,1,3,9,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7481,2670006,82,83,9,3,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7482,2670007,82,82,9,3,0,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7483,2670008,82,83,9,4,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7484,2670009,82,83,9,7,0,0,0,0,0,0,0,0,0,0,7211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7485,2670010,84,84,9,4,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7486,2670011,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7487,2670012,82,83,9,24,0,0,0,0,0,0,0,0,0,0,7175,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7488,2670013,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7489,2670014,83,83,9,16,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7490,2670015,83,83,9,4,0,0,0,0,0,0,0,0,0,0,294,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7491,2670016,83,83,9,9,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7492,2670017,83,83,9,24,0,0,0,0,0,0,0,0,0,0,7186,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7493,2670018,83,83,9,23,0,0,0,0,0,0,0,0,0,0,7186,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7494,2670019,84,84,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7495,2670020,84,84,9,30,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7496,2670021,82,83,9,4,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7497,2670022,84,84,9,20,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7498,2670023,83,83,9,20,0,0,0,0,0,0,0,0,0,0,7175,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7499,2670024,1,1,3,3,0,0,0,0,0,0,0,0,0,0,237,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7500,2670025,83,83,9,24,0,0,0,0,0,0,0,0,0,0,7175,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7501,2670026,84,84,9,10,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7502,2670027,83,83,9,7,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7503,2670028,83,83,9,4,0,0,0,0,0,0,0,0,0,0,237,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7504,2670029,84,84,9,26,0,0,0,0,0,0,0,0,0,0,7728,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7505,2670030,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7175,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7506,2670031,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7175,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7507,2670032,84,84,9,9,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7508,2670033,84,84,9,24,0,0,0,0,0,0,0,0,0,0,7641,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7509,2670034,84,84,9,23,0,0,0,0,0,0,0,0,0,0,7728,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7510,2670035,84,84,9,30,0,0,0,0,0,0,0,0,0,0,7726,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7511,2670036,84,84,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7512,4650000,1,1,3,4,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7513,4650001,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7514,4650002,90,91,9,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(7515,4650003,1,1,6,3,2,0,0,0,0,0,5529,5530,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7516,4650004,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7517,4650005,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(7518,4650006,77,78,5,4,2,0,0,0,0,0,0,0,0,0,11218,0,0,0,15989,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7519,4650007,77,78,6,7,1,0,0,0,0,0,0,0,0,0,4537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7520,4650008,77,77,5,4,0,0,0,0,0,0,0,0,0,0,4664,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7521,4650009,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7522,4650010,77,78,5,7,1,0,0,0,0,0,0,0,0,0,11219,0,0,0,15989,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7523,4650011,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7524,4650012,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7525,4650013,77,77,5,4,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7526,4650014,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7527,4650015,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7528,4650016,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7529,4650017,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7530,4650018,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7531,4650019,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7532,4650020,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7533,4650021,1,1,3,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7534,4650022,92,92,9,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7535,4650023,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7536,4650024,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7537,4650025,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7538,4650026,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(7539,4650027,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(7540,4650028,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7541,4650029,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7542,4650030,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7543,4650031,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7544,4650032,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7545,4650033,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7546,4650034,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7547,4650035,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7548,4650036,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7549,4650037,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7550,4650038,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259716,0,0,0,0,''),
(7551,4650039,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7552,4650040,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7553,4650041,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1589,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(7554,4650042,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(7555,4650043,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(7556,4650044,77,78,5,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7557,4650045,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7558,4650046,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7559,4650047,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7560,4650048,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7561,4650049,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7562,4650050,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7563,4650051,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1589,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7564,4650052,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7565,4650053,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(7566,4650054,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259716,0,0,0,0,''),
(7567,4650055,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259716,0,0,0,0,''),
(7568,4650056,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7569,4650057,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7570,4650058,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7571,4650059,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7572,4650060,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7573,4650061,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259716,0,0,0,0,''),
(7574,4650062,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7575,4650063,1,1,3,3,1,0,0,0,0,0,0,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7576,4650064,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7577,4650065,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7578,4650066,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7579,4650067,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7580,4650068,78,79,6,9,0,0,0,0,0,0,0,0,0,0,13107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7581,4650069,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7582,4650070,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7583,4650071,84,85,6,4,0,0,0,0,0,0,0,0,0,0,7185,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(7584,4650072,84,85,7,3,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7585,4650073,85,90,9,3,0,0,0,0,0,0,0,0,0,0,19311,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7586,4650074,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7587,4650075,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7588,4650076,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7589,4650077,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7590,4650078,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7591,4650079,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7592,4650080,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7593,4650081,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7594,4650082,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7595,4650083,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7596,4650084,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7597,4650085,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7598,4650086,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7599,4650087,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7600,4650088,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7601,4650089,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7602,4650090,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7603,4650091,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7604,4650092,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7605,4650093,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7606,4650094,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7607,4650095,79,79,5,23,0,0,0,0,0,0,0,0,0,0,10513,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7608,4650096,77,78,3,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7609,4650097,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7610,4650098,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7611,4650099,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7612,4650100,77,78,5,4,0,0,0,0,0,0,0,0,0,0,5596,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7613,4650101,77,78,6,4,0,0,0,0,0,0,0,0,0,0,5634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7614,4650102,90,91,3,3,1,0,0,0,0,0,5533,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7615,4650103,90,91,3,3,2,0,0,0,0,0,5529,5530,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7616,4650104,90,91,3,3,2,0,0,0,0,0,5529,5530,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7617,4650105,90,91,3,3,2,0,0,0,0,0,5529,5530,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7618,4650106,90,91,3,3,1,0,0,0,0,0,5533,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7619,4650107,90,91,3,3,1,0,0,0,0,0,5533,5534,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7620,4650108,90,91,3,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7621,4650109,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7622,4650110,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7623,4650111,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,15989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7624,4650112,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(7625,4650113,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7626,4650114,95,95,7,37,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7627,4650115,95,95,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7628,4650116,1,1,6,27,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7629,4650117,1,1,3,42,2,0,0,1130,1164,0,5545,5546,1130,1164,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7630,4650118,1,1,3,3,1,0,0,1128,0,0,65535,65535,1128,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7631,4650119,1,1,3,3,1,0,0,0,0,0,0,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8401797,0,0,0,0,''),
(7632,4650120,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7633,4650121,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7634,4650122,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7635,4650123,1,1,3,4,0,0,0,0,0,0,0,0,0,0,11211,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7636,4650124,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1596,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7637,4650125,1,1,3,3,2,0,0,1132,0,0,5505,5506,1132,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7638,4650126,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7639,4650127,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7640,4650128,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7641,4650129,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7642,4650130,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7643,4650131,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7644,4650132,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7645,4650133,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7646,4650134,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7647,4650135,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7648,4650136,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7649,4650137,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7650,4650138,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7651,4650139,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7652,4650140,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7653,4650141,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7654,4650142,78,78,5,4,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7655,4650143,80,81,5,24,0,0,0,0,0,0,0,0,0,0,8058,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7656,4650144,79,80,6,4,0,0,0,0,0,0,0,0,0,0,11211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7657,4650145,79,79,5,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(7658,4650146,80,81,5,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7659,4650147,80,81,5,4,1,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7660,4650148,83,84,6,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7661,4650149,83,84,3,34,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7662,4650150,83,84,4,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7663,4650151,82,83,5,7,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7664,4650152,82,83,5,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7665,4650153,82,83,6,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7666,4650154,80,81,5,3,0,0,0,0,0,0,0,0,0,0,10811,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7667,4650155,83,84,7,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7668,4650156,1,1,3,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,17954,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7669,4650157,82,83,5,4,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7670,4650158,82,83,7,3,0,0,0,0,0,0,0,0,0,0,10809,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7671,4650159,82,83,5,23,0,0,0,0,0,0,0,0,0,0,11457,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7672,4650160,82,83,5,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7673,4650161,83,84,5,4,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7674,4650162,83,84,5,24,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7675,4650163,83,84,4,3,0,0,0,0,0,0,0,0,0,0,6540,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7676,4650164,84,84,6,9,0,0,0,0,0,0,0,0,0,0,7687,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7677,4650165,85,85,8,9,0,0,0,0,0,0,0,0,0,0,238,0,0,16012,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7678,4650166,85,85,7,4,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7679,4650167,85,85,7,9,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7680,4650168,85,85,7,3,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7681,4650169,83,84,6,3,0,0,0,0,0,0,0,0,0,0,9532,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7682,4650170,90,90,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7683,4650171,83,84,5,7,0,0,0,0,0,0,0,0,0,0,10809,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7684,4650172,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7685,4650173,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7686,4650174,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7687,4650175,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7688,4650176,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(7689,4650177,79,80,6,7,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7690,4650178,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7691,4650179,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7692,4650180,84,84,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7693,4650181,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7694,4650182,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7695,4650183,1,1,3,14,2,0,0,1137,0,0,65535,65535,1137,0,7919,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7696,4650184,1,1,3,37,2,0,0,1138,0,0,5561,5562,1138,0,58,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7697,4650185,1,1,3,9,1,0,0,1125,1188,0,5469,5470,1137,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7698,4650186,1,1,3,3,1,0,0,1129,1169,0,5533,5534,1139,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7699,4650187,1,1,3,39,1,0,0,1137,0,6460,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7700,4650188,1,1,3,9,2,0,0,1127,0,0,5457,5458,1127,0,1465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7701,4650189,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7702,4650190,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7703,4650191,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7704,4650192,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7705,4650193,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7706,4650194,79,79,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7707,4650195,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7708,4650196,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7709,4650197,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7710,4650198,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7711,4650199,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7712,4650200,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7713,4650201,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7714,4650202,90,91,9,3,1,0,0,0,0,0,5533,5534,0,0,119,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615557,0,0,0,0,''),
(7715,4650203,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7716,4650204,79,79,3,4,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7717,4650205,78,78,6,4,0,0,0,0,0,0,0,0,0,0,8195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7718,4650206,81,81,7,4,0,0,0,0,0,0,0,0,0,0,5634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7719,4650207,82,82,7,7,0,0,0,0,0,0,0,0,0,0,4537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7720,4650208,79,80,5,4,0,0,0,0,0,0,0,0,0,0,12555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7721,4650209,79,79,5,3,0,0,0,0,0,0,0,0,0,0,8059,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7722,4650210,80,81,5,4,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7723,4650211,85,85,6,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7724,4650212,1,1,3,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7725,4650213,81,81,6,4,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7726,4650214,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7727,4650215,85,85,5,3,0,0,0,0,0,0,0,0,0,0,258,0,0,6891,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7728,4650216,81,81,6,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7729,4650217,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7730,4650218,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1599,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7731,4650219,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7732,4650220,1,1,3,4,2,0,0,0,0,0,0,0,0,0,11218,0,0,0,15989,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7733,4650221,85,85,7,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7734,4650222,80,85,7,4,0,0,0,0,0,0,0,0,0,0,11363,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7735,4650223,80,80,5,4,0,0,0,0,0,0,0,0,0,0,5634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7736,4650224,1,1,3,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7737,4650225,81,82,5,4,0,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7738,4650226,1,1,3,3,2,0,0,1135,0,0,5545,5546,1135,0,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7739,4650227,82,85,7,7,0,0,0,0,0,0,0,0,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7740,4650228,1,1,3,3,1,0,0,1135,0,0,5549,5550,1135,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7741,4650229,1,1,3,3,1,0,0,1139,1164,0,5549,5550,1139,1164,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(7742,4650230,1,1,3,39,2,0,0,1114,1164,0,5545,5546,1114,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6145,0,0,0,0,''),
(7743,4650231,1,1,3,3,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7744,4650232,81,82,6,4,0,0,0,0,0,0,0,0,0,0,5237,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7745,4650233,82,83,5,4,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7746,4650234,84,84,7,3,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7747,4650235,5,5,3,3,0,0,0,0,0,0,0,0,0,0,8220,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7748,4650236,82,83,7,4,0,0,0,0,0,0,0,0,0,0,10816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(7749,4650237,87,88,8,4,0,0,0,0,0,0,0,0,0,0,11212,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7750,4650238,84,84,8,7,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7751,4650239,82,83,5,4,0,0,0,0,0,0,0,0,0,0,2361,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7752,4650240,84,84,6,26,2,0,0,1114,0,0,5521,5522,1135,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7753,4650241,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11242,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7754,4650242,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7755,4650243,1,1,3,3,2,0,0,0,0,0,0,0,0,0,11245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7756,4650244,10,10,1,3,0,0,0,0,0,0,0,0,0,0,11244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7757,4650245,90,90,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7758,4650246,90,92,8,3,0,0,0,0,0,0,0,0,0,0,11242,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7759,4650247,83,85,4,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7760,4650248,1,1,3,3,2,0,0,0,0,0,0,0,0,0,11244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7761,4650249,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7762,4650250,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7763,4650251,1,1,3,3,2,0,0,0,0,0,0,0,0,0,11245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7764,4650252,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11242,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7765,4650253,10,10,1,3,0,0,0,0,0,0,0,0,0,0,11246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7766,4650254,1,1,3,10,1,0,0,0,0,0,0,0,0,0,11243,0,0,19040,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7767,4650255,1,1,3,4,2,0,0,0,0,0,0,0,0,0,11243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7768,4650256,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7769,4650257,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7770,4650258,82,83,6,3,0,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7771,4650259,84,84,6,3,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7772,4650260,86,86,9,3,0,0,0,0,0,0,0,0,0,0,10813,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7773,4650261,90,91,9,9,0,0,0,0,0,0,0,0,0,0,8771,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7774,4650262,93,93,10,3,1,0,0,0,0,0,0,0,0,0,11051,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7775,4650263,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7776,4650264,20,20,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7777,4650265,84,85,5,20,0,0,0,0,0,0,0,0,0,0,10354,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7778,4650266,84,85,5,7,0,0,0,0,0,0,0,0,0,0,11247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7779,4650267,85,85,6,3,0,0,0,0,0,0,0,0,0,0,11449,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7780,4650268,84,85,5,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,18954,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7781,4650269,79,80,5,4,0,0,0,0,0,0,0,0,0,0,12542,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7782,4650270,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7783,4650271,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7784,4650272,1,1,6,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7785,4650273,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7786,4650274,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7787,4650275,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7788,4650276,79,81,3,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7789,4650277,79,80,6,3,0,0,0,0,0,0,0,0,0,0,12469,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7790,4650278,98,98,9,24,2,0,0,0,0,0,5529,5530,0,0,1592,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7791,4650279,98,98,9,30,1,0,0,0,0,0,0,5534,0,0,10021,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7792,4650280,98,98,12,4,1,0,0,0,0,0,0,0,0,0,11050,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7793,4650281,79,80,7,4,0,0,0,0,0,0,0,0,0,0,12478,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7794,4650282,80,80,9,3,2,0,0,0,0,0,5529,5530,0,0,120,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7795,4650283,80,80,7,16,2,0,0,0,0,0,5529,5530,0,0,1591,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615552,0,0,0,0,''),
(7796,4650284,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7797,4650285,80,80,7,24,1,0,0,0,0,0,5533,5534,0,0,1606,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(7798,4650286,80,80,7,23,2,0,0,0,0,0,5529,5530,0,0,1589,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7799,4650287,80,80,7,17,2,0,0,0,0,0,5529,5530,0,0,1590,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615557,0,0,0,0,''),
(7800,4650288,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7801,4650289,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7802,4650290,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7803,4650291,86,86,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7804,4650292,1,1,3,7,1,0,0,1137,1164,0,5549,5550,1137,1164,82,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547721,0,0,0,0,''),
(7805,4650293,81,82,3,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7806,4650294,82,83,5,4,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7807,4650295,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7808,4650296,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7809,4650297,82,83,9,3,2,0,0,1114,1164,0,5545,5546,1114,1164,93,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582916,0,0,0,0,'');
INSERT INTO `spawn_npcs` VALUES
(7810,4650298,1,1,3,3,2,0,0,0,0,0,5545,5546,0,0,94,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7811,4650299,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7812,4650300,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7813,4650301,1,1,3,3,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7814,4650302,1,1,3,34,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32784,0,0,0,0,''),
(7815,4650303,82,83,9,3,2,0,0,1114,1164,0,5545,5546,1114,1164,93,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12587029,0,0,0,0,''),
(7816,4650304,1,1,3,7,2,0,0,1136,1164,0,5545,5546,1136,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7817,4650305,82,83,6,3,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7818,4650306,1,1,3,17,1,0,0,1139,0,0,5549,5550,1139,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7819,4650307,1,1,3,3,2,0,0,0,0,0,5545,5546,0,0,96,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7820,4650308,1,1,3,4,2,0,0,1120,0,0,5545,5546,1120,0,95,0,0,13111,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12588948,0,0,0,0,''),
(7821,4650309,79,81,5,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7822,4650310,1,1,3,3,2,0,0,0,0,0,5545,5546,0,0,96,0,0,11080,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7823,4650311,1,1,3,16,2,0,0,1113,0,0,5545,5546,1113,0,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7824,4650312,1,1,3,4,2,0,0,1113,0,0,5545,5546,1113,0,91,0,0,11784,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7825,4650313,1,1,3,3,2,0,0,1138,0,0,5545,5546,1138,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7826,4650314,1,1,3,4,1,0,0,1135,0,0,5549,5550,1135,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12608405,0,0,0,0,''),
(7827,4650315,1,1,3,3,2,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7828,4650316,1,1,3,16,2,0,0,1137,0,0,5545,5546,1137,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7829,4650317,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,99,0,0,11784,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7830,4650318,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7831,4650319,1,1,3,3,2,0,0,0,0,0,5545,5546,0,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7832,4650320,90,90,9,3,1,0,0,0,0,0,0,5550,0,0,100,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7833,4650321,1,1,3,3,2,0,0,1137,0,0,5545,5546,1137,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7834,4650322,1,1,3,3,1,0,0,1113,0,0,65535,65535,1113,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7835,4650323,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,98,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7836,4650324,82,83,6,4,0,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7837,4650325,83,84,4,7,0,0,0,0,0,0,0,0,0,0,6825,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7838,4650326,83,84,5,7,0,0,0,0,0,0,0,0,0,0,6825,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7839,4650327,90,90,9,3,2,0,0,0,0,0,5545,5546,0,0,99,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7840,4650328,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7841,4650329,83,84,6,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7842,4650330,83,84,3,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7843,4650331,83,84,4,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7844,4650332,84,84,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7845,4650333,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7846,4650334,82,82,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7847,4580000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7848,4580001,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7849,4580002,1,1,3,4,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7850,4580003,1,1,3,4,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7851,4580004,90,90,9,9,1,0,0,0,0,0,0,5534,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(7852,4580005,1,1,3,4,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7853,4580006,92,92,9,4,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7854,4580007,90,90,9,9,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7855,4580008,1,1,3,4,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7856,4580009,90,90,6,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7857,4580010,90,94,9,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(7858,4580011,90,90,9,14,2,0,0,0,0,0,0,0,0,0,11218,0,0,0,15989,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7859,4580012,90,90,9,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7860,4580013,90,90,9,4,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7861,4580014,90,90,9,3,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7862,4580015,1,1,9,3,0,0,0,0,0,0,0,0,0,0,2897,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7863,4580016,90,90,9,3,0,0,0,0,0,0,0,0,0,0,3710,0,0,6193,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7864,4580017,90,90,9,3,1,0,0,0,0,0,0,0,0,0,11219,0,0,0,15989,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7865,4580018,90,90,3,3,0,0,0,0,0,0,0,0,0,0,4531,0,0,1584,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7866,4580019,90,90,7,3,0,0,0,0,0,0,0,0,0,0,4531,0,0,1584,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7867,4580020,90,90,9,7,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7868,4580021,92,92,9,3,0,0,0,0,0,0,0,0,0,0,4531,0,0,1584,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7869,4580022,90,90,9,4,0,0,0,0,0,0,0,0,0,0,9782,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7870,4580023,90,90,9,7,0,0,0,0,0,0,0,0,0,0,9783,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7871,4580024,91,91,9,24,2,0,0,0,0,0,0,0,0,0,11218,0,0,0,15989,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7872,4580025,90,90,9,3,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7873,4580026,90,90,9,3,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7874,4580027,90,90,9,4,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7875,4580028,91,91,6,3,0,0,0,0,0,0,0,0,0,0,7247,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7876,4580029,91,91,9,29,1,0,0,0,0,0,0,0,0,0,11219,0,0,0,15989,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7877,4580030,91,91,6,3,0,0,0,0,0,0,0,0,0,0,7247,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7878,4580031,92,92,9,26,1,0,0,0,0,0,0,0,0,0,11219,0,0,0,15989,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7879,4580032,90,90,9,3,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7880,4550000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7881,4550001,82,82,7,17,0,0,0,0,0,0,0,0,0,0,8050,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7882,4550002,82,82,7,37,0,0,0,0,0,0,0,0,0,0,8050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7883,4550003,88,88,8,3,0,0,0,0,0,0,0,0,0,0,8200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7884,4550004,88,90,9,3,0,0,0,0,0,0,0,0,0,0,8059,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7885,4550005,90,90,9,3,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7886,4550006,91,91,9,3,1,0,0,0,0,0,0,0,0,0,11748,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7887,4550007,90,91,9,3,1,0,0,0,0,0,0,0,0,0,11749,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7888,4550008,90,91,9,3,2,0,0,0,0,0,0,0,0,0,11749,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7889,4550009,90,91,9,3,1,0,0,0,0,0,0,0,0,0,11746,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7890,4550010,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7891,4550011,82,82,7,34,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(7892,4550012,85,86,8,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7893,4550013,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7894,4550014,1,1,3,27,2,0,0,0,0,0,5529,5530,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7895,4550015,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1589,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7896,4550016,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7897,4550017,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7898,4550018,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7899,4550019,1,1,3,27,1,0,0,0,0,0,5533,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7900,4550020,1,1,3,27,2,0,0,0,0,0,5529,5530,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7901,4550021,82,83,6,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(7902,4550022,82,83,6,7,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(7903,4550023,84,84,9,16,1,0,0,0,0,0,0,0,0,0,10874,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7904,4550024,90,91,9,3,0,0,0,0,0,0,0,0,0,0,7241,0,0,2507,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7905,4550025,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7906,4550026,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7907,4550027,1,1,3,27,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7908,4550028,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7909,4550029,1,1,3,27,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7910,4550030,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7911,4550031,1,1,3,27,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7912,4550032,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7913,4550033,87,92,9,17,0,0,0,0,0,0,0,0,0,0,9848,0,0,18954,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7914,4550034,89,92,8,6,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7915,4550035,89,90,9,9,0,0,0,0,0,0,0,0,0,0,9846,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7916,4550036,88,89,8,3,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7917,4550037,89,90,8,3,0,0,0,0,0,0,0,0,0,0,8199,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7918,4550038,88,89,7,24,0,0,0,0,0,0,0,0,0,0,9846,0,0,10956,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7919,4550039,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7920,4550040,88,89,7,3,0,0,0,0,0,0,0,0,0,0,10668,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7921,4550041,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7922,4550042,91,91,9,27,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7923,4550043,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7924,4550044,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7925,4550045,90,90,9,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7926,4550046,92,92,12,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7927,4550047,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7928,4550048,90,90,9,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7929,4550049,84,84,8,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(7930,4550050,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7931,4550051,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7932,4550052,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7933,4550053,92,92,9,3,0,0,0,0,0,0,0,0,0,0,11215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7934,4550054,92,92,9,4,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7935,4550055,85,85,8,13,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(7936,4550056,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7937,4550057,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7938,4550058,87,92,7,19,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7939,4550059,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7940,4550060,1,1,7,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7941,4550061,92,92,8,7,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7942,4550062,92,92,7,17,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7943,4550063,92,92,9,6,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7944,4550064,92,92,7,4,0,0,0,0,0,0,0,0,0,0,11215,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7945,4550065,83,84,8,39,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7946,4550066,82,84,7,14,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7947,4550067,1,1,7,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7948,4550068,90,91,7,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7949,4550069,90,91,3,27,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7950,4550070,1,1,3,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7951,4550071,1,1,3,27,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7952,4550072,82,84,7,27,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7953,4550073,91,91,7,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7954,4550074,90,91,3,27,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7955,4550075,90,91,7,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7956,4550076,90,91,7,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7957,4550077,82,83,6,4,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(7958,4550078,82,83,6,27,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7959,4550079,90,91,7,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7960,4550080,84,87,9,9,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7961,4550081,83,84,9,14,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7962,4550082,90,91,7,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,11245,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7963,4550083,90,90,7,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7964,4550084,91,91,7,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7965,4550085,82,84,6,7,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7966,4550086,85,85,9,9,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7967,4550087,90,90,7,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7968,4550088,83,84,8,40,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7969,4550089,85,85,7,36,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(7970,4550090,86,86,9,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,10962,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7971,4550091,86,86,9,10,0,0,0,0,0,0,0,0,0,0,10820,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7972,4550092,1,1,7,34,2,0,0,0,0,0,0,0,0,0,10871,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7973,4550093,85,86,8,33,0,0,0,0,0,0,0,0,0,0,11050,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7974,4550094,85,86,7,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7975,4550095,86,86,8,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,10957,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7976,4550096,86,86,9,34,0,0,0,0,0,0,0,0,0,0,11212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7977,4550097,85,85,7,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7978,4550098,85,86,7,4,0,0,0,0,0,0,0,0,0,0,10816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7979,4550099,90,91,7,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7980,4550100,86,86,9,27,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7981,4550101,86,86,9,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7982,4550102,87,87,9,9,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7983,4550103,90,90,7,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7984,4550104,91,91,7,3,2,0,0,0,0,0,0,0,0,0,10871,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7985,4550105,1,1,7,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7986,4550106,91,91,9,3,1,0,0,1116,1172,0,5725,5726,1116,1172,65,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7987,4550107,85,86,5,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7988,4550108,90,90,7,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7989,4550109,87,87,9,27,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7990,4550110,87,87,9,17,1,0,0,0,0,0,0,0,0,0,10874,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7991,4550111,86,86,5,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7992,4550112,86,86,7,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7993,4550113,86,86,12,7,0,0,0,0,0,0,0,0,0,0,10820,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7994,4550114,87,87,9,27,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7995,4550115,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(7996,4550116,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(7997,4550117,86,87,8,13,2,0,0,0,0,0,5481,5482,0,0,1589,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(7998,4550118,86,86,9,19,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(7999,4550119,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1589,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8000,4550120,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8001,4550121,90,90,9,3,0,0,0,0,0,0,0,0,0,0,12472,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8002,4550122,86,87,8,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8003,4550123,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8004,4550124,1,1,3,24,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8005,4550125,1,1,7,13,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(8006,4550126,87,87,9,13,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,10962,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(8007,4550127,87,89,9,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8008,4550128,90,90,6,10,0,0,0,0,0,0,0,0,0,0,12472,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8009,4550129,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8010,4550130,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8011,4550131,87,88,9,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8012,4550132,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8013,4550133,88,88,9,10,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8014,4550134,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1592,0,0,18586,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8015,4550135,90,91,9,3,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8016,4550136,87,88,9,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8017,4550137,88,88,8,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8018,4550138,89,89,9,6,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8019,4550139,90,90,9,24,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(8020,4550140,88,89,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8021,4550141,89,89,9,10,1,0,0,0,0,0,5533,5534,0,0,1601,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8022,4550142,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8023,4550143,88,89,8,24,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8024,4550144,89,89,8,26,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648320,0,0,0,0,''),
(8025,4550145,88,89,9,23,2,0,0,0,0,0,5481,5482,0,0,11218,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8026,4550146,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8027,4550147,1,1,7,3,2,0,0,0,0,0,5481,5482,0,0,11218,0,0,18954,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8028,4550148,89,89,7,6,0,0,0,1135,0,0,5549,5550,1135,0,101,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8029,4550149,89,89,6,3,0,0,0,0,0,0,0,0,0,0,7247,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8030,4550150,89,89,7,29,0,0,0,1140,0,0,5521,5522,1139,0,135,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8031,4550151,89,89,9,30,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(8032,4550152,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8033,4550153,90,90,3,3,0,0,0,0,0,0,0,0,0,0,8059,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8034,4550154,85,85,9,40,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(8035,4550155,89,89,7,34,0,0,0,1137,1164,0,5533,5534,1135,1186,134,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8036,120000,1,1,3,17,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8037,120001,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(8038,120002,10,16,5,3,0,0,0,0,0,0,0,0,0,0,7215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(8039,120003,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8041,120005,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7941,0,0,0,0,0,49152,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8042,120006,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8043,120007,1,1,3,17,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8044,120008,14,15,6,2,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',477,340,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8045,120009,12,12,8,2,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,11616,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14233,0,0,0,0,''),
(8046,120010,1,1,3,10,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8047,120011,14,14,5,2,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',477,58,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8048,120012,12,12,8,2,2,0,0,1115,1172,0,5477,5478,1115,1172,109,0,0,2811,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,9,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8049,120013,11,12,7,2,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8050,120014,14,14,6,2,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8051,120015,11,12,6,18,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,19,25,22,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8052,120016,1,1,3,27,1,0,0,1128,1171,0,5533,5534,1128,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4190224,0,0,0,0,''),
(8053,120017,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8054,120018,100,100,9,29,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8055,120019,100,100,3,24,2,0,0,1136,0,0,5521,5522,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8056,120020,25,25,9,3,1,0,0,1134,1166,0,5533,5534,1134,1166,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(8058,120022,35,35,9,30,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(8059,120023,30,30,8,3,1,0,0,1127,1174,0,5533,5534,1127,1174,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8060,120024,50,50,3,23,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8061,120025,25,25,9,3,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8062,120026,25,25,9,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8063,120027,25,25,9,3,1,0,0,1140,1166,0,5533,5534,1140,1166,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8064,120028,20,20,6,3,1,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8065,120029,15,17,6,2,1,0,0,0,0,0,0,0,0,0,2358,0,0,0,0,0,49156,0,0,10,'BALANCED',478,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(8066,120030,15,16,8,2,1,0,0,0,0,0,0,0,0,0,190,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8067,120031,15,16,5,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8068,120032,14,16,8,28,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',454,0,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8069,120033,14,16,6,1,1,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8070,120034,25,25,9,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(8071,120035,24,24,9,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8072,120036,55,55,12,4,0,0,0,0,0,0,0,0,0,0,4496,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8073,120037,10,10,3,3,2,0,0,1113,1188,0,5529,5530,1113,1188,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',112,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,44956,0,0,0,0,''),
(8074,120038,52,53,8,4,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(8075,120039,52,53,10,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(8076,120040,51,52,8,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8077,120041,51,52,10,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(8078,120042,52,52,7,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8079,120043,52,52,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8081,120045,54,54,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8082,120046,54,54,11,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8083,120047,54,54,9,14,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8084,120048,54,54,12,40,0,0,0,0,0,0,0,0,0,0,5027,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(8085,120049,52,53,7,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(8086,120050,54,54,10,3,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8087,120051,53,53,9,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8088,120052,52,52,8,14,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8089,120053,52,52,9,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(8090,120054,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8092,120056,15,15,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8093,120057,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8094,120058,15,15,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8095,120059,19,25,5,23,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16536,0,0,10,'BALANCED',102,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8096,120060,4,4,6,1,1,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8097,120061,4,4,6,1,1,0,0,0,0,0,0,0,0,0,2456,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8099,120063,30,30,3,3,1,0,0,1126,1187,0,5469,5470,1126,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8100,120064,9,13,5,1,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(8101,120065,7,8,6,1,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8102,120066,10,11,6,2,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',291,349,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8103,120067,10,11,5,1,1,0,0,0,0,0,0,0,0,0,221,0,0,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8104,120068,10,11,6,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',291,338,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8105,120069,30,30,8,10,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8106,120070,30,30,9,3,1,0,0,1133,1191,0,5533,5534,1133,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8107,120071,30,30,8,3,1,0,0,1136,1174,0,5533,5534,1136,1174,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8108,120072,10,10,9,3,0,0,0,0,0,0,0,0,0,0,2378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8109,120073,30,30,8,3,1,0,0,1125,1189,0,5533,5534,1125,1189,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8110,120074,11,11,6,3,0,0,0,0,0,0,0,0,0,0,2400,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8111,120075,10,10,7,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',291,338,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8112,120076,12,12,8,2,2,0,0,1126,0,0,5529,5530,1126,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8089,0,0,0,0,''),
(8113,120077,12,12,8,2,1,0,0,0,0,0,0,0,0,0,261,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8114,120078,10,10,3,3,1,0,0,1136,1165,0,5533,5534,1136,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8115,120079,11,12,5,32,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',295,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8117,120081,14,15,5,2,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',451,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8119,120083,20,20,8,10,1,0,0,1137,1186,0,5525,5526,1137,1186,136,0,1,0,0,0,16512,0,0,10,'BALANCED',480,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8120,120084,14,15,5,2,1,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,16384,0,0,10,'BALANCED',451,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8121,120085,14,16,8,2,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',451,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8122,120086,1,1,3,7,1,0,0,1124,1165,0,5533,5534,1124,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8123,120087,1,1,3,7,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8124,120088,30,30,8,3,1,0,0,1130,1173,0,5533,5534,1130,1173,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8125,120089,25,25,9,3,1,0,0,1130,1173,0,5533,5534,1130,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(8126,120090,8,9,6,1,1,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(8127,120091,24,24,9,3,1,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8128,120092,10,11,5,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8129,120093,9,9,5,1,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8130,120094,9,9,5,31,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',295,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8131,120095,12,12,5,3,0,0,0,0,0,0,0,0,0,0,2437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(8132,120096,9,9,5,1,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8133,120097,25,25,9,3,1,0,0,1129,1185,0,5533,5534,1129,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8134,120098,1,1,3,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(8135,120099,1,1,3,7,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8137,120101,1,1,9,33,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16594816,0,0,0,0,''),
(8140,120104,15,15,5,4,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',97,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13410312,0,0,0,0,''),
(8141,120105,17,17,6,2,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',478,58,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8142,120106,18,18,6,2,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',478,340,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8143,120107,35,35,7,9,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8145,120109,14,16,6,40,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',100,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8147,120111,20,20,5,33,1,0,0,1123,1189,0,5509,5510,1123,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8148,120112,20,20,5,33,1,0,0,1140,1184,0,5509,5510,1140,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(8149,120113,25,29,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8150,120114,25,29,5,40,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(8151,120115,25,30,7,9,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(8153,120117,18,18,5,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8154,120118,17,18,6,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',451,384,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8155,120119,19,20,7,2,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',479,58,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8156,120120,10,10,8,2,1,0,0,0,0,0,0,0,0,0,233,0,1,0,0,0,16512,0,0,10,'BALANCED',377,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8157,120121,11,11,6,2,1,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',291,346,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8158,120122,10,10,7,3,1,0,0,0,0,0,0,0,0,0,2467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8159,120123,10,11,6,12,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',297,0,0,0,0,19,25,22,19,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8161,120125,14,15,9,3,0,0,0,0,0,0,0,0,0,0,3078,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8162,120126,18,18,6,2,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8163,120127,18,19,6,22,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',324,0,0,0,0,42,25,25,42,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8164,120128,17,17,6,2,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,11540,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,72,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8165,120129,50,50,6,3,1,0,0,1122,1184,0,5533,5534,1122,1184,134,0,0,11976,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8166,120130,20,20,8,3,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8167,120131,18,19,6,12,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16516,0,0,10,'BALANCED',485,0,0,0,0,42,25,42,42,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8168,120132,30,30,3,3,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8170,120134,20,20,7,3,1,0,0,1123,1185,0,5533,5534,1123,1185,134,0,0,11540,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,82,82,82,82,82,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8172,120136,15,16,6,2,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8173,120137,17,17,7,38,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',458,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8174,120138,30,30,6,3,1,0,0,1124,1191,0,5533,5534,1124,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8175,120139,20,20,8,36,1,0,0,1138,1189,0,5509,5510,1138,1189,78,0,0,15260,0,0,16512,0,0,10,'BALANCED',476,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8176,120140,20,20,8,3,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',479,58,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8177,120141,20,20,8,3,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',479,340,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8178,120142,16,17,6,2,1,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8179,120143,20,20,12,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8180,120144,20,20,4,40,1,0,0,1136,1164,0,5533,5534,1136,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8181,120145,17,17,7,15,1,0,0,1137,1164,0,5509,5510,1137,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',487,0,0,0,0,52,52,52,52,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8182,120146,18,18,8,8,1,0,0,1124,1164,0,5533,5534,1124,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,122,122,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8185,120149,18,18,9,34,2,0,0,1134,1164,0,5529,5530,1134,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8186,120150,15,15,8,3,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,1,0,0,0,16512,0,0,4,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8187,120151,20,20,12,16,2,0,0,1137,0,0,5573,5574,1137,0,5070,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8188,120152,20,20,9,16,2,0,0,1131,0,0,5573,5574,1131,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',488,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(8189,120153,80,84,9,23,2,0,0,1134,1164,0,5497,5498,1134,1164,122,0,0,11616,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8190,120154,18,18,6,34,2,0,0,1132,1164,0,5529,5530,1132,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8191,120155,1,1,3,3,1,0,0,1130,1188,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8193,120157,17,17,6,2,1,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16516,0,0,10,'BALANCED',478,346,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8195,120159,20,20,9,39,2,0,0,1126,1164,0,5529,5530,1126,1164,132,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8196,120160,17,17,8,2,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8197,120161,18,19,6,32,2,0,0,1135,1191,0,5505,5506,1135,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',469,0,0,0,0,82,25,25,25,32,0,0,0,0,0,0,0,0,0,0,10,8089,0,0,0,0,''),
(8198,120162,18,19,6,2,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,82,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8199,120163,17,17,6,3,1,0,0,1125,1188,0,5517,5518,1125,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8202,120166,30,30,7,9,2,0,0,1140,1166,0,5505,5506,1140,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8203,120167,20,20,3,34,2,0,0,1116,1164,0,5529,5530,1116,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8204,120168,40,40,5,6,1,0,0,1140,1182,0,5533,5534,1140,1182,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8207,120171,18,19,6,28,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',494,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,8089,0,0,0,0,''),
(8209,120173,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8210,120174,16,16,6,2,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',478,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(8211,120175,50,50,8,3,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,500,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8212,120176,15,15,6,2,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8213,120177,20,20,8,39,2,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,16516,0,0,10,'BALANCED',419,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8214,120178,16,18,5,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8215,120179,17,18,6,2,1,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8216,120180,16,16,6,2,1,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',478,340,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8218,120182,16,17,6,28,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',454,307,0,0,0,42,25,42,42,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8219,120183,50,50,8,3,1,0,0,1125,1175,0,5533,5534,1125,1175,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,500,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8220,120184,15,17,6,2,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(8221,120185,18,18,6,38,1,0,0,15117,1181,0,5533,5534,15117,1181,23908,0,0,11616,0,0,16512,0,0,10,'BALANCED',458,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8222,120186,17,18,6,18,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',489,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8223,120187,13,13,5,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8224,120188,13,14,6,2,1,0,0,0,0,0,0,0,0,0,2358,0,0,0,0,0,49156,0,0,10,'BALANCED',477,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8225,120189,14,15,6,2,1,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8226,120190,20,20,3,3,1,0,0,1125,1188,0,5477,5478,1125,1188,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8227,120191,16,19,8,5,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16516,0,0,10,'BALANCED',483,0,0,0,0,82,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8229,120193,14,16,8,18,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',325,0,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8230,120194,14,16,8,2,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',451,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(8231,120195,15,15,5,0,0,0,0,0,0,0,0,0,0,0,1537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8232,120196,15,15,6,39,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',176,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8233,120197,25,25,5,3,1,0,0,1133,1188,0,5477,5478,1133,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8234,120198,20,20,3,3,1,0,0,1124,1177,0,5533,5534,1124,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8235,120199,25,25,9,3,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8236,120200,25,25,9,3,1,0,0,1140,1188,0,5533,5534,1140,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8237,120201,1,1,3,7,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3874712,0,0,0,0,''),
(8238,120202,25,25,8,3,1,0,0,1127,1174,0,5533,5534,1127,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,62,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8239,120203,11,12,6,18,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,19,25,22,19,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8240,120204,1,1,3,3,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8241,120205,1,1,3,3,1,0,0,1136,1167,0,5533,5534,1136,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8242,120206,25,25,8,3,1,0,0,1127,1169,0,5533,5534,1127,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8243,120207,13,13,6,2,1,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8246,120210,9,12,6,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(8247,120211,9,13,6,1,1,0,0,0,0,0,0,0,0,0,221,0,0,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8248,120212,14,15,6,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8249,120213,10,10,6,2,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8250,120214,10,10,3,3,1,0,0,1136,1187,0,5517,5518,1136,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8251,120215,100,100,3,39,1,0,0,1139,1187,0,5517,5518,1139,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8252,120216,20,20,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8253,120217,1,1,3,40,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8254,120218,50,50,9,27,1,0,0,1128,0,0,5525,5526,1128,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8256,120220,25,25,9,3,1,0,0,1134,1168,0,5533,5534,1134,1168,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4109193,0,0,0,0,''),
(8259,120223,21,22,4,3,0,0,0,0,0,0,0,0,0,0,222,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8260,120224,21,22,4,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8261,120225,1,1,12,7,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8262,120226,20,20,3,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8273,120237,17,18,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8274,120238,10,10,6,3,0,0,0,0,0,0,0,0,0,0,2370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(8275,120239,17,18,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8276,120240,70,70,6,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8278,120242,13,13,9,27,1,0,0,1134,1170,0,5533,5534,1134,1170,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8279,120243,19,20,8,5,1,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16516,0,0,10,'BALANCED',484,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8280,120244,18,18,4,40,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',100,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8281,120245,18,18,4,3,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8282,120246,18,18,4,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8283,120247,21,21,8,29,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',466,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(8287,120251,16,16,6,2,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8288,120252,16,16,6,2,1,0,0,0,0,0,0,0,0,0,3814,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8289,120253,14,14,6,2,1,0,0,0,0,0,0,0,0,0,221,0,0,0,0,0,16512,0,0,10,'BALANCED',477,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8293,120257,9,11,5,1,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,291,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(8294,120258,10,10,7,2,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',291,340,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8297,120261,12,13,7,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8298,120262,23,25,4,7,0,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8299,120263,23,24,4,3,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8300,120264,100,100,9,10,1,0,0,1140,1177,0,5533,5534,1140,1177,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8301,120265,13,14,5,2,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8302,120266,12,13,5,2,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',477,340,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8303,120267,1,1,3,3,2,0,0,1128,1164,0,5505,5506,1128,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8304,120268,25,25,9,3,1,0,0,1129,1174,0,5533,5534,1139,1174,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8305,120269,50,50,9,3,2,0,0,1116,1164,0,5529,5530,1133,1164,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8306,120270,25,25,8,3,1,0,0,1140,1179,0,5533,5534,1140,1179,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8307,120271,25,25,9,3,1,0,0,1133,1190,0,5533,5534,1133,1190,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8308,120272,20,20,9,3,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8309,120273,25,25,8,3,1,0,0,1126,1170,0,5533,5534,1136,1170,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8310,120274,25,25,8,3,1,0,0,1137,1187,0,5533,5534,1137,1187,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8311,120275,25,25,9,3,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8312,120276,50,50,9,3,1,0,0,1136,1174,0,5533,5534,1136,1174,134,0,1,0,11851,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8313,120277,13,14,6,2,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(8314,120278,50,50,3,3,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8316,120280,10,10,9,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8317,120281,10,10,9,3,1,0,0,1125,1187,0,5477,5478,1137,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8319,120283,100,100,3,3,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8320,120284,1,1,3,7,2,0,0,1140,1164,0,5529,5530,1140,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8321,120285,1,1,3,7,2,0,0,1114,1164,0,5529,5530,1128,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8322,120286,1,1,3,7,1,0,0,1126,1186,0,5533,5534,1136,1186,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8323,120287,20,20,3,3,1,0,0,1125,1189,0,5533,5534,1137,1189,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8324,120288,30,30,8,3,1,0,0,1134,1172,0,5533,5534,1134,1172,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8325,120289,1,1,9,4,1,0,0,1113,0,0,5461,5462,1113,0,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8326,120290,17,17,7,32,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',469,0,0,0,0,52,25,25,52,52,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8327,120291,17,17,7,18,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',453,0,0,0,0,22,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8328,120292,16,16,6,2,1,0,0,0,0,0,0,0,0,0,2411,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(8329,120293,15,15,6,2,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',478,340,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8330,120294,15,15,6,2,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',478,58,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8331,120295,14,14,6,12,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8332,120296,14,14,8,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(8333,120297,13,13,6,2,1,0,0,0,0,0,0,0,0,0,239,0,1,0,0,0,49156,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(8334,120298,20,20,8,36,1,0,0,0,0,0,0,0,0,0,3646,0,1,0,0,0,16512,0,0,10,'BALANCED',327,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(8335,120299,50,50,9,24,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,1,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8336,120300,15,17,6,18,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',489,0,0,0,0,82,25,82,82,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8340,120304,25,25,6,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8341,120305,25,25,8,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8342,120306,16,16,8,18,1,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',453,0,0,0,0,122,25,122,122,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8344,120308,1,1,3,3,1,0,0,1123,1185,0,5533,5534,1139,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8346,120310,17,19,6,5,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',483,0,0,0,0,82,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(8347,120311,17,17,6,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8348,120312,16,16,6,2,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',478,58,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8349,120313,14,14,9,3,0,0,0,0,0,0,0,0,0,0,225,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8350,120314,1,1,3,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8351,120315,20,20,3,3,1,0,0,1135,1187,0,5477,5478,1135,1187,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8352,120316,20,20,3,3,1,0,0,1140,1184,0,5461,5462,1140,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8353,120317,1,1,3,3,1,0,0,1137,1188,0,5509,5510,1137,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8354,120318,25,25,8,3,1,0,0,1134,1166,0,5533,5534,1134,1166,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8355,120319,1,1,3,10,1,0,0,1137,1188,0,5477,5478,1137,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8356,120320,18,18,6,38,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',458,0,0,0,0,42,25,42,42,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8357,120321,18,18,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8358,120322,40,40,9,3,1,0,0,1135,1188,0,5533,5534,1135,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8360,120324,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8361,120325,15,15,6,2,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,82,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8369,120333,16,17,6,22,2,0,0,1136,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',324,0,0,0,0,42,25,42,82,25,0,0,0,0,0,0,0,0,0,0,10,16280,0,0,0,0,''),
(8373,120337,16,16,8,32,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',469,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(8376,120340,13,14,6,2,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(8377,120341,50,50,3,3,1,0,0,1139,1185,0,5477,5478,1139,1185,1480,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8381,120345,50,50,9,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8382,120346,50,50,9,3,1,0,0,1113,1186,0,5477,5478,1113,1186,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8383,120347,50,50,9,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8386,120350,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8390,120354,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6716,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8391,120355,12,12,8,2,1,0,0,0,0,0,0,0,0,0,3815,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8392,120356,9,9,8,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',415,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8397,120361,10,11,6,32,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8398,120362,11,11,8,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8399,120363,11,11,8,28,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',293,307,0,0,0,19,25,25,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8400,120364,18,18,8,28,1,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',328,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(8402,120366,50,50,3,17,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8403,120367,14,14,6,2,1,0,0,0,0,0,0,0,0,0,221,0,0,0,0,0,16512,0,0,10,'BALANCED',477,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8404,120368,40,40,9,40,1,0,0,1136,1186,0,5517,5518,1136,1186,108,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8407,120371,13,13,6,2,1,0,0,0,0,0,0,0,0,0,221,0,0,0,0,0,16516,0,0,10,'BALANCED',477,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8408,120372,16,16,6,2,1,0,0,0,0,0,0,0,0,0,221,0,0,0,0,0,16512,0,0,10,'BALANCED',478,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8412,120376,18,20,6,18,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',453,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8413,120377,20,20,3,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8414,120378,20,20,2,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8415,120379,20,20,2,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',232,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(8416,120380,18,20,6,38,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',458,0,0,0,0,42,25,25,32,32,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8420,120384,18,19,6,22,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',324,0,0,0,0,32,25,25,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8421,120385,18,19,6,18,2,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16516,0,0,10,'BALANCED',453,0,0,0,0,32,25,42,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8422,120386,18,18,8,8,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',437,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(8428,120392,20,20,7,14,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',486,0,0,0,0,52,25,52,52,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8430,120394,18,18,5,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8431,120395,15,18,6,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8432,120396,18,18,5,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8433,120397,15,18,6,19,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',145,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8434,120398,1,1,3,7,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8435,120399,42,42,9,10,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8436,120400,20,20,8,10,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,122,25,122,122,25,0,0,0,0,0,0,0,0,0,0,10,16777104,0,0,0,0,''),
(8437,120401,1,1,3,39,1,0,0,1128,1164,0,5477,5478,1128,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8438,120402,50,50,9,39,1,0,0,1125,1190,0,5533,5534,1137,1190,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8439,120403,18,19,9,23,1,0,0,1128,1178,0,5533,5534,1128,1178,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8440,120404,21,22,3,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8441,120405,21,22,4,34,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8442,120406,21,22,4,42,1,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,20,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8443,120407,20,20,8,40,1,0,0,0,0,0,0,0,0,0,3815,0,1,0,0,0,16516,0,0,10,'BALANCED',417,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8444,120408,14,14,8,15,1,0,0,1125,1171,0,5533,5534,1137,1171,134,0,1,0,0,0,16516,0,0,10,'BALANCED',331,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8445,120409,14,15,8,2,1,0,0,0,0,0,0,0,0,0,2414,0,1,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8446,120410,25,25,9,39,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8447,120411,50,50,9,3,1,0,0,1124,1165,0,5533,5534,1138,1165,134,0,1,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8448,120412,25,25,8,3,1,0,0,1129,1189,0,5533,5534,1139,1189,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8449,120413,25,25,8,3,1,0,0,1133,1182,0,5533,5534,1133,1182,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8450,120414,1,1,3,10,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8451,120415,12,12,7,2,1,0,0,0,0,0,0,0,0,0,207,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8452,120416,14,14,8,22,1,0,0,0,0,0,0,0,0,0,4099,0,1,0,0,0,16512,0,0,10,'BALANCED',379,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(8453,120417,10,12,6,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',291,384,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8454,120418,20,20,9,40,1,0,0,1132,1172,0,5725,5726,1132,1172,68,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8455,120419,12,12,8,22,1,0,0,0,0,0,0,0,0,0,4099,0,1,0,0,0,16512,0,0,10,'BALANCED',378,0,0,0,0,52,52,52,52,52,25,25,25,25,25,25,25,0,0,0,85,0,0,0,0,0,''),
(8456,120420,13,14,6,12,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',329,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8457,120421,14,14,8,38,1,0,0,0,0,0,0,0,0,0,194,0,1,0,0,0,16384,0,0,10,'BALANCED',433,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8459,120423,15,16,6,2,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49152,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8460,120424,16,17,8,38,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',458,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8461,120425,16,17,7,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8462,120426,20,20,8,10,1,0,0,0,0,0,0,0,0,0,3814,0,1,0,0,0,16512,0,0,10,'BALANCED',464,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(8463,120427,16,17,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8465,120429,16,17,6,18,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',489,0,0,0,0,52,25,52,52,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8466,120430,16,17,7,32,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',469,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8467,120431,5,5,9,10,2,0,0,1135,1184,0,5529,5530,1135,1184,134,0,1,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8468,120432,40,40,9,10,1,0,0,1126,1188,0,5533,5534,1136,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8469,120433,30,30,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8473,120437,18,18,3,34,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',139,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8474,120438,18,18,5,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8475,120439,20,20,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,228,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8477,120441,14,15,6,2,1,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8482,120446,25,25,9,3,1,0,0,1130,1185,0,5533,5534,1140,1185,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8485,120449,14,14,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8486,120450,16,16,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,100,0,0,0,0,0,''),
(8487,120451,14,14,6,2,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8488,120452,16,16,8,38,2,0,0,0,0,0,0,0,0,0,221,0,1,0,0,0,16512,0,0,10,'BALANCED',380,0,0,0,0,72,72,72,72,72,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8489,120453,16,16,8,15,1,0,0,0,0,0,0,0,0,0,221,0,1,0,0,0,16512,0,0,10,'BALANCED',381,0,0,0,0,72,72,72,72,72,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(8492,120456,16,16,7,5,1,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',483,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8493,120457,30,25,8,3,1,0,0,1140,1188,0,5533,5534,1140,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8494,120458,33,33,6,10,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8500,120464,17,17,6,32,2,0,0,1129,1172,0,5561,5562,1129,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',469,0,0,0,0,72,25,25,72,72,0,0,0,0,0,0,0,0,0,0,10,16744350,0,0,0,0,''),
(8501,120465,70,70,6,3,1,0,0,1113,1184,0,5533,5534,1113,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8502,120466,1,1,3,0,2,0,0,1138,1186,0,5473,5474,1138,1186,1476,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8507,120471,16,16,6,5,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',483,58,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8508,120472,16,16,6,2,1,0,0,1134,1189,0,0,0,1134,1189,112,0,0,0,0,0,16512,0,1,10,'BALANCED',478,0,0,0,0,72,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8509,120473,16,16,6,2,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',478,58,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8511,120475,17,18,6,2,1,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8512,120476,60,60,9,3,2,0,0,0,0,0,5481,5482,0,0,1595,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(8514,120478,16,16,6,15,2,0,0,1115,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',487,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8518,120482,40,40,5,3,1,0,0,1140,1186,0,5517,5518,1140,1186,108,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8522,120486,28,29,6,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8525,120489,25,25,8,3,1,0,0,1134,1172,0,5533,5534,1134,1172,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8526,120490,25,25,8,3,1,0,0,1127,1165,0,5533,5534,1127,1165,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8528,120492,17,17,5,2,1,0,0,0,0,0,0,0,0,0,2413,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8529,120493,17,17,8,2,1,0,0,0,0,0,0,0,0,0,284,0,1,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8530,120494,17,17,7,22,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',324,0,0,0,0,52,25,25,52,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8531,120495,21,21,10,3,1,0,0,0,0,0,0,0,0,0,2411,0,2,0,0,0,16512,0,0,10,'BALANCED',462,0,0,0,0,225,225,225,225,225,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8532,120496,17,17,6,2,1,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8544,120508,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8545,120509,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8546,120510,23,23,6,23,1,0,0,1137,1186,0,5509,5510,1137,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8547,120511,26,26,6,36,1,0,0,1123,1185,0,5533,5534,1139,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8548,120512,28,28,6,39,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8549,120513,18,18,8,8,1,0,0,0,0,0,0,0,0,0,210,0,1,0,0,0,49156,0,0,10,'BALANCED',470,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8558,120522,19,19,8,12,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',312,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,50,8,0,0,0,0,''),
(8559,120523,18,18,6,12,2,0,0,7352,0,0,5529,5530,7352,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8561,120525,10,10,9,3,2,0,0,1136,1167,0,5529,5530,1136,1167,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8567,120531,18,18,8,8,1,0,0,0,0,0,0,0,0,0,3815,0,1,0,0,0,16512,0,0,10,'BALANCED',326,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(8571,120535,18,18,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8575,120539,11,12,8,18,1,0,0,0,0,0,0,0,0,0,274,0,1,0,0,0,16516,0,0,10,'BALANCED',297,0,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8580,120544,18,18,6,8,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',470,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8581,120545,18,18,6,18,1,0,0,1123,1184,0,5533,5534,1139,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,8089,0,0,0,0,''),
(8582,120546,18,18,6,28,2,0,0,1125,0,0,5529,5530,1137,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',494,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8583,120547,23,23,7,14,1,0,0,0,0,0,0,0,0,0,238,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,125,125,125,125,125,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8584,120548,23,23,10,4,1,0,0,0,0,0,0,0,0,0,238,0,2,0,0,0,16516,0,0,10,'BALANCED',463,0,0,0,0,225,225,225,225,225,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(8592,120556,50,50,4,40,1,0,0,1113,1164,0,5541,5542,1113,1164,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8603,120567,1,1,3,40,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8607,120571,10,10,8,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',376,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8642,120606,80,80,3,3,0,0,0,0,0,0,0,0,0,0,311,0,0,13284,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8646,120610,13,13,8,32,1,0,0,0,0,0,0,0,0,0,211,0,1,0,0,0,16516,0,0,10,'BALANCED',383,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8652,120616,18,18,8,8,2,0,0,1140,0,0,5529,5530,1140,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',437,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,35,16777088,0,0,0,0,''),
(8667,120631,16,17,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(8691,120655,20,20,8,9,2,0,0,1123,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',432,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,35,12582912,0,0,0,0,''),
(8705,120669,20,20,8,3,1,0,0,0,0,0,0,0,0,0,2411,0,1,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,62,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8708,120672,17,18,8,32,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',469,0,0,0,0,102,25,25,102,102,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8709,120673,16,17,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8710,120674,15,15,6,12,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',485,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8723,120687,20,20,8,4,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8755,120719,1,1,6,3,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,11812,0,0,16512,0,0,10,'BALANCED',110,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5144582,0,0,0,0,''),
(8788,120752,16,16,6,3,0,0,0,0,0,0,0,0,0,0,2467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(8818,120782,39,39,6,34,2,0,0,1125,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8840,120804,20,20,8,39,1,0,0,0,0,0,0,0,0,0,3815,0,1,0,0,0,16516,0,0,10,'BALANCED',418,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(8878,120842,80,80,6,27,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8884,120848,40,40,6,9,1,0,0,1137,1187,0,5517,5518,1137,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8894,120858,16,17,7,32,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16516,0,0,10,'BALANCED',469,0,0,0,0,52,25,25,52,52,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8895,120859,24,24,3,3,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8896,120860,50,50,8,3,1,0,0,1136,1175,0,5533,5534,1136,1175,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,300,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8897,120861,50,50,4,37,2,0,0,1127,1187,0,5505,5506,1127,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8904,120868,10,10,6,38,1,0,0,1134,1184,0,65535,65535,1134,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,19,25,25,19,19,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(8905,120869,10,10,6,15,1,0,0,1130,0,0,65535,65535,1130,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,19,25,19,19,25,0,0,0,0,0,0,0,0,0,0,10,15466384,0,0,0,0,''),
(8909,120873,10,10,6,3,0,0,0,0,0,0,0,0,0,0,2370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8911,120875,20,20,8,20,1,0,0,0,0,0,0,0,0,0,274,0,1,0,0,0,16516,0,0,30,'BALANCED',316,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(8923,4760001,51,51,9,4,0,0,0,0,0,0,0,0,0,0,4539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8924,4760002,51,51,8,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8925,4760003,51,51,9,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8926,4760004,51,51,9,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8927,4760005,51,51,9,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8928,4760006,51,51,10,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8929,4760007,51,51,10,23,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8930,4760008,51,51,7,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8931,4760009,53,53,12,24,0,0,0,0,0,0,0,0,0,0,3654,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8932,4760010,53,53,9,23,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8933,4760011,53,53,9,3,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8934,4760012,53,53,9,14,0,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8935,4760013,53,53,9,3,0,0,0,0,0,0,0,0,0,0,3687,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8937,3310000,1,1,3,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8938,3310001,50,50,9,20,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8939,3310002,53,53,9,20,2,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8940,3310003,50,50,9,40,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8941,3310004,50,50,9,3,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8942,3310005,51,51,9,14,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8943,3310006,51,51,8,14,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8944,3310007,52,53,9,3,0,0,0,0,0,0,0,0,0,0,3647,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8945,3310008,52,53,8,40,0,0,0,0,0,0,0,0,0,0,3647,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8946,3310009,50,51,8,3,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8947,3310010,50,52,9,4,0,0,0,0,0,0,0,0,0,0,3882,0,0,3246,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8948,3310011,55,55,9,3,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8949,3310012,51,52,8,40,0,0,0,0,0,0,0,0,0,0,3882,0,0,3246,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8950,3310013,50,54,8,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8951,3310014,50,53,8,40,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8952,3310015,52,53,8,23,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8953,3310016,50,51,9,40,2,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8954,3310017,52,53,8,23,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8955,3310018,1,1,9,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8956,3310019,53,53,9,17,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8957,3310020,52,53,8,14,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8958,3310021,52,52,8,40,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8959,3310022,50,52,9,16,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8960,3310023,51,52,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8961,3310024,52,52,9,4,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8962,3310025,50,51,9,40,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8963,3310026,51,51,8,16,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8964,3310027,52,53,8,14,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8965,3310028,52,52,9,4,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8966,3310029,50,50,9,40,2,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8967,3310030,52,52,8,3,0,0,0,0,0,0,0,0,0,0,3647,0,0,13106,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8968,3310031,50,51,9,23,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8969,3310032,53,53,9,9,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8970,3310033,52,52,9,4,0,0,0,0,0,0,0,0,0,0,3882,0,0,3246,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8971,3310034,52,52,9,4,1,0,0,0,0,0,0,0,0,0,2840,0,0,13106,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8972,3310035,53,53,9,9,1,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8973,3310036,51,51,8,14,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8974,3310037,52,52,9,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8975,3310038,56,56,5,37,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8976,3310039,56,56,9,9,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8977,3310040,56,56,5,40,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8978,3310041,56,56,5,20,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8979,3310042,56,56,5,17,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8980,3310043,56,56,5,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8981,3310044,56,56,5,4,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8982,3310045,56,56,5,34,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8983,3310046,56,56,5,14,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8984,3310047,56,56,5,6,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8985,3310048,56,56,5,24,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8986,3310049,56,56,5,9,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8987,3310050,53,55,9,14,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8988,3310051,53,55,8,3,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8989,3310052,55,55,9,9,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8990,3310053,53,54,8,23,0,0,0,0,0,0,0,0,0,0,3647,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8991,3310054,53,54,8,40,0,0,0,0,0,0,0,0,0,0,3647,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8992,3310055,51,51,8,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8993,3310056,1,1,9,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210710,0,0,0,0,''),
(8994,3310057,50,50,8,23,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8995,3310058,1,1,9,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8996,3310059,56,56,5,7,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8997,3310060,1,1,9,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8998,3310061,51,51,7,23,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(8999,3310062,50,51,8,3,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9000,3310063,50,51,7,40,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9001,3310064,53,53,9,24,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9002,3310065,50,50,9,14,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9003,3310066,1,1,9,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9004,3310067,55,55,9,3,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9005,3310068,53,54,4,4,0,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9006,3310069,53,53,9,4,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9007,3310070,53,54,4,14,0,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9008,3310071,53,53,9,20,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9009,3310072,53,53,9,14,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9010,3310073,54,54,9,24,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9011,3310074,54,54,9,40,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9012,3310075,54,54,9,36,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9013,4590000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9014,4590001,98,98,12,24,0,0,0,0,0,0,0,0,0,0,11770,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9015,4590002,94,94,9,3,0,0,0,0,0,0,0,0,0,0,12646,0,0,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9016,4590003,94,94,9,3,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9017,4590004,94,94,12,4,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9018,4590005,94,94,9,3,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9019,4590006,94,94,12,3,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9020,4590007,95,95,12,23,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9021,4590008,95,95,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9022,4590009,92,92,10,27,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9023,5920000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9024,5920001,82,82,3,39,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9025,5920002,80,80,7,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9026,5920003,78,78,2,34,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9027,5920004,80,80,5,39,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9028,5920005,80,80,5,39,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9029,5920006,78,78,5,39,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9030,5920007,79,79,7,39,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9031,5920008,80,80,7,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9032,5920009,80,80,7,33,2,0,0,0,0,0,65535,65535,0,0,4943,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9033,5920010,77,81,3,4,2,0,0,0,0,0,65535,65535,0,0,4939,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9034,1170000,1,1,3,4,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9035,1170001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9036,1170002,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9037,1170003,60,60,6,23,1,0,0,1125,1170,0,5501,5502,1125,1170,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(9038,1170004,90,90,8,3,1,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9039,1170005,1,1,3,3,2,0,0,1135,1184,0,5497,5498,1135,1184,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(9040,1170006,36,36,6,23,1,0,0,1137,1184,0,5501,5502,1137,1184,4972,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9041,1170007,36,36,6,23,2,0,0,1139,0,0,5497,5498,1139,0,4971,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9042,1170008,30,30,6,3,1,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9043,1170009,1,1,3,3,1,0,0,1127,1191,0,5517,5518,1127,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9044,1170010,1,1,3,3,1,0,0,1128,1167,0,5501,5502,1128,1167,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9045,1170011,40,40,6,23,2,0,0,1135,1190,0,5497,5498,1135,1190,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(9046,1170012,55,55,6,4,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9047,1170013,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9048,1170014,36,36,6,16,1,0,0,1127,1189,0,5501,5502,1127,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9049,1170015,36,36,6,19,2,0,0,1128,0,0,5497,5498,1128,0,4971,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9050,1170016,35,41,6,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9051,1170017,35,38,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9052,1170018,35,35,5,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9053,1170019,70,70,11,3,1,0,0,1113,1185,0,5501,5502,1113,1185,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(9054,1170020,36,36,6,19,2,0,0,1136,0,0,5497,5498,1136,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9055,1170021,36,36,6,24,2,0,0,1135,0,0,5497,5498,1135,0,4971,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9056,1170022,40,40,6,23,0,0,0,0,0,0,0,0,0,0,6679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9057,1170023,30,30,6,24,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9058,1170024,10,10,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9059,1170025,60,60,9,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9060,1170026,35,38,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9061,1170027,36,36,6,24,1,0,0,1133,1187,0,5501,5502,1133,1187,4972,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9062,1170028,35,39,6,40,0,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9063,1170029,40,41,6,23,0,0,0,0,0,0,0,0,0,0,6679,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9064,1170030,40,41,6,4,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9065,1170031,55,55,9,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9066,1170032,36,36,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580480,0,0,0,0,''),
(9067,1170033,36,36,6,23,1,0,0,1137,1187,0,5501,5502,1137,1187,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9068,1170034,36,36,6,23,2,0,0,1139,0,0,5497,5498,1139,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9069,1170035,30,30,6,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9070,1170036,37,37,6,7,1,0,0,1127,1186,0,5501,5502,1127,1186,4972,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9071,1170037,30,30,6,3,0,0,0,0,0,0,0,0,0,0,6535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9072,1170038,30,30,6,3,0,0,0,0,0,0,0,0,0,0,6535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9073,1170039,36,36,6,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16560016,0,0,0,0,''),
(9074,1170040,35,35,6,16,2,0,0,1138,0,0,5497,5498,1138,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9075,1170041,30,30,6,24,1,0,0,0,0,0,0,0,0,0,6670,0,0,11856,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9076,1170042,36,36,6,23,1,0,0,1134,1188,0,5501,5502,1134,1188,4972,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9077,1170043,1,1,3,39,2,0,0,1133,1191,0,5505,5506,1133,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9078,1170044,1,1,3,3,2,0,0,1134,1187,0,5497,5498,1134,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(9079,1170045,1,1,3,37,0,0,0,0,0,0,0,0,0,0,196,0,0,6193,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9080,1170046,1,1,3,3,1,0,0,1113,1191,0,5501,5502,1113,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(9081,1170047,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9082,1170048,35,35,6,16,2,0,0,1127,0,0,5497,5498,1127,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9083,1170049,42,42,6,23,1,0,0,1136,1189,0,5501,5502,1136,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9084,1170050,35,35,6,16,2,0,0,1133,0,0,5497,5498,1133,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(9085,1170051,55,55,9,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9086,1170052,37,43,6,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9087,1170053,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9088,1170054,1,1,6,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9089,1170055,80,80,9,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9090,1170056,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9091,1170057,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9092,1170058,40,41,6,4,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9093,1170059,50,50,3,3,1,0,0,1136,1172,0,5725,5726,1136,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9094,1170060,50,50,8,3,1,0,0,1127,1187,0,5501,5502,1127,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(9095,1170061,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9096,1170062,36,36,6,23,1,0,0,1128,1186,0,5501,5502,1128,1186,4972,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9097,1170063,30,30,5,4,1,0,0,0,0,0,0,0,0,0,6670,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9098,1170064,30,30,6,24,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(9099,1170065,55,55,9,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9100,1170066,30,30,5,3,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(9101,1170067,55,55,9,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9102,1170068,30,30,6,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9103,1170069,5,5,5,3,1,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9104,1170070,35,35,6,23,1,0,0,1128,1188,0,5501,5502,1128,1188,4972,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9105,1170071,40,43,6,4,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9106,1170072,40,43,6,3,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9107,1170073,40,44,6,3,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9108,1170074,40,44,6,3,0,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9109,1170075,47,49,6,34,2,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9110,1170076,47,48,6,17,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9111,1170077,47,49,6,19,2,0,0,0,0,0,0,0,0,0,5219,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9112,1170078,38,43,6,39,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9113,1170079,45,46,6,40,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9114,1170080,48,48,6,17,2,0,0,0,0,0,0,0,0,0,5219,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9115,1170081,45,46,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9116,1170082,45,47,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9117,1170083,45,46,6,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9118,1170084,45,46,6,39,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9119,1170085,47,48,5,16,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9120,1170086,47,47,7,34,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9121,1170087,45,47,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9122,1170088,48,49,6,24,2,0,0,0,0,0,0,0,0,0,5219,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9123,1170089,47,47,7,16,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9124,1170090,45,46,5,4,1,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9125,1170091,45,46,6,3,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9126,1170092,47,48,6,4,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9127,1170093,45,46,6,3,1,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9128,1170094,48,48,7,7,1,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9129,1170095,46,47,6,3,1,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9130,1170096,48,48,5,4,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9131,1170097,48,48,7,17,1,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9132,1170098,46,47,5,3,1,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9133,1170099,47,47,7,4,1,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9134,1170100,45,45,6,4,1,0,0,0,0,0,0,0,0,0,6452,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9135,1170101,1,1,3,30,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9136,1170102,40,41,5,34,0,0,0,0,0,0,0,0,0,0,6457,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9137,1170103,42,43,6,4,1,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9138,1170104,40,41,4,3,0,0,0,0,0,0,0,0,0,0,6454,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9139,1170105,40,41,5,17,0,0,0,0,0,0,0,0,0,0,6448,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9140,1170106,42,43,6,7,0,0,0,0,0,0,0,0,0,0,6280,0,0,13017,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9141,1170107,43,44,7,7,0,0,0,0,0,0,0,0,0,0,6280,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9142,1170108,42,42,6,23,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9143,1170109,40,41,4,20,0,0,0,0,0,0,0,0,0,0,6448,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9144,1170110,42,44,6,39,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9145,1170111,43,43,7,4,1,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9146,1170112,40,43,6,4,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9147,1170113,40,41,6,4,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9148,1170114,40,41,6,16,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9149,1170115,41,43,7,7,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9150,1170116,1,1,3,3,1,0,0,1126,1174,0,5501,5502,1126,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9151,1170117,1,1,3,3,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9152,1170118,40,40,6,3,1,0,0,1136,1184,0,5501,5502,1136,1184,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9153,1170119,38,38,6,19,1,0,0,1137,1189,0,5501,5502,1137,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9154,1170120,37,37,6,16,2,0,0,1140,0,0,5497,5498,1140,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9155,1170121,38,38,6,23,1,0,0,1136,1188,0,5501,5502,1136,1188,4972,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9156,1170122,30,30,6,24,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9157,1170123,39,40,6,39,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9158,1170124,36,39,2,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9159,1170125,35,39,4,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9160,1170126,35,38,3,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9161,1170127,39,39,7,23,1,0,0,0,0,0,0,0,0,0,6451,0,0,11045,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9162,1170128,35,40,6,3,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9163,1170129,35,39,6,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9164,1170130,35,40,6,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9165,1170131,35,40,6,17,0,0,0,0,0,0,0,0,0,0,6448,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9166,1170132,36,36,2,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9167,1170133,40,40,7,3,1,0,0,0,0,0,0,0,0,0,6451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9168,1170134,36,37,6,20,0,0,0,0,0,0,0,0,0,0,6448,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9169,1170135,37,37,7,7,1,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9170,1170136,35,36,3,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9171,1170137,36,36,6,17,0,0,0,0,0,0,0,0,0,0,6449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9172,1170138,35,36,6,3,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9173,1170139,40,40,8,3,1,0,0,1126,1174,0,5501,5502,1126,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(9174,1170140,35,38,6,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9175,1170141,36,36,6,3,1,0,0,1134,1188,0,5501,5502,1134,1188,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9176,1170142,36,36,6,19,2,0,0,1139,0,0,5497,5498,1139,0,4971,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9177,1170143,35,40,3,3,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9178,1170144,35,39,4,34,0,0,0,0,0,0,0,0,0,0,6457,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9179,1170145,35,40,3,34,0,0,0,0,0,0,0,0,0,0,6457,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9180,1170146,35,36,3,3,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9181,1170147,36,39,3,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9182,1170148,36,36,7,4,1,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9183,1170149,37,37,7,40,1,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9184,1170150,35,40,6,40,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9185,1170151,36,40,6,20,0,0,0,0,0,0,0,0,0,0,6450,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9186,1170152,38,39,6,3,0,0,0,0,0,0,0,0,0,0,6454,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9187,1170153,38,40,6,3,0,0,0,0,0,0,0,0,0,0,6452,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9188,1170154,38,38,7,23,1,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9189,1170155,42,42,7,4,1,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9190,1170156,40,40,7,34,1,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9191,1170157,40,40,7,7,1,0,0,0,0,0,0,0,0,0,6451,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9192,1170158,40,41,6,17,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9193,1170159,45,45,7,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(9194,1170160,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9195,1170161,46,46,6,39,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9196,1170162,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9197,1170163,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9198,1170164,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9199,1170165,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9200,1170166,43,44,6,4,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9201,1170167,43,44,6,3,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9202,1170168,47,47,7,30,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9203,1170169,45,45,9,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9204,1170170,43,44,6,4,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9205,1170171,42,43,6,7,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9206,1170172,44,44,7,4,1,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9207,1170173,1,1,3,3,2,0,0,1134,1187,0,5497,5498,1134,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(9208,1170174,1,1,3,3,1,0,0,1140,1168,0,5501,5502,1140,1168,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9209,1170175,1,1,3,3,2,0,0,1134,1187,0,5497,5498,1134,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9210,1170176,1,1,3,3,1,0,0,1129,1167,0,5501,5502,1139,1167,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9211,1170177,90,90,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9212,1170178,40,40,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9213,1170179,1,1,6,4,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9214,1170180,22,22,6,26,1,0,0,1125,0,0,5513,5514,1138,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9215,1170181,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9216,1170182,1,1,3,3,2,0,0,1134,1186,0,5497,5498,1134,1186,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9217,1170183,22,22,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9218,1170184,35,36,6,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9219,1170185,48,48,7,39,2,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9220,1170186,70,70,9,13,1,0,0,1138,0,0,5501,5502,1138,0,121,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9221,1170187,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9222,1170188,1,1,3,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9223,1170189,45,45,7,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9224,1170190,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9225,1170191,41,41,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9226,1170192,5,5,3,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9227,1170193,47,49,6,4,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9228,1170194,48,49,6,4,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9229,1170195,45,46,6,39,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9230,1170196,45,45,2,26,2,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9231,1170197,45,45,7,23,1,0,0,1128,1188,0,5501,5502,1128,1188,4972,0,0,11045,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9232,1170198,46,46,7,4,0,0,0,0,0,0,0,0,0,0,6679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9233,1170199,45,45,6,27,1,0,0,1128,1187,0,5501,5502,1128,1187,4972,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9234,1170200,45,45,6,3,1,0,0,1138,1188,0,5501,5502,1138,1188,4972,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9235,1170201,30,30,6,24,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9236,1170202,45,46,6,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9237,1170203,45,46,6,3,0,0,0,0,0,0,0,0,0,0,3882,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9238,1170204,45,45,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9239,1170205,45,45,7,30,1,0,0,1134,1187,0,5501,5502,1134,1187,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9240,1170206,10,10,5,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9241,1170207,5,5,3,3,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9242,1170208,43,43,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9243,1170209,39,39,6,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9244,1170210,30,30,3,3,0,0,0,0,0,0,0,0,0,0,6535,0,0,11856,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9245,1170211,90,90,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9246,1170212,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9247,1170213,90,90,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9248,1170214,56,56,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9249,1170215,47,47,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9250,1170216,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9251,1170217,1,1,3,3,1,0,0,1128,0,7111,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9252,1170218,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9253,1170219,1,1,6,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9254,1170220,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9255,1170221,37,37,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9256,1170222,37,37,2,7,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9257,1170223,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9258,1170224,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16400,0,0,0,0,''),
(9259,1170225,37,37,6,40,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9260,1170226,34,35,6,17,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9261,1170227,33,34,6,17,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9262,1170228,34,34,6,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9263,1170229,35,35,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9264,1170230,39,39,9,3,1,0,0,0,0,0,0,0,0,0,6452,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9265,1170231,35,35,6,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9266,1170232,1,1,9,3,0,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9267,1170233,38,38,6,19,0,0,0,0,0,0,0,0,0,0,6449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9268,1170234,39,39,9,40,2,0,0,0,0,0,0,0,0,0,205,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9269,1170235,43,44,6,17,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9270,1170236,44,45,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9271,1170237,40,40,9,4,1,0,0,0,0,0,0,0,0,0,157,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9272,1170238,45,45,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9273,1170239,47,47,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9274,1170240,43,43,6,17,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9275,1170241,45,45,6,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9276,1170242,42,42,9,4,0,0,0,0,0,0,0,0,0,0,6286,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9277,1170243,40,40,6,3,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9278,1170244,47,47,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9279,990000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9280,990001,33,33,5,23,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9281,990002,31,32,5,4,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9282,990003,33,33,7,27,0,0,0,0,0,0,0,0,0,0,5918,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9283,990004,30,31,5,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9284,990005,30,30,1,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580501,0,0,0,0,''),
(9285,990006,30,31,6,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9286,990007,60,60,6,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9287,990008,33,33,3,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9288,990009,33,33,7,9,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9289,990010,31,32,4,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9290,990011,31,32,4,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9291,990012,32,32,5,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9292,990013,31,32,5,27,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9293,990014,31,33,2,23,0,0,0,0,0,0,0,0,0,0,6441,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9294,990015,31,33,5,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9295,990016,31,32,6,24,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9296,990017,31,32,3,7,0,0,0,0,0,0,0,0,0,0,4126,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9297,990018,32,32,2,9,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9298,990019,32,32,2,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9299,990020,32,32,6,17,0,0,0,0,0,0,0,0,0,0,155,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9300,990021,32,33,6,4,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9301,990022,32,33,5,4,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9302,990023,30,30,6,3,0,0,0,0,0,0,0,0,0,0,5008,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,884736,0,0,0,0,''),
(9303,990024,32,34,7,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9304,990025,32,33,3,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9305,990026,33,33,5,7,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9306,990027,33,34,5,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9307,990028,33,34,5,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9308,990029,33,33,5,40,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9309,990030,33,34,7,9,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9310,990031,33,33,7,4,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9311,990032,33,33,6,34,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9312,990033,32,33,6,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9313,990034,32,33,6,20,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9314,990035,32,33,6,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9315,990036,33,34,8,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9316,990037,33,34,8,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9317,990038,32,33,7,9,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9318,990039,32,33,6,27,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9319,990040,32,33,6,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9320,990041,33,33,6,20,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9321,990042,33,34,6,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9322,990043,33,34,6,40,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9323,990044,33,34,6,37,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9324,990045,34,34,4,14,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9325,990046,34,34,4,7,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9326,990047,34,34,4,7,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9327,990048,34,34,6,14,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9328,990049,34,34,7,3,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9329,990050,34,34,5,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9330,990051,33,33,5,24,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9331,990052,33,34,4,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9332,990053,33,34,6,20,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9333,990054,33,34,5,9,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9334,990055,33,34,6,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9335,990056,34,34,8,7,1,0,0,1130,0,0,5557,5558,1130,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9336,990057,33,33,6,27,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9337,990058,33,34,6,20,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9338,990059,33,33,7,20,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9339,990060,33,34,5,7,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9340,990061,34,34,1,20,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9341,990062,34,34,7,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9342,990063,34,34,8,14,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9343,990064,36,36,9,23,1,0,0,1137,1189,0,5501,5502,1137,1189,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(9344,990065,33,33,8,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9345,990066,33,33,8,9,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9346,990067,33,33,8,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9347,990068,33,33,8,14,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9348,990069,33,34,9,20,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9349,990070,34,34,6,4,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9350,990071,34,34,8,4,0,0,0,0,0,0,0,0,0,0,6931,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9351,990072,33,33,8,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9352,990073,33,34,3,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9353,990074,33,34,6,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9354,990075,33,34,7,20,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9355,990076,34,34,8,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9356,990077,33,34,6,9,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9357,990078,33,34,8,7,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9358,990079,33,34,8,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9359,990080,34,34,6,9,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9360,990081,33,34,7,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9361,990082,32,33,5,7,0,0,0,0,0,0,0,0,0,0,151,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9362,990083,32,33,5,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9363,990084,32,33,7,34,0,0,0,0,0,0,0,0,0,0,4126,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9364,990085,32,33,5,4,0,0,0,0,0,0,0,0,0,0,151,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9365,990086,32,33,6,27,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9366,990087,32,33,5,4,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9367,990088,32,33,6,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9368,990089,32,33,2,14,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9369,990090,33,33,2,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9370,990091,32,38,5,24,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9371,990092,33,33,3,24,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9372,990093,33,33,7,9,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9373,990094,30,30,4,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9374,990095,34,34,6,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9375,990096,32,32,2,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9376,990097,35,35,8,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9377,990098,33,34,6,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9378,990099,33,34,6,34,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9379,990100,32,34,7,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9380,990101,34,34,6,9,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9381,990102,34,34,8,24,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9382,990103,33,33,4,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9383,990104,33,38,5,7,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9384,990105,32,34,7,9,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9385,990106,33,33,6,17,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,33355669,0,0,0,0,''),
(9386,990107,37,38,8,9,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9387,990108,32,32,6,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9388,990109,30,31,6,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9389,990110,30,34,6,23,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9390,990111,32,33,5,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9391,990112,33,34,8,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9392,990113,33,34,8,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9393,990114,34,35,8,37,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9394,990115,34,35,7,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9395,990116,34,35,7,20,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9396,990117,33,34,9,4,0,0,0,0,0,0,0,0,0,0,6280,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9397,990118,34,35,9,7,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9398,990119,33,34,7,3,0,0,0,0,0,0,0,0,0,0,281,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9399,990120,33,34,7,13,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9400,990121,33,34,7,10,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9401,990122,33,34,7,4,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9402,990123,33,34,7,17,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9403,990124,33,33,7,4,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9404,990125,33,33,9,17,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9405,990126,34,34,7,24,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9406,990127,34,34,7,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9407,990128,34,34,8,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9408,990129,34,34,8,34,1,0,0,1134,1185,0,5517,5518,1134,1185,108,0,0,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(9409,990130,33,34,7,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9410,990131,33,34,7,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9411,990132,33,33,7,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9412,990133,34,34,8,34,1,0,0,1134,1184,0,5517,5518,1134,1184,108,0,0,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(9413,990134,34,34,9,34,1,0,0,1138,1185,0,5517,5518,1138,1185,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(9414,990135,34,34,8,34,1,0,0,1137,1191,0,5517,5518,1137,1191,108,0,0,10983,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(9415,990136,33,33,9,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9416,990137,35,36,8,23,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9417,990138,31,31,8,23,2,0,0,1125,0,0,5561,5562,1125,0,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(9418,990139,31,31,7,40,2,0,0,1128,1172,0,5561,5562,1128,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812304,0,0,0,0,''),
(9419,990140,34,34,9,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9420,990141,34,34,5,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9421,990142,34,34,5,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9422,990143,34,34,9,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9423,990144,34,34,5,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9424,990145,33,34,8,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9425,990146,33,34,9,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9426,990147,33,34,9,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9427,990148,33,34,8,24,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9428,990149,30,30,6,3,2,0,0,0,0,0,0,0,0,0,2839,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9429,990150,33,33,7,14,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9430,990151,33,33,7,3,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9431,990152,33,34,7,7,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9432,990153,33,34,9,20,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9433,990154,30,30,6,36,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9434,990155,33,33,7,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9435,990156,33,34,7,9,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9436,990157,33,33,7,3,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9437,990158,33,34,8,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9438,990159,37,40,9,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9439,990160,35,35,7,4,0,0,0,0,0,0,0,0,0,0,6280,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9440,990161,35,35,7,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9441,990162,35,35,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9442,990163,35,35,9,29,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9443,990164,35,35,8,4,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9444,990165,35,35,7,37,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9445,990166,35,35,7,20,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9446,990167,35,35,8,20,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9447,990168,35,35,7,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9448,990169,35,35,7,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9449,990170,35,35,8,24,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9450,990171,35,35,8,27,1,0,0,1136,1172,0,5725,5726,1136,1172,72,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812308,0,0,0,0,''),
(9451,990172,35,35,8,40,1,0,0,1135,1172,0,5725,5726,1135,1172,69,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9452,990173,35,35,8,27,2,0,0,1116,1172,0,5561,5562,1116,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9453,990174,35,35,7,20,0,0,0,0,0,0,0,0,0,0,4126,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9454,990175,35,35,7,7,0,0,0,0,0,0,0,0,0,0,4126,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9455,990176,35,35,7,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9456,990177,35,35,9,23,1,0,0,1130,1172,0,5725,5726,1130,1172,71,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812304,0,0,0,0,''),
(9457,990178,35,35,7,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9458,990179,35,35,7,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9459,990180,35,35,8,40,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9460,990181,40,40,9,4,0,0,0,0,0,0,0,0,0,0,6283,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9461,990182,35,35,8,24,2,0,0,1136,1172,0,5561,5562,1136,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12789781,0,0,0,0,''),
(9462,990183,35,35,7,4,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9463,990184,35,35,8,7,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9464,990185,34,34,8,34,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9465,990186,35,35,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9466,990187,35,35,8,30,2,0,0,1114,1172,0,5561,5562,1114,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9467,990188,30,30,9,10,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(9468,990189,35,35,9,9,1,0,0,1113,1172,0,5725,5726,1113,1172,73,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20,0,0,0,0,''),
(9469,990190,35,35,8,26,1,0,0,1127,1172,0,5725,5726,1127,1172,60,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12779540,0,0,0,0,''),
(9470,990191,35,35,8,23,1,0,0,1129,1172,0,5725,5726,1129,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,215041,0,0,0,0,''),
(9471,990192,35,35,8,27,2,0,0,1133,1172,0,5561,5562,1133,1172,57,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812308,0,0,0,0,''),
(9472,990193,34,34,7,20,0,0,0,0,0,0,0,0,0,0,4126,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9473,990194,34,34,8,3,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9474,990195,34,34,8,24,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9475,990196,31,32,9,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9476,990197,34,34,8,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9477,990198,30,31,6,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9478,990199,30,34,6,13,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9479,990200,32,32,2,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9480,990201,32,32,2,4,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9481,990202,33,34,5,20,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9482,990203,34,34,7,14,0,0,0,0,0,0,0,0,0,0,6707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9483,990204,32,32,6,24,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9484,990205,32,32,6,7,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9485,990206,34,34,7,7,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9486,990207,34,34,7,7,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9487,990208,34,34,7,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9488,990209,34,34,7,20,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9489,990210,34,34,8,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9490,990211,33,33,5,27,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9491,990212,33,33,5,7,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9492,990213,33,33,8,7,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9493,990214,33,33,6,7,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9494,990215,34,34,7,4,0,0,0,0,0,0,0,0,0,0,6889,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9495,990216,38,38,9,34,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9496,990217,35,35,7,4,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9497,990218,35,35,8,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9498,990219,35,35,8,4,0,0,0,0,0,0,0,0,0,0,6892,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9499,990220,35,35,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9500,990221,35,35,7,7,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9501,990222,34,35,9,7,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9502,990223,33,33,8,27,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9503,990224,33,33,7,34,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9504,990225,33,33,5,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9505,990226,33,33,7,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9506,990227,35,35,7,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9507,990228,35,35,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9508,990229,35,35,8,29,1,0,0,1115,1172,0,5725,5726,1115,1172,71,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(9509,990230,35,35,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9510,990231,32,32,6,40,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9511,6650000,55,55,12,4,0,0,0,0,0,0,0,0,0,0,4496,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9512,6650001,92,92,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9513,6650002,10,10,3,3,2,0,0,1113,1188,0,5529,5530,1113,1188,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,44956,0,0,0,0,''),
(9514,6650003,52,53,8,4,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9515,6650004,52,53,10,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(9516,6650005,51,52,8,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9517,6650006,51,52,10,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(9518,6650007,52,52,7,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9519,6650008,52,52,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9520,6650009,52,52,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9521,6650010,54,54,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9522,6650011,54,54,11,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9523,6650012,54,54,9,14,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9524,6650013,54,54,12,40,0,0,0,0,0,0,0,0,0,0,5027,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(9525,6650014,52,53,7,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(9526,6650015,54,54,10,3,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9527,6650016,53,53,9,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9528,6650017,52,52,8,14,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9529,6650018,52,52,9,40,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(9530,1140000,1,5,5,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2562056,0,0,0,0,''),
(9531,1140001,1,5,6,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5324804,0,0,0,0,''),
(9532,1140002,1,5,7,3,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14589848,0,0,0,0,''),
(9533,1140003,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(9534,1140004,1,1,3,26,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9539,1140009,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9540,1140010,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(9541,1140011,10,16,5,3,0,0,0,0,0,0,0,0,0,0,7215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9542,1140012,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9544,1140014,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9545,1140015,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(9547,1140017,7,8,5,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9548,1140018,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9549,1140019,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9550,1140020,8,12,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9551,1140021,8,12,7,6,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9552,1140022,40,40,6,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9553,1140023,30,30,6,3,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9554,1140024,1,1,3,3,1,0,0,1129,1178,0,5533,5534,1129,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(9555,1140025,1,1,3,3,1,0,0,1135,1185,0,5509,5510,1135,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9556,1140026,1,1,3,3,1,0,0,1139,0,0,5525,5526,1139,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9557,1140027,1,1,6,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9559,1140029,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9561,1140031,1,1,3,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9562,1140032,1,1,3,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9563,1140033,1,1,3,34,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9564,1140034,1,1,3,3,2,0,0,1128,0,6467,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9566,1140036,8,11,5,3,0,0,0,0,0,0,0,0,0,0,237,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9567,1140037,95,95,9,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9568,1140038,1,1,3,3,2,0,0,1127,0,6465,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9569,1140039,1,1,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580496,0,0,0,0,''),
(9570,1140040,11,12,6,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9571,1140041,9,12,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9572,1140042,11,12,5,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9573,1140043,11,11,6,3,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9574,1140044,7,10,6,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9575,1140045,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(9578,1140048,10,10,3,34,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9579,1140049,30,30,5,3,1,0,0,1137,0,6459,65535,65535,1137,0,6489,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9580,1140050,1,1,5,3,2,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9581,1140051,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9582,1140052,1,1,6,3,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9583,1140053,1,1,6,3,2,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9584,1140054,1,1,6,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9587,1140057,1,1,3,3,1,0,0,1134,0,6460,65535,65535,1134,0,6489,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9588,1140058,10,10,9,3,2,0,0,1134,0,6467,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32702421,0,0,0,0,''),
(9590,1140060,1,1,5,3,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9591,1140061,1,1,5,3,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9592,1140062,20,20,9,3,1,0,0,1136,0,6231,5533,5534,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9593,1140063,20,20,9,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3,0,0,0,0,''),
(9597,1140067,1,1,3,3,1,0,0,1127,0,6462,65535,65535,1127,0,6489,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9598,1140068,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(9600,1140070,95,95,9,3,1,0,0,1140,0,6468,65535,65535,1140,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9601,1140071,1,1,6,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9602,1140072,1,1,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9603,1140073,1,1,3,3,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580496,0,0,0,0,''),
(9604,1140074,30,30,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9605,1140075,1,1,6,3,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9606,1140076,50,50,6,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9607,1140077,1,1,3,3,2,0,0,1133,0,6467,65535,65535,1133,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9608,1140078,8,9,4,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9609,1140079,11,12,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9610,1140080,95,95,9,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9614,1140084,1,1,3,3,2,0,0,1129,0,0,5513,5514,1129,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777119,0,0,0,0,''),
(9616,1140086,8,12,5,3,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9617,1140087,7,12,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9618,1140088,50,50,6,3,0,0,0,0,0,0,0,0,0,0,6529,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9619,1140089,10,10,6,3,2,0,0,1126,0,0,5573,5574,1126,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9620,1140090,20,20,6,3,1,0,0,1137,0,6463,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9622,1140092,1,1,3,3,2,0,0,1116,0,0,5573,5574,1116,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9625,1140095,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9631,1140101,11,12,5,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9632,1140102,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,18433,0,0,0,0,''),
(9633,1140103,11,12,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9634,1140104,1,1,5,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9635,1140105,8,12,7,7,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9636,1140106,60,60,6,10,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,425984,0,0,0,0,''),
(9637,1140107,30,30,6,3,2,0,0,1127,0,6465,65535,65535,1127,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9638,1140108,30,30,6,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9639,1140109,20,20,9,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9640,1140110,1,1,3,3,2,0,0,1137,0,6461,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9642,1140112,1,1,6,3,2,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9643,1140113,1,1,6,3,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9645,1140115,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,544648,0,0,0,0,''),
(9646,1140116,30,30,3,23,1,0,0,1130,0,0,5525,5526,1130,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(9647,1140117,8,8,6,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9648,1140118,8,9,6,34,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9650,1140120,1,1,6,3,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9651,1140121,1,1,3,3,2,0,0,1134,0,6278,65535,65535,1134,0,6488,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9662,1140132,1,1,3,7,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,688128,0,0,0,0,''),
(9664,1140134,1,1,3,3,1,0,0,1137,0,6463,65535,65535,1137,0,6489,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9665,1140135,1,1,3,3,2,0,0,1134,0,6274,65535,65535,1134,0,6488,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9666,1140136,8,8,5,3,0,0,0,0,0,0,0,0,0,0,212,0,0,1793,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9668,1140138,100,100,9,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9669,1140139,100,100,9,39,1,0,0,1140,0,6460,65535,65535,1140,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9670,1140140,1,1,6,3,1,0,0,1136,0,6231,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9671,1140141,1,1,6,3,2,0,0,1128,0,6276,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9672,1140142,50,50,3,3,2,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9673,1140143,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,7,0,0,0,0,''),
(9674,1140144,1,1,6,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9677,1140147,20,20,6,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9680,1140150,10,10,9,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,11857,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9682,1140152,20,20,6,24,1,0,0,1128,0,6463,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9684,1140154,1,1,3,27,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,688128,0,0,0,0,''),
(9690,1140160,30,30,6,3,1,0,0,1133,0,6460,65535,65535,1133,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9692,1140162,1,1,3,3,1,0,0,1134,0,6460,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9693,1140163,1,1,3,3,2,0,0,1134,0,6274,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9700,1140170,1,1,3,3,1,0,0,1134,0,6460,65535,65535,1134,0,6489,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9701,1140171,1,1,3,3,1,0,0,1128,0,6460,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9704,1140174,11,11,9,39,1,0,0,1140,1164,0,5509,5510,1140,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(9705,1140175,20,20,9,42,1,0,0,1135,1188,0,5509,5510,1135,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9706,1140176,20,20,6,36,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9707,1140177,20,20,6,33,1,0,0,1133,0,6463,65535,65535,1133,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9717,1140187,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9718,1140188,17,23,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9720,1140190,10,10,3,3,2,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9721,1140191,11,13,4,36,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9722,1140192,13,14,6,3,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9723,1140193,11,13,4,33,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9724,1140194,11,13,4,37,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9725,1140195,10,10,3,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9726,1140196,1,1,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16711570,0,0,0,0,''),
(9727,1140197,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14454784,0,0,0,0,''),
(9728,1140198,50,50,6,3,0,0,0,0,0,0,0,0,0,0,6529,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9731,1140201,1,1,3,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9733,1140203,30,30,5,34,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9734,1140204,40,40,6,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9735,1140205,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9736,1140206,1,1,3,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9740,1140210,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9741,1140211,1,1,3,3,2,0,0,1137,0,6467,65535,65535,1137,0,6488,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9742,1140212,10,10,6,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9743,1140213,10,10,6,3,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9744,1140214,10,10,6,3,2,0,0,1134,0,6278,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9747,1140217,1,1,6,3,1,0,0,1133,0,6460,65535,65535,1133,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9749,1140219,2,2,5,20,0,0,0,0,0,0,0,0,0,0,150,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9750,1140220,2,4,5,34,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9751,1140221,10,10,9,3,1,0,0,1136,0,6231,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(9752,1140222,3,4,5,20,0,0,0,0,0,0,0,0,0,0,6516,0,0,13016,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9753,1140223,1,1,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9754,1140224,20,20,6,39,2,0,0,1137,0,6233,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9755,1140225,20,20,6,39,1,0,0,1128,0,6463,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(9758,1140228,92,92,5,39,0,0,0,0,0,0,0,0,0,0,260,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9759,1140229,4,5,5,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9760,1140230,5,5,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9761,1140231,4,4,2,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9762,1140232,4,4,2,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9763,1140233,20,20,0,0,0,0,0,1134,0,6273,65535,65535,1134,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9765,1140235,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2412,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9766,1140236,1,1,0,0,0,0,0,1137,0,6467,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9767,1140237,10,10,0,0,0,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9768,1140238,10,10,0,0,0,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9769,1140239,10,10,0,0,0,0,0,1134,0,6278,65535,65535,1134,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9772,1140242,1,1,0,0,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9773,1140243,1,1,0,0,0,0,0,0,0,0,0,0,0,0,150,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9774,1140244,1,1,0,0,0,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,96256,0,0,0,0,''),
(9775,1140245,1,1,0,0,0,0,0,0,0,0,0,0,0,0,150,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9776,1140246,1,1,0,0,0,0,0,1128,0,6462,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9777,1140247,2,2,0,0,0,0,0,0,0,0,0,0,0,0,150,0,0,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9778,1140248,3,4,0,0,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9779,1140249,3,4,0,0,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9780,1140250,10,10,0,0,0,0,0,1134,0,6465,65535,65535,1134,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9782,1140252,8,8,0,0,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,767,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9784,1140254,20,20,0,0,0,0,0,1137,0,6233,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9786,1140256,4,4,0,0,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9787,1140257,4,4,0,0,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9791,1140261,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9794,1140264,1,1,0,0,0,0,0,0,0,0,0,0,0,0,304,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(9795,1140265,1,1,0,0,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9796,1140266,7,9,0,0,0,0,0,0,0,0,0,0,0,0,273,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9797,1140267,11,12,0,0,0,0,0,0,0,0,0,0,0,0,237,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9798,1140268,11,11,0,0,0,0,0,0,0,0,0,0,0,0,252,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9799,1140269,1,1,0,0,0,0,0,1129,1178,0,5533,5534,1129,1178,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9801,1140271,1,1,0,0,0,0,0,0,0,0,0,5502,0,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9802,1140272,30,30,0,0,0,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9804,1140274,1,1,0,0,0,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,271,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9808,1140278,1,1,0,0,0,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9809,1140279,1,1,0,0,0,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9810,1140280,1,1,0,0,0,0,0,0,0,0,0,0,0,0,215,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9812,1140282,1,1,0,0,0,0,0,1127,1191,0,5505,5506,1127,1191,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9814,1140284,11,11,0,0,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,20,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9815,1140285,10,10,0,0,0,0,0,0,0,0,0,0,0,0,260,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9816,1140286,1,1,0,0,0,0,0,1134,0,6465,65535,65535,1134,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,33458132,0,0,0,0,''),
(9817,1140287,11,12,0,0,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(9818,1140288,11,12,0,0,0,0,0,0,0,0,0,0,0,0,213,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9819,1140289,1,1,0,0,0,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,527,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9821,1140291,40,40,0,0,0,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9822,1140292,11,12,0,0,0,0,0,0,0,0,0,0,0,0,205,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9823,1140293,1,1,0,0,0,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9824,1140294,1,1,0,0,0,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9826,1140296,1,1,0,0,0,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9827,1140297,1,1,0,0,0,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9829,1140299,1,1,0,0,0,0,0,1137,0,6233,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9830,1140300,1,1,0,0,0,0,0,1134,0,6273,65535,65535,1134,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9831,1140301,1,1,0,0,0,0,0,1134,0,6460,65535,65535,1134,0,6489,0,0,11856,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9834,1140304,1,1,0,0,0,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9835,1140305,1,1,0,0,0,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,527,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9836,1140306,20,20,0,0,0,0,0,1136,0,6231,5529,5530,1136,0,6489,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9837,1140307,20,20,0,0,0,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,11854,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9838,1140308,1,1,0,0,0,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9839,1140309,10,10,0,0,0,0,0,1136,0,6231,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9842,1140312,14,15,0,0,0,0,0,0,0,0,0,0,0,0,238,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9843,1140313,8,11,0,0,0,0,0,0,0,0,0,0,0,0,256,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(9844,1140314,20,20,0,0,0,0,0,1137,0,6271,65535,65535,1137,0,6489,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9845,1140315,11,12,0,0,0,0,0,0,0,0,0,0,0,0,213,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9848,1140318,30,30,0,0,0,0,0,0,0,0,0,0,0,0,305,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9849,1140319,50,50,0,0,0,0,0,0,0,0,0,0,0,0,6529,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9851,1140321,1,1,0,0,0,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9852,1140322,1,1,0,0,0,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9855,1140325,30,30,0,0,0,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9856,1140326,8,10,0,0,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,20,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9857,1140327,50,50,0,0,0,0,0,0,0,0,0,0,0,0,6670,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9858,1140328,1,1,0,0,0,0,0,1133,0,6467,65535,65535,1133,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9860,1140330,8,8,0,0,0,0,0,0,0,0,0,0,0,0,212,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9861,1140331,8,9,0,0,0,0,0,0,0,0,0,0,0,0,213,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9862,1140332,1,1,0,0,0,0,0,1134,0,6464,65535,65535,1134,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9864,1140334,1,1,0,0,0,0,0,1137,0,6463,65535,65535,1137,0,6489,0,0,11852,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9866,1140336,1,1,0,0,0,0,0,1128,0,6460,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9869,1140339,1,1,0,0,0,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9874,1140344,1,1,0,0,0,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9875,1140345,10,10,0,0,0,0,0,1126,0,0,5573,5574,1126,0,113,0,0,0,527,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9876,1140346,20,20,0,0,0,0,0,1137,0,6463,65535,65535,1137,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9880,1140350,1,1,0,0,0,0,0,1126,0,0,5573,5574,1126,0,113,0,0,0,527,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9881,1140351,8,8,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9883,1140353,30,30,0,0,0,0,0,1130,0,0,5525,5526,1130,0,136,0,0,0,264,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9885,1140355,1,1,0,0,0,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9886,1140356,20,20,0,0,0,0,0,1127,0,6276,65535,65535,1127,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9887,1140357,20,20,0,0,0,0,0,1135,0,6468,65535,65535,1135,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9888,1140358,1,1,0,0,0,0,0,1126,1187,0,5461,5462,1126,1187,112,0,0,0,256,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9889,1140359,8,8,0,0,0,0,0,0,0,0,0,0,0,0,213,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9890,1140360,33,33,0,0,0,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,269,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9892,1140362,11,11,0,0,0,0,0,0,0,0,0,0,0,0,213,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9893,1140363,8,8,0,0,0,0,0,0,0,0,0,0,0,0,245,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9894,1140364,1,1,0,0,0,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9895,1140365,1,1,0,0,0,0,0,1120,1164,0,5545,5546,1120,1164,92,0,0,0,523,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9896,1140366,8,8,0,0,0,0,0,0,0,0,0,0,0,0,221,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9897,1140367,12,12,0,0,0,0,0,0,0,0,0,0,0,0,208,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9898,1140368,20,20,0,0,0,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(9899,1140369,30,30,0,0,0,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(9902,1140372,12,12,0,0,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9903,1140373,12,12,0,0,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9904,1140374,1,1,0,0,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9905,1140375,1,1,0,0,0,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9906,1140376,1,1,0,0,0,0,0,1138,1191,0,5505,5506,1138,1191,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9907,1140377,1,1,0,0,0,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9909,1140379,12,12,0,0,0,0,0,0,0,0,0,0,0,0,6842,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9910,1140380,1,1,0,0,0,0,0,1128,0,6272,65535,65535,1128,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9911,1140381,1,1,0,0,0,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9912,1140382,10,10,0,0,0,0,0,1127,0,6464,65535,65535,1127,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9913,1140383,10,10,0,0,0,0,0,1136,1191,0,5517,5518,1136,1191,108,0,0,0,263,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9914,1140384,1,1,0,0,0,0,0,1136,0,6459,65535,65535,1136,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9915,1140385,1,1,0,0,0,0,0,1139,0,6276,65535,65535,1139,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9916,1140386,1,1,0,0,0,0,0,1135,0,6275,65535,65535,1135,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9917,1140387,12,12,0,0,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9918,1140388,60,60,0,0,0,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,520,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9919,1140389,30,30,0,0,0,0,0,1128,0,6468,65535,65535,1128,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9921,1140391,10,10,0,0,0,0,0,1137,0,6273,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,96256,0,0,0,0,''),
(9922,1140392,10,10,0,0,0,0,0,1128,0,6276,65535,65535,1128,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9923,1140393,11,11,0,0,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9925,1140395,50,50,0,0,0,0,0,1138,0,0,5577,5578,1138,0,1488,0,0,0,271,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9927,1140397,1,1,0,0,0,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9930,1140400,1,1,0,0,0,0,0,1138,0,6279,65535,65535,1138,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9931,1140401,1,1,0,0,0,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9932,1140402,30,30,0,0,0,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9933,1140403,20,20,0,0,0,0,0,1127,0,6277,5461,5462,1127,0,6489,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9935,1140405,8,8,0,0,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9936,1140406,40,40,0,0,0,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9937,1140407,30,30,0,0,0,0,0,0,0,0,0,0,0,0,305,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9938,1140408,11,11,0,0,0,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9939,1140409,1,1,0,0,0,0,0,1134,0,6462,65535,65535,1134,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9941,1140411,11,11,0,0,0,0,0,1134,1187,0,5501,5502,1134,1187,121,0,0,11852,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9942,1140412,11,11,0,0,0,0,0,0,0,0,0,0,0,0,2371,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9944,1140414,1,1,0,0,0,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9946,1140416,1,1,0,0,0,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9947,1140417,1,1,0,0,0,0,0,1128,0,6460,65535,65535,1128,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9951,1140421,12,12,0,0,0,0,0,0,0,0,0,0,0,0,212,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9956,1140426,1,1,0,0,0,0,0,1128,0,6276,65535,65535,1128,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9963,1140433,1,1,0,0,0,0,0,1135,0,0,5573,5574,1135,0,113,0,0,0,527,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9964,1140434,48,48,0,0,0,0,0,0,0,0,0,0,0,0,279,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9965,1140435,48,48,0,0,0,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9966,1140436,5,5,0,0,0,0,0,0,0,0,0,0,0,0,273,0,255,0,255,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9970,1140440,38,38,0,0,0,0,0,0,0,0,0,0,0,0,3836,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9971,1140441,5,5,0,0,0,0,0,0,0,0,0,0,0,0,5918,0,255,0,255,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9972,1140442,65,65,0,0,0,0,0,0,0,0,0,0,0,0,279,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9974,1140444,30,30,0,0,0,0,0,1133,0,6460,65535,65535,1133,0,6489,0,0,0,511,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9978,1140448,1,1,0,0,0,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9980,1140450,1,1,0,0,0,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9981,1140451,1,1,0,0,0,0,0,1134,0,6462,65535,65535,1134,0,6489,0,0,11852,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9983,1140453,11,11,0,0,0,0,0,1140,1164,0,5509,5510,1140,1164,78,0,0,0,262,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9984,1140454,11,11,0,0,0,0,0,0,0,0,0,0,0,0,213,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9985,1140455,11,11,0,0,0,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9987,1140457,8,9,0,0,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9988,1140458,11,12,0,0,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,767,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9989,1140459,10,10,0,0,0,0,0,0,0,0,0,0,0,0,205,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9990,1140460,1,1,0,0,0,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9991,1140461,11,12,0,0,0,0,0,0,0,0,0,0,0,0,252,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9992,1140462,60,60,0,0,0,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9993,1140463,10,10,0,0,0,0,0,1136,1191,0,5517,5518,1136,1191,108,0,0,0,263,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9996,1140466,12,12,0,0,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,767,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(9999,1140469,30,30,0,0,0,0,0,1127,0,6465,65535,65535,1127,0,6488,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10000,1140470,1,1,0,0,0,0,0,1137,0,6461,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10002,1140472,20,20,0,0,0,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10003,1140473,1,1,0,0,0,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10004,1140474,1,1,0,0,0,0,0,1137,0,6466,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10005,1140475,1,1,0,0,0,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10006,1140476,8,8,0,0,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,20,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10009,1140479,50,50,0,0,0,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10011,1140481,30,30,0,0,0,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10012,1140482,9,9,0,0,0,0,0,0,0,0,0,0,0,0,213,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10013,1140483,1,1,0,0,0,0,0,1137,0,6273,65535,65535,1137,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10014,1140484,11,12,0,0,0,0,0,0,0,0,0,0,0,0,198,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10015,1140485,9,9,0,0,0,0,0,0,0,0,0,0,0,0,8200,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10018,1140488,70,70,0,0,0,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10019,1140489,40,40,0,0,0,0,0,1123,1164,0,5577,5578,1123,1164,78,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10021,1140491,20,20,0,0,0,0,0,1135,0,6468,65535,65535,1135,0,6489,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10023,1140493,20,20,0,0,0,0,0,1138,0,6464,65535,65535,1138,0,6488,0,0,0,767,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10024,1140494,8,9,0,0,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,20,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10025,1140495,1,1,0,0,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,767,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10026,1140496,8,8,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10028,1140498,13,13,0,0,0,0,0,0,0,0,0,0,0,0,213,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10029,1140499,8,8,0,0,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,767,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10030,1140500,7,7,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10031,1140501,8,8,0,0,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,767,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10032,1140502,9,9,0,0,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10033,1140503,8,9,0,0,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10034,1140504,8,8,0,0,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10035,1140505,7,7,0,0,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10036,1140506,7,7,0,0,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10037,1140507,20,20,0,0,0,0,0,0,0,0,0,0,0,0,226,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10038,1140508,10,10,0,0,0,0,0,0,0,0,0,0,0,0,212,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10039,1140509,10,10,0,0,0,0,0,0,0,0,0,0,0,0,212,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10040,1140510,10,10,0,0,0,0,0,0,0,0,0,0,0,0,198,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10041,1140511,7,7,0,0,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10042,1140512,7,7,0,0,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10043,1140513,9,9,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10044,1140514,9,9,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10045,1140515,8,8,0,0,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10046,1140516,7,7,0,0,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10047,1140517,7,7,0,0,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10048,1140518,50,50,0,0,0,0,0,0,0,0,0,0,0,0,10685,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10050,1140520,20,20,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10051,1140521,8,10,5,3,2,0,0,0,0,0,0,0,0,0,1710,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10053,1140523,5,6,6,4,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10054,1140524,5,6,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10055,1140525,1,1,5,3,0,0,0,0,0,0,0,0,0,0,8303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10056,1140526,6,6,6,40,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,872448,0,0,0,0,''),
(10057,1140527,6,6,6,34,2,0,0,1135,1191,0,5505,5506,1135,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14462853,0,0,0,0,''),
(10058,1140528,6,6,6,33,1,0,0,1128,1187,0,65535,65535,1128,1187,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4094872,0,0,0,0,''),
(10059,1140529,1,1,3,20,1,0,0,1134,0,6460,65535,65535,1134,0,6489,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32540549,0,0,0,0,''),
(10060,1140530,1,1,3,7,0,0,0,0,0,0,0,0,0,0,150,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10061,1140531,1,1,3,7,0,0,0,0,0,0,0,0,0,0,150,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10062,1140532,1,1,3,3,0,0,0,0,0,0,0,0,0,0,1711,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10063,1140533,3,3,5,3,0,0,0,0,0,0,0,0,0,0,150,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10064,1140534,4,4,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10065,1140535,5,5,6,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10066,1140536,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10067,1140537,5,5,5,34,0,0,0,0,0,0,0,0,0,0,6516,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10069,1140539,23,23,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10070,1140540,3,4,6,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10071,1140541,5,5,5,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10072,1140542,6,7,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10073,1140543,7,7,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10074,1140544,1,1,3,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32540560,0,0,0,0,''),
(10075,1140545,6,7,6,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10077,1140547,1,1,6,26,2,0,0,1128,0,0,5545,5546,1128,0,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10078,1140548,5,7,5,40,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10079,1140549,5,7,5,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10080,1140550,5,6,6,17,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10081,1140551,5,6,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10083,1140553,5,7,5,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10084,1140554,1,1,3,3,2,0,0,1122,1188,0,5465,5466,1122,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237008,0,0,0,0,''),
(10085,1140555,4,5,3,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10086,1140556,10,10,6,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10087,1140557,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10088,1140558,4,6,5,39,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10089,1140559,20,20,6,39,1,0,0,1140,0,6468,65535,65535,1140,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10090,1140560,20,20,6,3,1,0,0,1113,1186,0,5477,5478,1113,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10091,1140561,5,5,6,39,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10093,1140563,6,7,6,23,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10094,1140564,7,7,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10095,1140565,8,8,5,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(10097,1140567,5,7,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10098,1140568,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10100,1140570,7,7,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10101,1140571,8,8,6,34,0,0,0,0,0,0,0,0,0,0,6516,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10102,1140572,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10103,1140573,8,9,4,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10104,1140574,9,9,6,40,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10105,1140575,7,8,5,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10106,1140576,7,9,5,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10107,1140577,10,10,6,33,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10108,1140578,10,10,3,3,1,0,0,1136,0,0,5577,5578,1136,0,1447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10109,1140579,11,11,9,3,1,0,0,1134,1185,0,65535,65535,1134,1185,1481,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(10110,1140580,1,1,3,3,2,0,0,1137,0,6273,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10111,1140581,1,1,6,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10113,1140583,10,10,3,3,2,0,0,1130,0,0,5513,5514,1140,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(10114,1140584,10,10,3,3,2,0,0,0,0,0,0,0,0,0,50081,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10115,1140585,1,1,3,3,2,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10116,1140586,1,1,3,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10117,1140587,7,8,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10118,1140588,7,8,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10120,1140590,7,8,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10121,1140591,9,9,5,3,0,0,0,0,0,0,0,0,0,0,8200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10122,1140592,20,20,6,3,2,0,0,1138,0,6464,65535,65535,1138,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10123,1140593,1,1,3,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10124,1140594,20,20,9,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,144384,0,0,0,0,''),
(10126,1140596,8,8,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10127,1140597,8,8,7,3,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(10128,1140598,7,10,5,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10129,1140599,1,1,3,3,2,0,0,1137,0,6273,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10133,1140603,1,1,6,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10134,1140604,70,70,3,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10135,1140605,40,40,9,4,1,0,0,1123,1164,0,5577,5578,1133,1164,78,0,1,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(10136,1140606,40,40,9,4,1,0,0,1136,1189,0,5577,5578,1136,1189,78,0,1,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(10137,1140607,9,9,6,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10138,1140608,10,10,3,3,1,0,0,1136,1191,0,5517,5518,1136,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10139,1140609,1,1,3,3,1,0,0,1134,1186,0,5517,5518,1134,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10141,1140611,30,30,6,3,2,0,0,1140,0,0,5573,5574,1140,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10142,1140612,51,51,6,39,0,0,0,0,0,0,0,0,0,0,10473,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10143,1140613,11,12,5,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10144,1140614,8,8,3,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10145,1140615,8,9,6,20,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10146,1140616,50,50,3,3,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10148,1140618,70,70,7,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10150,1140620,8,8,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(10151,1140621,20,20,6,24,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10152,1140622,10,10,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10153,1140623,9,11,5,27,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(10154,1140624,10,10,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10155,1140625,10,10,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10156,1140626,10,10,6,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10157,1140627,8,8,5,3,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10158,1140628,10,10,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10159,1140629,10,10,6,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(10160,1140630,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10161,1140631,1,1,3,34,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10162,1140632,20,20,6,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32540624,0,0,0,0,''),
(10163,1140633,30,30,9,39,2,0,0,1130,0,0,5573,5574,1139,0,113,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,33325010,0,0,0,0,''),
(10164,1140634,20,20,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10165,1140635,1,1,3,3,1,0,0,1127,0,6277,65535,65535,1127,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10166,1140636,1,1,3,3,1,0,0,1139,0,6232,65535,65535,1139,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10167,1140637,12,12,6,4,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10168,1140638,1,1,5,3,1,0,0,1128,0,6272,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10169,1140639,27,27,3,3,2,0,0,0,0,0,0,0,0,0,14346,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10170,1140640,40,40,6,3,2,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10171,1140641,60,60,6,10,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(10172,1140642,1,1,6,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10173,1140643,30,30,5,3,1,0,0,1128,0,6468,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10174,1140644,1,1,6,4,2,0,0,1134,0,6465,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10175,1140645,20,20,6,3,1,0,0,1137,0,6271,65535,65535,1137,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10176,1140646,10,10,3,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32789,0,0,0,0,''),
(10177,1140647,10,10,9,3,1,0,0,1128,0,6272,65535,65535,1128,0,6489,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,133120,0,0,0,0,''),
(10178,1140648,11,11,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10179,1140649,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10180,1140650,11,11,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10181,1140651,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10182,1140652,11,11,7,4,1,0,0,1134,1187,0,5501,5502,1134,1187,121,0,0,11909,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10183,1140653,11,11,4,34,1,0,0,0,0,0,0,0,0,0,2371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10184,1140654,8,12,5,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10185,1140655,50,50,3,37,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(10187,1140657,1,1,5,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10189,1140659,1,1,5,3,2,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10190,1140660,1,1,3,3,1,0,0,1128,0,6468,65535,65535,1128,0,6489,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10191,1140661,1,1,3,3,1,0,0,1138,0,6279,65535,65535,1138,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10192,1140662,1,1,3,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10195,1140665,8,9,5,27,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10196,1140666,45,45,3,3,2,0,0,0,0,0,0,0,0,0,14346,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10197,1140667,10,10,9,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32618448,0,0,0,0,''),
(10198,1140668,1,1,3,14,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10200,1140670,1,1,3,3,1,0,0,1135,0,6468,65535,65535,1135,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10201,1140671,1,1,3,3,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10202,1140672,1,1,3,3,2,0,0,1134,0,6278,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10204,1140674,11,11,8,4,1,0,0,1113,1166,0,5477,5478,1113,1166,1481,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(10205,1140675,1,1,3,16,2,0,0,1128,0,6467,5573,5574,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10206,1140676,20,20,6,19,1,0,0,1138,0,6279,65535,65535,1138,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10207,1140677,20,20,6,17,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10208,1140678,12,17,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10209,1140679,20,20,6,16,1,0,0,1137,0,6463,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10210,1140680,20,20,6,13,1,0,0,1136,0,6462,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10211,1140681,1,1,3,3,1,0,0,1134,0,6231,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10212,1140682,10,10,3,3,1,0,0,1134,0,6462,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10213,1140683,1,1,3,3,2,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10214,1140684,1,1,3,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10215,1140685,11,11,8,4,2,0,0,1127,1186,0,5473,5474,1127,1186,109,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(10216,1140686,11,11,8,4,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,1,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(10217,1140687,11,11,8,4,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(10218,1140688,5,5,3,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10219,1140689,13,13,5,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10220,1140690,10,13,6,23,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10221,1140691,70,70,6,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10223,1140693,20,20,9,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,86016,0,0,0,0,''),
(10224,1140694,13,13,6,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10225,1140695,13,13,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10226,1140696,20,20,9,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10227,1140697,20,20,9,3,2,0,0,1137,0,0,5573,5574,1137,0,113,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10228,1140698,20,20,9,3,2,0,0,1136,0,6466,65535,65535,1136,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,86032,0,0,0,0,''),
(10229,1140699,10,13,4,23,0,0,0,0,0,0,0,0,0,0,1521,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10230,1140700,1,1,3,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10231,1140701,1,1,3,3,1,0,0,1139,0,6232,65535,65535,1139,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10232,1140702,1,1,3,3,1,0,0,1129,0,0,5525,5526,1139,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10233,1140703,10,15,3,3,2,0,0,0,0,0,0,0,0,0,14346,0,0,228,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10234,1140704,1,1,3,3,1,0,0,1125,1172,0,5501,5502,1137,1172,121,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10235,1140705,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10236,1140706,1,1,3,3,1,0,0,1140,1165,0,5477,5478,1140,1165,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10237,1140707,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10238,1140708,1,1,3,3,1,0,0,1124,1187,0,5461,5462,1128,1187,112,0,0,13111,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10239,1140709,10,13,6,23,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10240,1140710,71,71,9,24,1,0,0,0,0,0,5485,5486,0,0,1600,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10241,1140711,14,16,6,9,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10242,1140712,30,30,6,14,1,0,0,1138,1186,0,5469,5470,1138,1186,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10243,1140713,30,30,8,14,2,0,0,1135,0,0,5465,5466,1135,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(10244,1140714,55,55,3,9,2,0,0,1134,1190,0,5465,5466,1134,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,655360,0,0,0,0,''),
(10245,1140715,14,16,6,6,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10246,1140716,14,16,6,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10247,1140717,14,16,6,34,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10248,1140718,60,60,7,19,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10249,1140719,1,1,3,3,1,0,0,1127,0,6463,65535,65535,1127,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10250,1140720,14,16,6,10,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10252,1140722,1,1,3,3,1,0,0,1136,1169,0,5577,5578,1136,1169,114,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10253,1140723,14,14,6,17,0,0,0,0,0,0,0,0,0,0,6450,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10254,1140724,14,14,6,40,0,0,0,0,0,0,0,0,0,0,6457,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10255,1140725,14,14,6,3,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10256,1140726,15,16,6,33,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10257,1140727,1,1,3,3,1,0,0,1136,0,0,5557,5558,1136,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10258,1140728,14,14,6,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10259,1140729,1,1,3,3,1,0,0,1128,0,6463,65535,65535,1128,0,6489,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10260,1140730,20,20,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10261,1140731,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10262,1140732,15,16,6,40,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10264,1140734,15,16,4,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10265,1140735,15,16,4,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10266,1140736,14,16,4,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10267,1140737,14,16,4,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10268,1140738,15,16,4,19,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10269,1140739,15,16,4,9,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10270,1140740,14,15,6,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10271,1140741,15,16,6,29,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10272,1140742,15,16,3,7,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10273,1140743,15,16,4,10,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10274,1140744,14,16,6,7,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10275,1140745,15,16,2,6,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10276,1140746,14,16,2,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10277,1140747,15,15,2,37,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10278,1140748,14,15,2,19,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10279,1140749,16,16,6,14,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10280,1140750,15,16,6,13,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10281,1140751,16,16,6,40,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10282,1140752,14,19,6,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10283,1140753,15,15,6,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10284,1140754,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4075,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10285,1140755,1,1,6,3,2,0,0,1116,0,0,5573,5574,1133,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10286,1140756,15,19,6,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10287,1140757,1,1,3,3,2,0,0,1133,0,6274,65535,65535,1133,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10288,1140758,1,1,3,3,1,0,0,1128,1190,0,5517,5518,1128,1190,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10289,1140759,27,27,9,19,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10290,1140760,15,21,6,3,0,0,0,0,0,0,0,0,0,0,6283,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10291,1140761,15,20,4,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210690,0,0,0,0,''),
(10294,1140764,7,8,6,34,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(10295,1140765,6,8,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10297,1140767,10,10,3,3,1,0,0,1128,1185,0,5477,5478,1128,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10298,1140768,1,1,3,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10299,1140769,14,20,6,3,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(10300,1140770,14,17,6,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10301,1140771,14,16,3,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10302,1140772,14,16,4,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10306,1140776,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10307,1140777,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10308,1140778,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10309,1140779,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10310,1140780,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10311,1140781,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10312,1140782,2,2,4,34,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10313,1140783,4,5,6,3,0,0,0,0,0,0,0,0,0,0,150,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10314,1140784,4,4,6,27,0,0,0,0,0,0,0,0,0,0,150,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10315,1140785,4,4,6,13,0,0,0,0,0,0,0,0,0,0,150,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10316,1140786,3,3,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10317,1140787,3,4,6,34,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10318,1140788,3,4,4,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10319,1140789,8,8,5,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10320,1140790,8,9,6,23,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10321,1140791,7,9,5,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10322,1140792,7,9,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10324,1140794,8,8,6,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10325,1140795,7,8,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10326,1140796,8,8,6,17,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10327,1140797,30,30,5,34,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10328,1140798,70,70,7,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10329,1140799,1,1,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10334,1140804,1,1,6,34,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10336,1140806,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10339,1140809,1,1,6,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10340,1140810,1,1,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10343,1140813,8,9,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10345,1140815,7,9,6,4,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10346,1140816,12,13,4,4,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10347,1140817,12,13,4,24,0,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10348,1140818,12,13,6,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10349,1140819,15,21,6,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10350,1140820,20,20,4,40,2,0,0,1133,1187,0,5505,5506,1133,1187,79,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12294165,0,0,0,0,''),
(10351,1140821,20,20,4,17,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(10352,1140822,20,20,4,39,0,0,0,0,0,0,0,0,0,0,6516,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10353,1140823,20,20,4,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(10354,1140824,20,20,4,13,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,21,0,0,0,0,''),
(10355,1140825,20,20,6,9,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10356,1140826,1,1,3,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10357,1140827,20,20,6,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10358,1140828,20,20,4,3,2,0,0,1137,0,6273,65535,65535,1137,0,6488,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32513984,0,0,0,0,''),
(10359,1140829,20,20,4,4,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547725,0,0,0,0,''),
(10360,1140830,15,20,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10361,1140831,20,20,6,19,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10362,1140832,20,20,9,37,1,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10363,1140833,1,1,3,3,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10364,1140834,19,24,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10365,1140835,12,13,6,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10366,1140836,20,20,7,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10367,1140837,10,10,3,3,1,0,0,1128,1191,0,5501,5502,1128,1191,121,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10368,1140838,1,1,3,3,1,0,0,1133,1188,0,5477,5478,1133,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10369,1140839,1,1,3,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10370,1140840,1,1,3,3,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(10371,1140841,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10374,1140844,10,10,3,3,1,0,0,1136,1191,0,5517,5518,1136,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10375,1140845,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10376,1140846,1,1,6,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10377,1140847,8,10,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10378,1140848,7,8,6,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10379,1140849,20,20,7,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10380,1140850,20,20,7,3,2,0,0,1137,0,6273,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10381,1140851,9,10,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10382,1140852,10,10,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10383,1140853,9,10,5,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10384,1140854,10,10,3,3,2,0,0,1127,0,6464,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10385,1140855,8,9,6,34,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10386,1140856,7,8,6,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10387,1140857,8,9,6,3,0,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10388,1140858,8,9,7,3,0,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10389,1140859,8,8,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10390,1140860,1,1,6,3,1,0,0,1137,0,6459,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10391,1140861,8,8,4,34,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10393,1140863,1,1,6,3,2,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10394,1140864,70,70,3,3,2,0,0,1115,0,0,5521,5522,1128,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10395,1140865,1,1,6,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10396,1140866,7,8,5,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10399,1140869,10,10,3,3,1,0,0,1128,0,6462,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10400,1140870,20,20,6,3,2,0,0,1127,0,6276,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10402,1140872,8,8,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,7104,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10403,1140873,1,1,3,3,2,0,0,1139,0,6276,65535,65535,1139,0,6488,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10404,1140874,8,8,5,34,0,0,0,0,0,0,0,0,0,0,221,0,0,7104,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10405,1140875,12,12,7,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10406,1140876,1,1,3,3,1,0,0,1136,0,6459,65535,65535,1136,0,6489,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10407,1140877,1,1,6,3,2,0,0,1135,0,6275,65535,65535,1135,0,6488,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10408,1140878,1,1,3,3,1,0,0,1135,1185,0,5509,5510,1135,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10409,1140879,12,12,7,3,0,0,0,0,0,0,0,0,0,0,6842,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10410,1140880,65,65,9,26,1,0,0,1133,0,0,5525,5526,1133,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10411,1140881,19,21,6,3,0,0,0,0,0,0,0,0,0,0,6283,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10412,1140882,22,23,8,3,0,0,0,0,0,0,0,0,0,0,6280,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10413,1140883,18,18,7,7,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10414,1140884,22,23,8,3,0,0,0,0,0,0,0,0,0,0,6280,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10415,1140885,7,7,7,3,2,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10416,1140886,6,6,7,3,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14155672,0,0,0,0,''),
(10417,1140887,5,6,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10418,1140888,4,5,6,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10419,1140889,5,5,7,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10420,1140890,4,5,6,23,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10421,1140891,5,5,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10422,1140892,6,6,7,9,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10423,1140893,1,2,6,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10424,1140894,20,20,6,3,1,0,0,1138,0,6279,65535,65535,1138,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10425,1140895,14,14,8,40,2,0,0,0,0,0,0,0,0,0,1710,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10426,1140896,10,10,3,3,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10427,1140897,10,10,3,3,2,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10429,1140899,7,10,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10430,1140900,11,11,8,4,1,0,0,1137,1185,0,5477,5478,1137,1185,1483,0,1,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10431,1140901,1,1,6,3,1,0,0,1134,0,6462,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10432,1140902,10,10,5,34,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10433,1140903,8,8,4,7,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10435,1140905,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10437,1140907,5,5,3,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10440,1140910,14,14,6,26,2,0,0,0,0,0,5485,5486,0,0,1599,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10443,1140913,10,10,9,3,2,0,0,0,0,0,0,0,0,0,150,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10444,1140914,13,13,6,3,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10445,1140915,10,10,3,3,1,0,0,1128,1185,0,5477,5478,1128,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10446,1140916,14,15,3,39,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10447,1140917,15,15,6,34,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10448,1140918,15,16,3,24,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10449,1140919,16,16,2,23,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10450,1140920,16,16,4,26,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10451,1140921,14,15,4,27,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10452,1140922,14,14,6,36,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10453,1140923,15,15,4,13,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10454,1140924,14,14,6,37,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10455,1140925,15,16,4,3,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10456,1140926,20,20,9,3,1,0,0,1125,0,0,5725,5726,1125,0,72,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10457,1140927,20,20,9,3,1,0,0,1136,0,0,5557,5558,1136,0,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10458,1140928,20,20,9,3,1,0,0,1124,1187,0,5461,5462,1128,1187,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10459,1140929,10,10,3,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10460,1140930,10,10,3,3,1,0,0,1140,1165,0,5477,5478,1140,1165,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10461,1140931,10,10,3,3,1,0,0,1125,1172,0,5501,5502,1137,1172,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10462,1140932,20,20,3,3,1,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10463,1140933,20,20,3,3,1,0,0,1129,0,0,5525,5526,1139,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10464,1140934,20,20,9,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10465,1140935,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10468,1140938,12,13,5,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10469,1140939,12,13,5,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10470,1140940,14,15,4,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10471,1140941,15,15,7,3,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10472,1140942,15,15,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10473,1140943,16,16,4,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10474,1140944,17,17,6,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10475,1140945,15,15,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10476,1140946,17,18,6,4,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10477,1140947,17,18,6,27,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10478,1140948,17,18,6,20,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10479,1140949,15,15,6,37,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10480,1140950,1,1,7,3,1,0,0,1135,1185,0,5577,5578,1135,1185,78,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10481,1140951,17,18,6,19,0,0,0,0,0,0,0,0,0,0,6259,0,0,2809,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10482,1140952,12,13,5,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10483,1140953,18,19,6,3,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10484,1140954,15,15,6,37,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10485,1140955,30,30,6,23,1,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10486,1140956,50,50,6,3,1,0,0,0,0,0,5469,5470,0,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10487,1140957,25,25,9,3,0,0,0,0,0,0,0,0,0,0,6280,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10489,1140959,1,1,6,3,2,0,0,1136,0,6464,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10490,1140960,3,4,4,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10491,1140961,4,5,6,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10493,1140963,3,3,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10495,1140965,8,8,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10498,1140968,80,80,3,3,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(10500,1140970,3,5,6,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10502,1140972,3,5,6,17,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10503,1140973,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16400,0,0,0,0,''),
(10504,1140974,3,5,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10505,1140975,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4141083,0,0,0,0,''),
(10506,1140976,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10507,1140977,4,5,6,4,0,0,0,0,0,0,0,0,0,0,8223,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(10510,1140980,2,2,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10511,1140981,3,3,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10512,1140982,2,2,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10513,1140983,9,9,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10514,1140984,80,80,3,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10515,1140985,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,1442,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10516,1140986,76,76,6,23,0,0,0,0,0,0,0,0,0,0,6281,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10517,1140987,8,10,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10518,1140988,20,20,3,23,1,0,0,1127,0,6277,7028,7029,1127,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10520,1140990,41,47,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10521,1140991,9,9,7,40,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10524,1140994,80,80,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10527,1140997,61,61,6,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10528,1140998,40,40,9,3,2,0,0,1137,0,6273,65535,65535,1137,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10530,1141000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10532,1141002,35,39,6,26,2,0,0,1135,0,6276,7032,7033,1139,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(10533,1141003,41,41,6,26,2,0,0,1134,0,6466,7032,7033,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10535,1141005,20,20,6,26,1,0,0,1134,0,0,5521,5522,1135,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10536,1141006,14,15,6,14,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10538,1141008,15,16,6,14,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10539,1141009,13,13,9,23,2,0,0,0,0,0,0,0,0,0,4536,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10540,1141010,16,16,4,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10541,1141011,15,15,2,19,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10542,1141012,80,80,6,26,2,0,0,1136,0,6467,7032,7033,1133,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10543,1141013,16,16,4,39,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10544,1141014,14,14,6,26,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10545,1141015,16,16,6,9,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10546,1141016,16,16,3,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10547,1141017,15,15,6,40,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10550,1141020,15,15,6,17,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10551,1141021,15,15,8,10,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10552,1141022,15,15,7,9,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10553,1141023,20,20,6,29,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10555,1141025,22,22,8,3,0,0,0,0,0,0,0,0,0,0,6280,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10556,1141026,10,10,6,26,1,0,0,1137,0,6278,7032,7033,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10560,1141030,75,75,6,26,2,0,0,1137,0,6278,7032,7033,1139,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(10561,1141031,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10562,1141032,10,10,4,16,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10563,1141033,10,10,4,39,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10564,1141034,16,16,6,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10565,1141035,16,16,6,27,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10573,6050000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10574,6050001,36,37,9,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(10575,6050002,37,37,9,13,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10576,6050003,36,37,9,10,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580480,0,0,0,0,''),
(10577,6050004,36,36,9,4,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10578,6050005,35,35,7,4,0,0,0,0,0,0,0,0,0,0,4537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10579,6050006,36,36,9,10,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10580,6050007,1,1,8,10,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10581,6050008,1,1,9,10,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10582,6050009,1,1,7,10,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10584,280001,40,41,9,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10585,280002,44,44,8,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10586,280003,43,43,8,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10587,280004,40,42,9,24,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10588,280005,40,40,9,6,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10589,280006,41,42,7,39,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10590,280007,41,42,7,20,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10591,280008,40,42,8,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10592,280009,40,42,8,20,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10593,280010,40,40,6,24,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(10594,280011,41,41,5,17,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10595,280012,44,44,9,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10596,280013,40,41,9,24,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10597,280014,46,46,9,6,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10598,280015,46,46,4,7,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10599,280016,46,46,4,6,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10600,280017,46,46,9,23,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10601,280018,44,45,9,6,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10602,280019,46,46,7,26,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10603,280020,44,45,9,24,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10604,280021,44,46,9,24,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10605,280022,48,54,9,40,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10606,280023,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10607,280024,48,54,9,30,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10608,280025,44,46,9,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10609,280026,40,41,9,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10610,280027,44,46,7,20,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10611,280028,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10612,280029,47,48,7,40,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10613,280030,47,48,8,30,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10614,280031,47,48,8,20,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10615,280032,46,46,9,40,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10616,280033,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10617,280034,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10618,280035,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10619,280036,48,54,7,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10620,280037,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10621,280038,42,42,9,24,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10622,280039,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10623,280040,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10624,280041,55,55,12,9,1,0,0,0,0,0,0,0,0,0,1628,0,4,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10625,280042,44,44,8,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10626,280043,45,45,8,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10627,280044,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10628,280045,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10629,280046,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10630,280047,46,46,6,20,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10631,280048,46,46,9,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10632,280049,45,45,8,24,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10633,280050,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10634,280051,80,80,6,9,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10635,280052,48,48,5,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10636,280053,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10637,280054,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10638,280055,50,50,5,24,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10639,280056,46,48,8,30,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10640,280057,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10641,280058,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10642,280059,55,55,9,20,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10643,280060,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10644,280061,55,55,9,24,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10645,280062,46,48,9,9,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10646,280063,46,46,9,20,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10647,280064,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10648,280065,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10649,280066,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10650,280067,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10651,280068,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10652,280069,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10653,280070,54,54,10,9,1,0,0,0,0,0,0,0,0,0,176,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10654,280071,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10655,280072,46,46,9,37,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10656,280073,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10657,280074,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10658,280075,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10659,280076,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10660,280077,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10661,280078,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10662,280079,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10663,280080,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10664,280081,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10665,280082,46,46,9,30,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10666,280083,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10667,280084,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10668,280085,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10669,280086,46,46,7,27,0,0,0,0,0,0,0,0,0,0,247,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10670,280087,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10671,280088,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10672,280089,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10673,280090,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10674,280091,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10675,280092,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10676,280093,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10677,280094,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10678,280095,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10679,280096,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10680,280097,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10681,280098,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10682,280099,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10683,280100,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10684,280101,48,48,9,27,0,0,0,0,0,0,0,0,0,0,247,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10685,280102,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10686,280103,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10687,280104,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10688,280105,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10689,280106,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10690,280107,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10691,280108,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10692,280109,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10693,280110,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10694,280111,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10695,280112,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10696,280113,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10697,280114,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10698,280115,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10699,280116,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10700,280117,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10701,280118,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10702,280119,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10703,280120,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10704,280121,48,48,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10705,5930000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10706,5930001,50,50,9,9,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10707,5930002,50,50,9,9,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10708,2490000,1,1,3,3,1,0,0,1128,1185,0,5461,5462,1128,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(10709,2490001,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10715,2490007,17,20,5,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',455,478,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10716,2490008,21,23,6,2,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(10717,2490009,35,35,3,3,1,0,0,1126,1164,0,5501,5502,1126,1164,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10718,2490010,30,30,5,39,1,0,0,1133,1184,0,5509,5510,1133,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10719,2490011,30,30,5,3,1,0,0,1138,1169,0,5533,5534,1138,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10720,2490012,2,3,3,3,0,0,0,0,0,0,0,0,0,0,2335,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10721,2490013,1,1,3,3,2,0,0,1114,0,0,5573,5574,1114,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10722,2490014,30,30,5,3,1,0,0,1133,1185,0,5525,5526,1133,1185,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10723,2490015,30,36,6,3,1,0,0,1125,1191,0,5501,5502,1125,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10724,2490016,1,1,3,3,1,0,0,1138,0,0,5509,5510,1138,0,114,0,0,11539,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10725,2490017,23,24,6,4,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10726,2490018,23,24,8,4,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10727,2490019,23,25,8,3,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(10728,2490020,1,1,5,33,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10729,2490021,20,20,5,10,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(10730,2490022,30,30,5,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10731,2490023,30,30,5,3,1,0,0,1134,1186,0,5461,5462,1134,1186,1467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(10732,2490024,30,30,5,20,2,0,0,1137,1177,0,5457,5458,1137,1177,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10733,2490025,20,20,6,3,1,0,0,1135,1188,0,5517,5518,1135,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10734,2490026,20,20,6,3,1,0,0,0,0,0,0,5534,0,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10735,2490027,26,26,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12500872,0,0,0,0,''),
(10736,2490028,1,1,3,37,1,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,622592,0,0,0,0,''),
(10737,2490029,20,25,5,26,1,0,0,1129,1164,0,5501,5502,1129,1164,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10738,2490030,30,30,5,3,2,0,0,1116,1168,0,5529,5530,1116,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10739,2490031,30,30,5,4,1,0,0,1133,1168,0,5461,5462,1133,1168,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10741,2490033,20,20,7,4,1,0,0,0,0,0,0,5534,0,0,6371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10742,2490034,30,30,5,3,1,0,0,1130,1184,0,5533,5534,1130,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10743,2490035,30,30,5,19,1,0,0,1137,1168,0,5461,5462,1137,1168,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10744,2490036,30,30,6,3,1,0,0,1140,1172,0,5725,5726,1140,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10745,2490037,30,30,5,13,1,0,0,1137,1172,0,5533,5534,1137,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10748,2490040,60,60,5,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10749,2490041,15,15,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3039232,0,0,0,0,''),
(10750,2490042,20,20,6,3,2,0,0,1139,1185,0,5497,5498,1139,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10751,2490043,23,24,8,3,1,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10752,2490044,24,25,5,3,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10753,2490045,26,26,7,3,1,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10754,2490046,22,26,7,3,2,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10755,2490047,22,24,5,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10756,2490048,23,24,5,3,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10757,2490049,21,23,6,3,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',479,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10758,2490050,22,24,5,3,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',341,504,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10759,2490051,24,25,8,3,1,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10760,2490052,21,24,6,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10761,2490053,22,24,6,3,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',504,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10762,2490054,22,23,7,3,1,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,49156,0,0,15,'BALANCED',500,504,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(10763,2490055,24,25,8,3,1,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,49156,0,0,15,'BALANCED',499,504,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(10764,2490056,20,22,5,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10765,2490057,21,23,6,3,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',479,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10766,2490058,21,24,6,3,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',341,479,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(10767,2490059,23,24,8,34,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',472,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10768,2490060,22,24,7,3,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,479,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10769,2490061,25,25,8,34,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(10770,2490062,20,20,5,19,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10771,2490063,23,25,8,39,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10772,2490064,23,25,8,23,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10773,2490065,23,23,6,3,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',504,58,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10774,2490066,23,25,6,4,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10775,2490067,25,26,8,10,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(10776,2490068,23,24,8,19,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16512,0,0,10,'BALANCED',490,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10777,2490069,25,26,8,3,1,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,49156,0,0,10,'BALANCED',499,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(10779,2490071,25,26,6,34,1,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10780,2490072,27,27,8,17,1,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,49156,0,1,20,'BALANCED',471,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,1,0,''),
(10781,2490073,18,21,5,2,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(10782,2490074,21,25,7,3,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10784,2490076,25,28,8,3,1,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10786,2490078,22,23,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10787,2490079,24,25,8,9,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10788,2490080,25,26,6,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10789,2490081,37,37,10,9,1,0,0,0,0,0,0,0,0,0,225,0,2,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10790,2490082,27,28,8,3,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10791,2490083,27,27,6,3,0,0,0,0,0,0,0,0,0,0,139,0,0,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10792,2490084,26,27,8,3,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10793,2490085,26,29,8,3,1,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10794,2490086,23,25,5,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10799,2490091,25,26,8,33,2,0,0,1123,1166,0,5505,5506,1123,1166,79,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,327680,0,0,0,0,''),
(10801,2490093,30,30,9,3,1,0,0,0,0,0,0,0,0,0,3813,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10802,2490094,26,27,8,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(10803,2490095,25,26,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10804,2490096,26,27,8,20,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(10805,2490097,26,27,8,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10806,2490098,24,24,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10808,2490100,26,27,8,9,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10810,2490102,25,26,8,9,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10811,2490103,50,50,5,37,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10812,2490104,27,29,8,34,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10813,2490105,27,29,8,19,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10814,2490106,26,27,8,3,1,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10815,2490107,23,26,8,3,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10816,2490108,25,26,6,3,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10817,2490109,29,31,8,13,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10818,2490110,22,24,5,3,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10819,2490111,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10820,2490112,33,33,8,6,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(10821,2490113,27,29,8,39,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10822,2490114,30,30,9,39,2,0,0,1140,1190,0,5505,5506,1140,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10823,2490115,29,31,8,4,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(10824,2490116,28,29,6,3,1,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(10825,2490117,27,28,6,37,1,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10826,2490118,26,27,6,4,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10827,2490119,26,27,8,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10828,2490120,27,27,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10829,2490121,28,28,6,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10831,2490123,27,27,6,30,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10836,2490128,22,23,6,4,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',455,501,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10837,2490129,26,27,8,4,1,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10839,2490131,23,25,6,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10840,2490132,24,26,8,4,1,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10841,2490133,23,24,8,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10842,2490134,23,24,5,40,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(10843,2490135,25,25,5,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10844,2490136,24,24,7,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(10845,2490137,20,21,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(10846,2490138,23,25,8,3,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10849,2490141,23,24,8,3,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10850,2490142,28,28,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10853,2490145,23,25,7,4,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10854,2490146,23,26,3,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10855,2490147,30,30,5,3,1,0,0,1113,1168,0,5461,5462,1113,1168,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10856,2490148,30,30,5,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10857,2490149,30,30,5,3,1,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10858,2490150,20,22,6,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10859,2490151,23,24,8,34,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10860,2490152,20,22,8,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10861,2490153,30,30,5,3,1,0,0,1137,0,0,5461,5462,1137,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10862,2490154,30,30,5,3,1,0,0,1130,1184,0,5533,5534,1130,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10863,2490155,20,21,7,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10864,2490156,25,25,5,3,0,0,0,0,0,0,0,0,0,0,2456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10865,2490157,35,35,5,3,1,0,0,1135,1167,0,5533,5534,1135,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10866,2490158,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(10867,2490159,30,30,5,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10868,2490160,35,35,4,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10869,2490161,30,30,5,3,1,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10870,2490162,30,30,5,3,2,0,0,1128,0,0,5529,5530,1128,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10871,2490163,30,30,5,3,2,0,0,1137,1177,0,5457,5458,1137,1177,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10872,2490164,30,30,5,3,1,0,0,1136,1168,0,5461,5462,1136,1168,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10873,2490165,30,30,5,3,1,0,0,1125,1174,0,5533,5534,1125,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10874,2490166,30,30,5,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10875,2490167,30,30,5,36,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10876,2490168,20,20,5,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(10877,2490169,1,1,3,9,1,0,0,1140,1184,0,5557,5558,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(10878,2490170,20,20,6,3,2,0,0,1123,0,0,5457,5458,1123,0,1463,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10879,2490171,30,30,5,3,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10880,2490172,1,1,3,27,2,0,0,1125,0,0,5529,5530,1125,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12623872,0,0,0,0,''),
(10881,2490173,25,25,5,3,2,0,0,1127,1187,0,5473,5474,1127,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10882,2490174,20,20,5,34,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10883,2490175,30,30,5,3,2,0,0,1140,1168,0,5529,5530,1140,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10886,2490178,1,1,5,34,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10887,2490179,1,1,3,3,2,0,0,0,0,0,5505,5506,0,0,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10888,2490180,21,22,6,3,1,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10889,2490181,17,20,5,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',338,478,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10890,2490182,23,25,7,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(10891,2490183,21,23,5,3,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10892,2490184,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2243,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10895,2490187,30,30,5,3,1,0,0,1133,1187,0,5533,5534,1133,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(10896,2490188,30,30,5,33,2,0,0,1133,1189,0,5505,5506,1133,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10897,2490189,30,30,5,3,1,0,0,1127,1172,0,5533,5534,1127,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10898,2490190,30,30,5,3,1,0,0,1126,1169,0,5533,5534,1126,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10899,2490191,30,30,5,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10900,2490192,30,30,5,3,1,0,0,1136,1168,0,5461,5462,1136,1168,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10901,2490193,30,30,5,3,2,0,0,1136,1177,0,5457,5458,1136,1177,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10902,2490194,40,40,5,3,1,0,0,1133,1188,0,5533,5534,1133,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10903,2490195,30,30,5,39,2,0,0,1138,1189,0,5505,5506,1138,1189,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10904,2490196,30,30,8,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10905,2490197,30,30,8,3,1,0,0,1139,1190,0,5533,5534,1139,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10906,2490198,30,30,8,3,1,0,0,1137,0,0,5461,5462,1137,0,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10907,2490199,30,30,5,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10908,2490200,20,22,7,4,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',455,479,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10909,2490201,30,30,8,3,1,0,0,1136,1164,0,5533,5534,1136,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10910,2490202,30,30,5,37,2,0,0,1115,1168,0,5529,5530,1115,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10911,2490203,30,30,8,3,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10912,2490204,30,30,5,3,1,0,0,1133,1168,0,5461,5462,1133,1168,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(10913,2490205,35,35,6,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10914,2490206,17,20,5,2,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',341,478,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10915,2490207,1,1,3,3,2,0,0,1116,0,0,5529,5530,1116,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(10916,2490208,30,30,8,3,1,0,0,1140,1191,0,5533,5534,1140,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10917,2490209,30,30,8,3,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10918,2490210,20,22,6,3,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16516,0,0,10,'BALANCED',340,479,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10919,2490211,22,26,6,3,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',504,58,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10920,2490212,20,20,6,36,1,0,0,1123,1184,0,5509,5510,1123,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10921,2490213,21,22,5,3,1,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10922,2490214,30,30,5,3,1,0,0,1133,1168,0,5461,5462,1133,1168,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10923,2490215,30,30,5,3,1,0,0,1136,1165,0,5533,5534,1136,1165,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(10924,2490216,30,30,5,3,1,0,0,1113,1168,0,5533,5534,1113,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(10925,2490217,25,25,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10926,2490218,31,31,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10927,2490219,25,26,5,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10928,2490220,25,25,5,24,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10930,2490222,35,35,10,10,1,0,0,0,0,0,0,0,0,0,195,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10932,2490224,30,33,6,16,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12568599,0,0,0,0,''),
(10933,2490225,1,1,3,0,2,0,0,1128,1191,0,5505,5506,1128,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16267152,0,0,0,0,''),
(10934,2490226,25,25,5,23,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10935,2490227,30,30,3,3,2,0,0,1135,1166,0,5505,5506,1135,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(10936,2490228,20,20,5,23,1,0,0,1140,1184,0,5533,5534,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(10937,2490229,29,29,5,24,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10939,2490231,25,25,8,3,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(10942,2490234,36,36,7,9,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10943,2490235,1,1,3,14,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10944,2490236,30,30,5,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(10945,2490237,21,22,6,3,1,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,96,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10947,2490239,25,25,9,39,2,0,0,1138,1166,0,5505,5506,1138,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(10952,2490244,35,35,3,9,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(10953,2490245,21,23,6,37,1,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10954,2490246,20,22,7,4,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',479,455,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10955,2490247,30,30,8,3,1,0,0,1140,1191,0,5533,5534,1140,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10956,2490248,21,25,4,27,1,0,0,1137,0,0,5725,5726,1137,0,66,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12289,0,0,0,0,''),
(10957,2490249,24,25,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10958,2490250,30,30,5,3,1,0,0,1126,1166,0,5525,5526,1126,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10959,2490251,20,21,4,7,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10960,2490252,23,25,6,34,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10961,2490253,21,23,6,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10962,2490254,23,25,6,14,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10963,2490255,23,25,6,4,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10964,2490256,24,26,4,7,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10965,2490257,20,20,5,3,1,0,0,0,0,0,0,0,0,0,2467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10966,2490258,20,26,3,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10967,2490259,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2209,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10968,2490260,21,23,6,40,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',473,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10969,2490261,20,22,6,3,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10970,2490262,21,23,6,34,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',472,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(10971,2490263,21,21,3,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10974,2490266,30,30,5,13,1,0,0,1116,1168,0,5529,5530,1116,1168,18979,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(10975,2490267,30,30,5,16,1,0,0,1134,1191,0,5509,5510,1134,1191,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10977,2490269,26,27,8,9,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10978,2490270,22,23,8,4,1,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10979,2490271,23,24,6,3,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',504,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10981,2490273,25,26,6,4,2,0,0,1123,0,0,5505,5506,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(10983,2490275,26,27,7,3,1,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10984,2490276,30,30,7,40,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(10985,2490277,25,25,6,4,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10986,2490278,30,30,3,3,1,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10987,2490279,24,25,8,3,1,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10988,2490280,25,26,6,4,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10989,2490281,25,25,6,17,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10990,2490282,1,1,5,3,1,0,0,1128,0,0,5725,5726,1128,0,66,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10991,2490283,23,25,3,3,1,0,0,1124,0,0,5725,5726,1124,0,66,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,23556,0,0,0,0,''),
(10993,2490285,39,39,10,3,1,0,0,0,0,0,0,0,0,0,232,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,249,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10994,2490286,23,25,5,27,1,0,0,1134,0,0,5725,5726,1134,0,66,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12587924,0,0,0,0,''),
(10995,2490287,27,29,8,13,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10996,2490288,70,70,6,37,2,0,0,1131,0,0,5529,5530,1131,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(10997,2490289,30,30,8,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11003,2490295,24,26,6,3,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',504,58,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11004,2490296,25,27,8,4,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11005,2490297,29,29,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11006,2490298,26,26,4,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11007,2490299,28,28,8,4,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,1,0,''),
(11008,2490300,23,25,6,37,1,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11009,2490301,24,25,6,3,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',342,504,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11010,2490302,21,23,6,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11011,2490303,21,23,6,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11012,2490304,21,23,6,9,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11013,2490305,23,23,6,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11014,2490306,20,21,8,40,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',473,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(11015,2490307,25,25,6,34,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11016,2490308,25,25,6,4,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(11017,2490309,25,25,6,23,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(11018,2490310,20,22,8,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11020,2490312,20,22,6,14,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',486,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(11021,2490313,20,21,6,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(11022,2490314,24,24,6,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11023,2490315,20,22,6,20,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(11024,2490316,30,30,5,3,1,0,0,1133,1188,0,5477,5478,1133,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11025,2490317,30,30,8,3,1,0,0,1126,1185,0,5533,5534,1126,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11026,2490318,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11027,2490319,19,20,8,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11028,2490320,23,25,7,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11029,2490321,22,24,8,9,1,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11030,2490322,19,20,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,91,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11031,2490323,22,23,7,9,1,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11032,2490324,30,30,8,3,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11034,2490326,15,15,3,4,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11035,2490327,30,30,5,39,1,0,0,1134,1167,0,5477,5478,1134,1167,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11036,2490328,30,30,8,3,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11037,2490329,30,30,8,3,1,0,0,1140,1191,0,5533,5534,1140,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11038,2490330,35,35,8,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11039,2490331,30,30,8,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11040,2490332,21,22,6,4,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(11041,2490333,23,24,3,4,0,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11042,2490334,25,26,8,34,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(11043,2490335,27,28,5,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11044,2490336,29,29,9,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11045,2490337,27,28,5,24,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11046,2490338,31,31,8,24,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(11047,2490339,29,30,4,23,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11048,2490340,29,30,4,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11062,2490354,39,39,9,4,1,0,0,0,0,0,0,0,0,0,232,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,171,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11069,2490361,26,26,8,10,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(11072,2490364,30,30,5,39,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11083,2490375,22,22,8,3,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11086,2490378,31,31,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(11088,2490380,26,26,8,3,1,0,0,0,0,0,0,0,0,0,303,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(11089,2490381,26,27,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11096,2490388,27,27,6,3,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11099,2490391,23,23,5,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11113,2490405,23,23,8,37,1,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(11216,2490508,29,29,4,7,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(11246,200000,92,92,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11247,200001,15,15,3,14,2,0,0,1133,0,0,5553,5554,1133,0,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11248,200002,32,35,3,3,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11249,200003,33,35,1,24,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11250,200004,34,35,1,14,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11251,200005,36,36,5,9,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11252,1210000,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11253,1210001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11254,1210002,92,92,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11255,1210003,30,30,6,3,0,0,0,0,0,0,0,0,0,0,5008,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,884736,0,0,0,0,''),
(11256,1210004,1,1,3,3,1,0,0,1134,1189,0,5533,5534,1134,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,544648,0,0,0,0,''),
(11257,1210005,37,37,5,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11258,1210006,35,36,5,3,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11259,1210007,35,36,4,4,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11260,1210008,35,37,4,3,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11261,1210009,1,1,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11262,1210010,36,36,5,34,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11263,1210011,45,45,3,3,2,0,0,1123,0,0,5457,5458,1123,0,1463,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(11264,1210012,36,37,5,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11265,1210013,37,37,5,34,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11266,1210014,1,1,3,3,0,0,0,0,0,0,0,0,0,0,190,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11267,1210015,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11268,1210016,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11269,1210017,100,100,11,13,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11270,1210018,60,60,5,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11271,1210019,15,15,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3039232,0,0,0,0,''),
(11272,1210020,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11273,1210021,1,1,3,9,1,0,0,1140,1184,0,5557,5558,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(11274,1210022,40,40,3,34,1,0,0,1123,1178,0,5469,5470,1123,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11275,1210023,38,39,5,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11276,1210024,38,38,9,4,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11277,1210025,39,39,5,34,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11278,1210026,42,42,6,3,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11279,1210027,38,39,3,4,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11280,1210028,38,38,9,7,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11281,1210029,38,39,8,3,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11282,1210030,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11283,1210031,40,40,5,27,2,0,0,1140,1166,0,5465,5466,1140,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11284,1210032,36,37,4,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11285,1210033,36,37,3,3,0,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11286,1210034,36,37,5,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11287,1210035,37,38,5,4,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11288,1210036,36,37,5,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11289,1210037,42,42,6,26,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(11290,1210038,35,35,6,10,1,0,0,1137,1184,0,5517,5518,1137,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(11291,1210039,40,40,4,4,1,0,0,1140,1165,0,5501,5502,1140,1165,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(11292,1210040,40,40,6,39,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(11293,1210041,40,40,6,17,2,0,0,1139,1164,0,5505,5506,1139,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11294,1210042,41,41,5,33,1,0,0,1113,0,0,5725,5726,1113,0,72,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(11295,1210043,40,40,6,40,2,0,0,1135,0,0,5545,5546,1135,0,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(11296,1210044,40,40,6,6,1,0,0,1123,1178,0,5469,5470,1123,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11297,1210045,42,42,6,3,1,0,0,1137,0,0,5569,5570,1137,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(11298,1210046,38,38,6,14,2,0,0,1114,0,0,5561,5562,1114,0,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(11299,1210047,45,45,3,3,1,0,0,1134,1191,0,5477,5478,1134,1191,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(11300,1210048,36,37,5,3,0,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11301,1210049,40,40,3,3,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11302,1210050,36,37,6,3,0,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11303,1210051,1,1,3,3,1,0,0,1116,1176,0,5509,5510,1116,1176,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(11304,1210052,50,50,5,4,1,0,0,1136,1170,0,5557,5558,1136,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11305,1210053,39,39,5,33,2,0,0,1128,0,0,5457,5458,1128,0,1465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,688128,0,0,0,0,''),
(11306,1210054,50,50,5,4,2,0,0,1137,1172,0,5553,5554,1137,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11307,1210055,40,40,3,24,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(11308,1210056,36,36,2,4,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(11309,1210057,36,36,5,4,0,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(11310,1210058,37,37,7,17,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11311,1210059,37,37,7,23,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11312,1210060,37,37,7,27,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11313,1210061,37,38,5,34,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11314,1210062,95,95,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11315,1210063,37,37,7,17,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11316,1210064,40,40,7,13,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11317,1210065,38,38,7,20,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11318,1210066,40,40,5,4,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11319,1210067,37,40,2,33,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11320,1210068,39,39,5,24,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11321,1210069,38,38,3,4,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11322,1210070,37,38,2,26,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11323,1210071,43,43,7,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11324,1210072,45,45,6,3,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11325,1210073,43,43,6,4,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11326,1210074,43,43,6,6,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11327,1210075,43,43,6,7,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11328,1210076,42,42,6,4,0,0,0,0,0,0,0,0,0,0,1373,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11329,1210077,40,40,3,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11330,1210078,37,38,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11331,1210079,1,1,3,3,2,0,0,1126,0,0,5537,5538,1126,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11332,1210080,1,1,3,3,1,0,0,1136,0,0,5541,5542,1136,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11333,1210081,1,1,3,3,1,0,0,1131,0,0,5541,5542,1131,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(11334,1210082,1,1,3,3,2,0,0,1127,0,0,5537,5538,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11335,1210083,37,38,6,13,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11336,1210084,1,1,3,3,1,0,0,1138,0,0,5541,5542,1138,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11337,1210085,1,1,3,3,2,0,0,1124,0,0,5537,5538,1124,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11338,1210086,37,38,6,17,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11339,1210087,37,38,6,33,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11340,1210088,37,38,6,20,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11341,1210089,37,38,5,26,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11342,1210090,37,37,8,23,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11343,1210091,38,38,5,3,0,0,0,0,0,0,0,0,0,0,2223,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11344,1210092,1,1,5,23,1,0,0,0,0,0,0,5486,0,0,1597,0,0,18954,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11345,1210093,36,37,6,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11346,1210094,36,38,2,3,0,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11347,1210095,36,37,2,40,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11348,1210096,36,38,3,4,0,0,0,0,0,0,0,0,0,0,293,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11349,1210097,37,38,4,3,0,0,0,0,0,0,0,0,0,0,293,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11350,1210098,40,40,9,4,1,0,0,0,0,0,0,0,0,0,2858,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11351,1210099,37,38,5,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11352,1210100,38,38,8,4,0,0,0,0,0,0,0,0,0,0,293,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11353,1210101,36,36,2,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11354,1210102,38,38,7,14,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11355,1210103,38,38,8,7,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11356,1210104,38,38,9,24,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11357,1210105,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11358,1210106,30,30,3,3,1,0,0,1134,0,0,5541,5542,1134,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(11359,1210107,45,45,7,3,2,0,0,1124,0,0,5541,5542,1124,0,104,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702977,0,0,0,0,''),
(11360,1210108,30,30,8,3,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11361,1210109,44,45,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11362,1210110,44,45,3,3,0,0,0,0,0,0,0,0,0,0,4528,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11363,1210111,45,45,3,40,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11364,1210112,45,45,3,9,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11365,1210113,45,45,3,20,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11366,1210114,44,45,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11367,1210115,44,45,8,3,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11368,1210116,44,45,8,3,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11369,1210117,30,30,8,3,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11370,1210118,44,44,5,26,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11371,1210119,44,45,3,3,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11372,1210120,30,30,8,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11373,1210121,30,30,8,3,0,0,0,0,0,0,0,0,0,0,4528,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11374,1210122,30,30,8,3,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11375,1210123,30,30,8,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11376,1210124,1,1,3,3,2,0,0,1135,0,0,5465,5466,1135,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11377,1210125,44,44,3,9,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11378,1210126,30,30,8,3,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11379,1210127,100,100,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547717,0,0,0,0,''),
(11380,1210128,100,100,3,3,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11381,1210129,45,45,5,3,1,0,0,1126,1178,0,5533,5534,1136,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11382,1210130,38,38,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11383,1210131,41,41,9,24,0,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11384,1210132,41,41,7,34,0,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11385,1210133,41,41,8,13,0,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11386,1210134,36,38,6,6,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11387,1210135,39,39,8,3,0,0,0,0,0,0,0,0,0,0,2389,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11388,1210136,36,37,6,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11389,1210137,1,1,3,3,0,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11390,1210138,36,37,4,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11391,1210139,38,38,9,4,1,0,0,0,0,0,0,0,0,0,2858,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11392,1210140,38,40,5,9,2,0,0,1125,0,0,5529,5530,1137,0,132,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11393,1210141,38,39,5,3,0,0,0,0,0,0,0,0,0,0,166,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11394,1210142,39,39,4,3,0,0,0,0,0,0,0,0,0,0,167,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11395,1210143,37,38,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11396,1210144,37,38,2,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11397,1210145,42,42,5,40,2,0,0,1128,0,0,5465,5466,1128,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11398,1210146,1,1,3,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11399,1210147,38,38,2,4,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11400,1210148,40,40,9,4,1,0,0,0,0,0,0,0,0,0,2858,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11401,1210149,45,45,5,6,1,0,0,0,0,0,5533,5534,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11402,1210150,1,1,3,3,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11403,1210151,40,40,2,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11404,1210152,40,40,2,9,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11405,1210153,40,40,4,40,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11406,1210154,40,40,6,3,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11407,1210155,1,1,3,3,0,0,0,0,0,0,0,0,0,0,293,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11408,1210156,40,40,9,4,1,0,0,0,0,0,0,0,0,0,2858,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11409,1210157,38,39,4,4,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11410,1210158,40,41,7,33,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11411,1210159,40,41,8,26,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11412,1210160,38,41,4,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11413,1210161,40,41,8,13,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11414,1210162,38,41,4,40,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11415,1210163,38,38,2,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11416,1210164,40,41,6,20,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11417,1210165,35,35,5,3,1,0,0,1129,1190,0,5533,5534,1139,1190,2223,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777113,0,0,0,0,''),
(11418,1210166,42,42,6,3,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11419,1210167,41,41,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11420,1210168,37,38,4,13,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11421,1210169,37,38,4,20,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11422,1210170,43,43,9,13,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11423,1210171,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(11424,1210172,41,41,3,13,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11425,1210173,41,41,3,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11426,1210174,43,43,5,34,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11427,1210175,38,40,3,40,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11428,1210176,38,40,4,4,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11429,1210177,38,38,4,4,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11430,1210178,40,41,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11431,1210179,40,40,9,4,0,0,0,0,0,0,0,0,0,0,245,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11432,1210180,41,41,6,17,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11433,1210181,46,46,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11434,1210182,37,37,5,14,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11435,1210183,44,44,9,9,0,0,0,0,0,0,0,0,0,0,1373,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11436,1210184,46,46,9,24,0,0,0,0,0,0,0,0,0,0,148,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11437,1210185,45,45,8,13,0,0,0,0,0,0,0,0,0,0,148,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11438,1210186,44,44,5,6,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11439,1210187,44,44,7,4,0,0,0,0,0,0,0,0,0,0,236,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11440,1210188,49,49,8,4,0,0,0,0,0,0,0,0,0,0,284,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11441,1210189,49,49,10,26,0,0,0,0,0,0,0,0,0,0,284,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11442,1210190,49,49,7,4,0,0,0,0,0,0,0,0,0,0,284,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11443,1210191,49,49,8,20,0,0,0,0,0,0,0,0,0,0,284,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11444,1210192,30,30,8,3,0,0,0,0,0,0,0,0,0,0,236,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11445,1210193,41,41,9,4,0,0,0,0,0,0,0,0,0,0,242,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11446,1210194,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11447,1210195,80,80,6,26,2,0,0,1113,0,0,5549,5550,1137,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11448,1890000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11449,1890001,47,47,9,4,0,0,0,0,0,0,0,0,0,0,230,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11450,1890002,46,49,5,4,1,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11451,1890003,48,50,8,27,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11452,1890004,39,45,5,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11453,1890005,48,50,8,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11454,1890006,48,50,5,24,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11455,1890007,47,49,9,34,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11456,1890008,48,48,9,17,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11457,1890009,35,38,5,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11458,1890010,49,49,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11459,1890011,48,49,5,14,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11460,1890012,46,46,9,4,0,0,0,0,0,0,0,0,0,0,230,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11461,1890013,49,49,9,4,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11462,1890014,44,44,9,9,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11463,1890015,35,36,7,9,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11464,1890016,53,55,9,14,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11465,1890017,53,55,9,3,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11466,1890018,53,55,12,23,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11467,1890019,50,50,9,34,0,0,0,0,0,0,0,0,0,0,308,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11468,1890020,36,40,9,4,1,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,15,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11469,1890021,36,39,7,3,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11470,1890022,39,39,9,4,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11471,1890023,41,42,9,9,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11472,1890024,42,42,4,4,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11473,1890025,39,39,7,30,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11474,1890026,38,39,7,4,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11475,1890027,41,41,7,4,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11476,1890028,36,39,7,4,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11477,1890029,39,39,9,3,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11478,1890030,42,42,9,14,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11479,1890031,41,41,7,27,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11480,1890032,41,42,9,40,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11481,1890033,39,39,6,24,0,0,0,0,0,0,0,0,0,0,146,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11482,1890034,37,38,6,7,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11483,1890035,37,37,6,6,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11484,1890036,41,41,9,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11485,1890037,37,38,6,23,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11486,1890038,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11487,1890039,42,42,7,27,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11488,1890040,42,42,7,7,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11489,1890041,42,42,7,30,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11490,1890042,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11491,1890043,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11492,1890044,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11493,1890045,41,41,7,4,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11494,1890046,41,41,7,14,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11495,1890047,41,41,7,7,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11496,1890048,41,41,6,27,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11497,1890049,36,38,4,7,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11498,1890050,36,36,6,24,0,0,0,0,0,0,0,0,0,0,146,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11499,1890051,36,36,9,30,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11500,1890052,42,42,7,4,0,0,0,0,0,0,0,0,0,0,309,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11501,1890053,43,43,6,7,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11502,1890054,43,43,6,4,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11503,1890055,43,43,7,27,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11504,1890056,42,42,9,3,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11505,1890057,41,41,9,26,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11506,1890058,42,42,8,7,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11507,1890059,42,42,9,26,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11508,1890060,41,41,7,7,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11509,1890061,42,42,8,26,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11510,1890062,42,42,7,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11511,1890063,42,42,7,9,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11512,1890064,43,43,9,37,1,0,0,0,0,0,0,0,0,0,282,0,0,11191,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11513,1890065,43,44,7,40,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11514,1890066,43,43,9,9,1,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11515,1890067,43,43,7,14,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11516,1890068,43,43,7,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11517,1890069,38,38,10,3,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11518,1890070,42,42,6,7,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11519,1890071,42,42,9,24,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11520,1890072,42,42,6,30,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11521,1890073,37,37,6,24,0,0,0,0,0,0,0,0,0,0,146,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11522,1890074,37,37,9,30,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11523,1890075,43,43,9,27,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11524,1890076,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11525,1890077,37,38,5,9,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11526,1890078,44,44,9,9,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11527,1890079,45,45,6,4,0,0,0,0,0,0,0,0,0,0,140,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11528,1890080,45,45,9,30,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11529,1890081,38,39,6,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11530,1890082,38,38,6,24,0,0,0,0,0,0,0,0,0,0,146,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11531,1890083,38,38,9,30,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11532,1890084,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11533,1890085,42,42,6,4,0,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11534,1890086,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11535,1890087,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11536,1890088,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11537,1890089,36,36,6,24,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11538,1890090,50,50,9,34,0,0,0,0,0,0,0,0,0,0,308,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11539,1890091,39,39,6,24,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11540,1890092,38,38,6,24,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11541,1890093,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11542,1890094,43,43,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11543,1890095,45,45,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11544,1890096,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11545,1890097,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11546,1890098,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11547,1890099,37,37,6,24,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11548,1890100,41,41,7,37,0,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11549,1890101,41,41,7,14,0,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11550,1890102,44,44,4,34,0,0,0,0,0,0,0,0,0,0,240,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11551,1890103,45,45,8,4,1,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11552,1890104,45,45,8,4,1,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11553,1890105,90,90,6,7,0,0,0,0,0,0,0,0,0,0,2360,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11554,1890106,45,45,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11555,1890107,46,46,7,4,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11556,1890108,46,46,7,34,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11557,1890109,45,45,9,4,0,0,0,0,0,0,0,0,0,0,230,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11558,1890110,49,49,6,14,0,0,0,0,0,0,0,0,0,0,308,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11559,1890111,45,45,5,3,0,0,0,0,0,0,0,0,0,0,140,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11560,1890112,35,35,5,3,0,0,0,0,0,0,0,0,0,0,140,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11561,1890113,46,46,8,37,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11562,1890114,46,46,6,7,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11563,1890115,48,48,9,7,1,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11564,1890116,49,49,9,24,1,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11565,1890117,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11566,1890118,50,50,9,30,1,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11567,1890119,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,2074,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11568,1890120,48,48,9,20,1,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11569,1890121,43,43,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11570,1880000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11571,1880001,39,45,5,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11572,1880002,48,50,8,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11573,1880003,48,50,5,24,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11574,1880004,35,38,5,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11575,1880005,44,44,9,9,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11576,1880006,50,50,9,40,1,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11577,1880007,41,45,7,3,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11578,1880008,41,45,9,3,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11579,1880009,40,40,9,3,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11580,1880010,48,48,7,3,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11581,1880011,48,48,9,14,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11582,4800000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11583,4800001,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11584,4800002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11585,4800003,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(11586,4800004,92,92,6,3,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11587,4800005,87,88,7,40,0,0,0,0,0,0,0,0,0,0,14880,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11588,4800006,90,90,6,3,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11589,4800007,90,90,6,9,1,0,0,0,0,0,0,0,0,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11590,4800008,90,90,6,3,1,0,0,0,0,0,0,0,0,0,1469,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11591,4800009,90,90,6,23,2,0,0,0,0,0,0,0,0,0,1475,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11592,4800010,1,1,3,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11593,4800011,1,1,3,4,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11594,4800012,1,1,3,4,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11595,4800013,90,90,6,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11596,4800014,90,90,6,33,2,0,0,0,0,0,0,0,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11597,4800015,1,1,3,3,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11598,4800016,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,80,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11599,4800017,87,87,5,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11600,4800018,87,87,3,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11601,4800019,1,1,3,9,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11602,4800020,90,92,6,3,0,0,0,0,0,0,0,0,0,0,52,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11603,4800021,90,92,4,3,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11604,4800022,1,1,3,6,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5242896,0,0,0,0,''),
(11605,4800023,1,1,3,3,1,0,0,1126,1187,0,5557,5558,1126,1187,124,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11606,4800024,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(11607,4800025,90,90,6,20,1,0,0,0,0,0,0,0,0,0,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11608,4800026,1,1,3,3,1,0,0,1133,1191,0,5477,5478,1133,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11609,4800027,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11610,4800028,87,88,6,40,0,0,0,0,0,0,0,0,0,0,14880,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11611,4800029,1,1,9,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16578432,0,0,0,0,''),
(11612,4800030,1,1,6,36,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11613,4800031,90,90,6,24,2,0,0,0,0,0,0,0,0,0,1465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11614,4800032,92,92,9,7,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11615,4800033,90,90,6,3,0,0,0,0,0,0,0,0,0,0,15093,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11616,4800034,89,89,6,9,0,0,0,0,0,0,0,0,0,0,3688,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11617,4800035,89,89,6,9,1,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11618,4800036,89,89,8,4,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11619,4800037,86,87,6,7,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11620,4800038,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11621,4800039,89,89,6,20,1,0,0,0,0,0,0,0,0,0,4732,0,0,9232,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11622,4800040,89,89,3,4,0,0,0,0,0,0,0,0,0,0,376,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11623,4800041,88,89,7,7,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11624,4800042,87,87,2,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11625,4800043,87,87,6,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11626,4800044,87,87,4,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11627,4800045,89,89,8,7,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11628,4800046,87,87,7,3,1,0,0,0,0,0,0,0,0,0,14255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11629,4800047,87,87,6,3,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11630,4800048,87,87,6,3,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11631,4800049,87,87,6,17,2,0,0,0,0,0,0,0,0,0,14257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11632,4800050,86,87,6,40,0,0,0,0,0,0,0,0,0,0,8061,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11633,4800051,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11634,4800052,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11635,4800053,86,87,6,40,0,0,0,0,0,0,0,0,0,0,8058,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11636,4800054,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11637,4800055,87,87,6,3,1,0,0,0,0,0,0,0,0,0,14277,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11638,4800056,1,1,3,3,2,0,0,0,0,0,0,0,0,0,15163,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11639,4800057,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14268,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11640,4800058,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14277,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11641,4800059,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11642,4800060,86,87,6,4,0,0,0,0,0,0,0,0,0,0,15092,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11643,4800061,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11644,4800062,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11645,4800063,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14268,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11646,4800064,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11647,4800065,1,1,3,3,2,0,0,0,0,0,0,0,0,0,837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11648,4800066,87,87,5,17,2,0,0,0,0,0,0,0,0,0,838,0,0,23116,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11649,4800067,87,87,5,3,1,0,0,0,0,0,0,0,0,0,14277,0,0,23143,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11650,4800068,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14260,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11651,4800069,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11652,4800070,87,87,6,3,1,0,0,0,0,0,0,0,0,0,14263,0,0,20599,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11653,4800071,89,89,6,3,1,0,0,0,0,0,0,0,0,0,14267,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11654,4800072,1,1,3,3,1,0,0,0,11870,0,0,5478,0,11870,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11655,4800073,1,1,3,6,2,0,0,0,0,0,5529,5530,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11656,4800074,1,1,3,6,1,0,0,0,0,0,0,5534,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11657,4800075,1,1,3,6,1,0,0,0,0,0,0,5534,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11658,4800076,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11659,4800077,1,1,3,6,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11660,4800078,87,87,6,40,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11661,4800079,87,87,5,40,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11662,4800080,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11663,4800081,87,87,2,40,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11664,4800082,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11665,4800083,87,87,5,3,2,0,0,0,0,0,0,0,0,0,14256,0,0,23143,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11666,4800084,87,87,6,3,1,0,0,0,0,0,0,0,0,0,14263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11667,4800085,1,1,3,3,2,0,0,0,0,0,0,0,0,0,838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11668,4800086,87,87,2,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11669,4800087,89,89,6,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,18915,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11670,4800088,89,89,4,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,9232,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11671,4800089,89,89,8,24,1,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11672,4800090,89,89,6,4,1,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11673,4800091,89,89,6,19,1,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11674,4800092,89,89,4,4,0,0,0,0,0,0,0,0,0,0,376,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11675,4800093,1,1,3,3,1,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11676,4800094,89,89,6,10,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11677,4800095,1,1,3,3,1,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11678,4800096,1,1,3,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11679,4800097,89,89,6,16,2,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11680,4800098,1,1,3,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11681,4800099,1,1,3,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11682,4800100,1,1,6,3,2,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11683,4800101,1,1,6,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11684,4800102,89,89,5,3,1,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11685,4800103,97,97,11,7,0,0,0,0,0,0,0,0,0,0,288,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11686,4800104,91,91,6,3,2,0,0,0,1189,0,5473,5474,0,1189,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2883592,0,0,0,0,''),
(11687,4800105,1,1,3,39,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11688,4800106,1,1,3,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11689,4800107,90,90,6,9,1,0,0,0,0,0,0,0,0,0,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11690,4800108,90,90,6,30,1,0,0,0,0,0,0,0,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11691,4800109,90,90,6,33,1,0,0,0,0,0,0,0,0,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11692,4800110,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11693,4800111,1,1,3,3,1,0,0,1139,0,6232,65535,65535,1139,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11694,4800112,90,90,3,3,0,0,0,0,0,0,0,0,0,0,14656,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11695,4800113,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13923,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11696,4800114,90,90,3,3,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11697,4800115,90,90,6,10,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11698,4800116,90,90,6,23,0,0,0,0,0,0,0,0,0,0,13923,0,0,19222,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11699,4800117,90,90,6,10,0,0,0,0,0,0,0,0,0,0,13927,0,0,19222,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11700,4800118,90,90,6,14,0,0,0,0,0,0,0,0,0,0,13924,0,0,19222,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11701,4800119,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11702,4800120,90,90,6,3,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11703,4800121,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11704,4800122,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11705,4800123,1,1,3,6,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11706,4800124,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11707,4800125,90,90,6,3,0,0,0,0,0,0,0,0,0,0,15093,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11708,4800126,90,93,5,10,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646044,0,0,0,0,''),
(11709,4800127,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11710,4800128,90,93,3,29,1,0,0,1129,1167,0,5461,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646047,0,0,0,0,''),
(11711,4800129,90,93,6,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11712,4800130,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11713,4800131,90,90,1,10,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11714,4800132,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11715,4800133,1,1,6,23,0,0,0,0,0,0,0,0,0,0,13924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11716,4800134,1,1,3,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11717,4800135,1,1,3,3,1,0,0,0,0,0,0,0,0,0,13924,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11718,4800136,90,90,1,3,1,0,0,1135,1185,0,5461,5510,1135,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16121759,0,0,0,0,''),
(11719,4800137,90,90,1,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646029,0,0,0,0,''),
(11720,4800138,1,1,3,10,2,0,0,1127,1172,0,5561,5562,1127,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6082442,0,0,0,0,''),
(11721,4800139,90,90,6,33,0,0,0,0,0,0,0,0,0,0,10431,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11722,4800140,90,90,6,7,0,0,0,0,0,0,0,0,0,0,6280,0,0,2530,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11723,4800141,90,90,5,37,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,1494,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14716936,0,0,0,0,''),
(11724,4800142,88,88,7,3,2,0,0,0,0,0,5529,5530,0,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(11725,4800143,90,90,5,4,0,0,0,0,0,0,0,0,0,0,15171,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11726,4800144,87,88,5,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11727,4800145,90,90,5,34,0,0,0,0,0,0,0,0,0,0,14841,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11728,4800146,90,90,4,24,0,0,0,0,0,0,0,0,0,0,14847,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11729,4800147,90,91,6,4,0,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11730,4800148,89,89,5,40,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11731,4800149,90,90,5,3,0,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11732,4800150,90,90,4,34,0,0,0,0,0,0,0,0,0,0,14838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11733,4800151,90,90,5,4,0,0,0,0,0,0,0,0,0,0,14842,0,0,11616,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11734,4800152,97,97,8,4,0,0,0,0,0,0,0,0,0,0,14845,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11735,4800153,90,90,6,10,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11736,4800154,90,90,6,39,2,0,0,0,0,0,0,0,0,0,1462,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11737,4800155,90,90,6,9,2,0,0,0,0,0,0,0,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11738,4800156,90,90,9,3,0,0,0,0,0,0,0,0,0,0,51,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(11739,4800157,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,75,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11740,4800158,90,90,6,40,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11741,4800159,90,90,4,13,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11742,4800160,90,90,3,3,2,0,0,0,0,0,5473,5474,0,0,129,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11743,4800161,90,90,6,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(11744,4800162,90,90,4,3,0,0,0,0,0,0,0,0,0,0,90,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11745,4800163,90,90,6,3,0,0,0,0,0,0,0,0,0,0,52,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11746,4800164,90,90,6,37,1,0,0,1135,1185,0,5461,5510,1135,1185,78,0,0,1494,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16318367,0,0,0,0,''),
(11747,4800165,1,1,3,3,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11748,4800166,92,92,9,3,1,0,0,0,0,0,5473,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11749,4800167,90,90,8,13,0,0,0,0,0,0,0,0,0,0,74,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11750,4800168,90,90,8,23,0,0,0,0,0,0,0,0,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11751,4800169,90,90,8,3,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11752,4800170,90,90,8,40,0,0,0,0,0,0,0,0,0,0,52,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11753,4800171,1,1,6,23,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11754,4800172,90,90,6,3,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11755,4800173,90,90,6,13,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(11756,4800174,90,90,5,23,1,0,0,1129,1167,0,5461,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11757,4800175,90,90,5,4,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646046,0,0,0,0,''),
(11758,4800176,90,90,5,40,1,0,0,1129,1167,0,5461,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11759,4800177,90,90,6,3,0,0,0,0,0,0,0,0,0,0,14371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11760,4800178,90,90,3,3,1,0,0,0,0,0,0,5462,0,0,1696,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11761,4800179,90,90,6,7,0,0,0,0,0,0,0,0,0,0,6280,0,0,1794,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11762,4800180,90,90,5,27,2,0,0,1135,1184,0,5505,5506,1135,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11763,4800181,90,93,7,37,2,0,0,1135,1184,0,5505,5506,1135,1184,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11764,4800182,90,90,6,4,1,0,0,1129,1167,0,5461,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(11765,4800183,90,93,5,14,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9,0,0,0,0,''),
(11766,4800184,90,90,3,3,1,0,0,0,0,0,0,5462,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11767,4800185,90,90,3,3,2,0,0,0,0,0,5457,5458,0,0,57,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11768,4800186,90,91,7,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,1794,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11769,4800187,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11770,4800188,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11771,4800189,92,92,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11772,4800190,89,89,3,4,0,0,0,0,0,0,0,0,0,0,377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11773,4800191,89,89,3,4,0,0,0,0,0,0,0,0,0,0,377,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11774,4800192,92,92,8,9,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11775,4800193,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11776,4800194,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11777,4800195,1,1,3,6,2,0,0,0,0,0,0,0,0,0,14262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11778,4800196,1,1,3,3,2,0,0,0,0,0,0,0,0,0,15163,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11779,4800197,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14265,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11780,4800198,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14260,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11781,4800199,1,1,6,3,2,0,0,0,0,0,0,0,0,0,15163,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11782,4800200,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11783,4800201,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11784,4800202,89,89,4,4,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11785,4800203,89,89,5,27,1,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11786,4800204,1,1,3,3,1,0,0,0,0,0,0,0,0,0,3814,0,0,22015,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11787,4800205,90,90,6,40,1,0,0,0,0,0,0,0,0,0,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11788,4800206,90,90,6,23,1,0,0,0,0,0,0,0,0,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11789,4800207,90,90,6,39,2,0,0,0,0,0,0,0,0,0,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11790,4800208,90,90,6,16,1,0,0,0,0,0,0,0,0,0,1597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11791,4800209,90,90,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11792,4800210,1,1,3,37,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11793,4800211,1,1,3,14,1,0,0,1137,0,0,65535,65535,1137,0,7370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11794,4800212,1,1,3,9,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11795,4800213,90,90,6,30,1,0,0,0,0,0,0,0,0,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11796,4800214,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11797,4800215,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11,0,0,1575,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11798,4800216,90,90,9,3,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11799,4800217,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11800,4800218,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14270,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11801,4800219,90,90,5,20,1,0,0,1136,1189,0,5461,5478,1136,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646045,0,0,0,0,''),
(11802,4800220,1,1,3,14,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11803,4800221,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11804,4800222,90,90,9,4,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11805,4800223,90,90,6,10,2,0,0,1136,0,0,5457,5458,1136,0,109,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14,0,0,0,0,''),
(11806,4800224,90,90,6,40,1,0,0,1136,0,0,5461,5462,1136,0,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(11807,4800225,90,90,6,23,1,0,0,1133,1171,0,5461,5462,1133,1171,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646028,0,0,0,0,''),
(11808,4800226,90,90,3,3,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11809,4800227,1,1,3,10,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11810,4800228,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11811,4800229,1,1,3,13,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11812,4800230,1,1,3,10,1,0,0,0,0,0,0,5478,0,0,11868,0,0,16030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11813,4800231,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11814,4800232,1,1,3,10,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11815,4800233,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11816,4800234,90,90,6,40,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(11817,4800235,1,1,3,29,1,0,0,1113,0,0,5461,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580494,0,0,0,0,''),
(11818,4800236,90,90,5,4,0,0,0,0,0,0,0,0,0,0,15171,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11819,4800237,1,1,3,10,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11820,4800238,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,74,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11821,4800239,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11822,4800240,1,1,3,10,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11823,4800241,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11824,4800242,1,1,3,6,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11825,4800243,1,1,3,6,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11826,4800244,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11827,4800245,90,90,3,3,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11828,4800246,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11829,4800247,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11830,4800248,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11831,4800249,1,1,3,6,1,0,0,0,0,0,0,0,0,0,14265,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11832,4800250,90,90,6,3,1,0,0,0,0,0,0,0,0,0,14267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11833,4800251,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11834,4800252,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14870,0,0,22007,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11835,4800253,87,87,6,3,1,0,0,0,0,0,0,0,0,0,14272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11836,4800254,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11837,4800255,1,1,3,7,0,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11838,4800256,87,87,7,3,1,0,0,0,0,0,0,0,0,0,14255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11839,4800257,87,87,4,34,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11840,4800258,87,87,6,34,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11841,4800259,87,87,5,3,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11842,4800260,87,87,5,34,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11843,4800261,87,87,3,34,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11844,4800262,87,87,5,40,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11845,4800263,87,87,8,40,0,0,0,0,0,0,0,0,0,0,3785,0,0,19101,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11846,4800264,89,89,5,27,1,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11847,4800265,87,87,5,3,0,0,0,0,0,0,0,0,0,0,1384,0,0,3910,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11848,4800266,89,89,6,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11849,4800267,88,89,6,4,0,0,0,0,0,0,0,0,0,0,15092,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11850,4800268,87,87,6,39,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11851,4800269,87,87,6,4,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11852,4800270,87,87,6,19,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11853,4800271,89,89,6,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11854,4800272,1,1,3,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11855,4800273,1,1,3,3,2,0,0,0,0,0,0,0,0,0,3816,0,0,22149,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11856,4800274,89,89,8,4,1,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11857,4800275,89,89,8,4,1,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11858,4800276,89,89,6,4,1,0,0,0,0,0,0,0,0,0,3814,0,255,9232,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11859,4800277,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2335,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11860,4800278,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11861,4800279,87,87,3,7,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11862,4800280,89,91,5,9,1,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11863,4800281,90,90,6,40,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11864,4800282,90,90,6,3,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11865,4800283,90,91,7,7,0,0,0,0,0,0,0,0,0,0,12398,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11866,4800284,90,90,7,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11867,4800285,90,90,6,40,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11868,4800286,92,92,8,20,0,0,0,0,0,0,0,0,0,0,13315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11869,4800287,90,90,7,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11870,4800288,90,90,6,7,0,0,0,0,0,0,0,0,0,0,3881,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11871,4800289,90,90,6,3,1,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(11872,4800290,90,90,3,3,2,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210689,0,0,0,0,''),
(11873,4800291,90,90,5,3,2,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11874,4800292,90,90,4,3,0,0,0,0,0,0,0,0,0,0,14857,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11875,4800293,90,90,5,3,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11876,4800294,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11877,4800295,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11878,4800296,90,90,6,3,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11879,4800297,91,91,7,7,0,0,0,0,0,0,0,0,0,0,12398,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11880,4800298,90,90,5,3,0,0,0,0,0,0,0,0,0,0,14329,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11881,4800299,90,90,7,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11882,4800300,90,90,6,3,0,0,0,0,0,0,0,0,0,0,7252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11883,4800301,90,90,8,7,1,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11884,4800302,90,90,5,3,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11885,4800303,90,90,5,17,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11886,4800304,90,90,7,3,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11887,4800305,90,90,8,3,1,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11888,4800306,90,90,7,3,0,0,0,0,0,0,0,0,0,0,14329,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11889,4800307,91,91,8,3,0,0,0,0,0,0,0,0,0,0,14763,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11890,4800308,91,91,8,3,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11891,4800309,90,90,3,3,0,0,0,0,0,0,0,0,0,0,14329,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11892,4800310,90,92,3,3,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(11893,4800311,90,90,6,3,0,0,0,0,0,0,0,0,0,0,7252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11894,4800312,90,90,6,3,0,0,0,0,0,0,0,0,0,0,7252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11895,4800313,97,97,9,9,0,0,0,0,0,0,0,0,0,0,14656,0,0,11567,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11896,4800314,90,90,5,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11897,4800315,1,1,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11898,4800316,1,1,3,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11899,4800317,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11900,4800318,1,1,3,19,2,0,0,1139,0,0,5473,5474,1139,0,11968,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11901,4800319,1,1,3,19,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,21,0,0,0,0,''),
(11902,4800320,1,1,3,3,0,0,0,0,0,0,0,0,0,0,14857,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11903,4800321,1,1,3,19,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11904,4800322,1,1,3,6,2,0,0,1139,0,0,5473,5474,1139,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11905,4800323,1,1,3,3,2,0,0,1140,0,0,5473,5474,1140,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11906,4800324,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11907,4800325,90,90,3,3,2,0,0,0,0,0,5473,5474,0,0,80,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11908,4800326,90,90,6,4,0,0,0,0,0,0,0,0,0,0,87,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11909,4800327,90,90,5,7,0,0,0,0,0,0,0,0,0,0,87,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11910,4800328,90,90,6,14,0,0,0,0,0,0,0,0,0,0,86,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11911,4800329,90,90,6,40,0,0,0,0,0,0,0,0,0,0,87,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11912,4800330,90,90,6,14,0,0,0,0,0,0,0,0,0,0,86,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11913,4800331,90,90,7,3,0,0,0,0,0,0,0,0,0,0,88,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11914,4800332,1,1,6,23,0,0,0,0,0,0,0,0,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11915,4800333,1,1,9,4,0,0,0,0,0,0,0,0,0,0,14821,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11916,4800334,90,90,3,3,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(11917,4800335,90,90,6,36,0,0,0,0,0,0,0,0,0,0,2555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11918,4800336,90,90,5,17,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11919,4800337,92,92,7,19,0,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11920,4800338,1,1,3,4,2,0,0,0,0,0,0,0,0,0,11211,0,0,16032,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11921,4800339,1,1,8,27,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11922,4800340,1,1,8,39,1,0,0,1123,1187,0,5469,5470,1123,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11923,4800341,90,90,5,7,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11924,4800342,90,90,7,7,1,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11925,4800343,89,89,6,40,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11926,4800344,92,92,7,40,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11927,4800345,1,1,3,7,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11928,4800346,92,92,7,20,0,0,0,0,0,0,0,0,0,0,14852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11929,4800347,98,98,9,3,0,0,0,0,0,0,0,0,0,0,14758,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11930,4800348,97,97,8,40,0,0,0,0,0,0,0,0,0,0,14838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11931,4800349,97,97,9,19,0,0,0,0,0,0,0,0,0,0,14852,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11932,4800350,90,90,6,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11933,4800351,1,1,3,6,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11934,4800352,92,92,9,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11935,4800353,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11936,4800354,1,1,3,6,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11937,4800355,1,1,3,6,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11938,4800356,91,91,8,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11939,4800357,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,128,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11940,4800358,90,90,6,10,1,0,0,0,0,0,0,0,0,0,110,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11941,4800359,90,90,6,29,1,0,0,0,0,0,0,0,0,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11942,4800360,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11943,4800361,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11944,4800362,1,1,6,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11945,4800363,90,90,6,40,1,0,0,0,0,0,0,0,0,0,115,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11946,4800364,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11947,4800365,90,90,6,13,2,0,0,0,0,0,0,0,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(11948,4800366,90,90,6,29,1,0,0,0,0,0,0,0,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11949,4800367,90,90,6,40,2,0,0,0,0,0,0,0,0,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11950,4800368,1,1,6,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11951,4800369,1,1,6,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11952,4800370,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11953,4800371,35,35,5,3,0,0,0,0,0,0,0,0,0,0,1583,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11954,4800372,90,90,6,39,1,0,0,0,0,0,0,0,0,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11955,4800373,92,92,7,36,2,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11956,4810000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11957,4810001,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(11958,4810002,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(11959,4810003,87,91,6,3,1,0,0,0,0,0,0,0,0,0,14267,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(11960,4810004,90,91,6,4,0,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11961,4810005,91,91,6,4,0,0,0,0,0,0,0,0,0,0,9781,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11962,4810006,92,92,7,3,0,0,0,0,0,0,0,0,0,0,3690,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11963,4810007,91,91,7,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,19385,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11964,4810008,90,90,3,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,19385,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11965,4810009,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14847,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11966,4810010,90,90,10,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11967,4810011,92,92,6,40,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(11968,4810012,91,91,6,39,0,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11969,4810013,91,91,6,3,0,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11970,4810014,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14842,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11971,4810015,90,90,6,3,0,0,0,0,0,0,0,0,0,0,14990,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11972,4810016,90,91,6,39,0,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11973,4810017,90,90,4,20,0,0,0,0,0,0,0,0,0,0,14845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11974,4810018,90,90,6,4,0,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11975,4810019,90,91,4,4,0,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11976,4810020,90,91,6,20,0,0,0,0,0,0,0,0,0,0,14845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11977,4810021,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11978,4810022,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11979,4810023,90,90,6,34,0,0,0,0,0,0,0,0,0,0,14839,0,0,23143,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(11980,4810024,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11981,4810025,91,91,7,23,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11982,4810026,1,1,3,4,0,0,0,0,0,0,0,0,0,0,14852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11983,4810027,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11984,4810028,1,1,3,4,1,0,0,0,0,0,0,0,0,0,14846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11985,4810029,1,1,3,4,0,0,0,0,0,0,0,0,0,0,14845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11986,4810030,90,91,4,34,0,0,0,0,0,0,0,0,0,0,14840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11987,4810031,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11988,4810032,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14842,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11989,4810033,1,1,3,4,0,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11990,4810034,91,91,3,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11991,4810035,91,92,6,10,0,0,0,0,0,0,0,0,0,0,6728,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11992,4810036,91,92,6,34,0,0,0,0,0,0,0,0,0,0,6729,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11993,4810037,91,92,6,23,0,0,0,0,0,0,0,0,0,0,6726,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11994,4810038,91,92,6,13,0,0,0,0,0,0,0,0,0,0,6731,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11995,4810039,92,92,6,3,0,0,0,0,0,0,0,0,0,0,10354,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11996,4810040,1,1,3,3,1,0,0,1140,1172,0,5725,5726,1140,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11997,4810041,92,92,6,3,0,0,0,0,0,0,0,0,0,0,13278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11998,4810042,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9034,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(11999,4810043,91,91,4,3,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12000,4810044,1,1,3,3,1,0,0,0,0,0,0,0,0,0,17544,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12001,4810045,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12002,4810046,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12003,4810047,92,92,3,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12004,4810048,91,92,9,4,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12005,4810049,91,92,6,34,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12006,4810050,85,90,9,3,0,0,0,0,0,0,0,0,0,0,19311,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12007,4810051,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12008,4810052,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12009,4810053,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12010,4810054,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12011,4810055,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12012,4810056,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12013,4810057,1,1,3,4,0,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12014,4810058,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12015,4810059,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12016,4810060,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12017,4810061,1,1,3,4,0,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12018,4810062,91,92,9,19,0,0,0,0,0,0,0,0,0,0,14854,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12019,4810063,92,92,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12020,4810064,92,92,6,3,0,0,0,0,0,0,0,0,0,0,3690,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12021,4810065,95,95,8,17,1,0,0,0,0,0,0,0,0,0,17174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12022,4810066,95,95,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12023,4810067,91,91,7,3,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12024,4810068,91,91,6,14,0,0,0,0,0,0,0,0,0,0,8872,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12025,4810069,91,91,8,19,0,0,0,0,0,0,0,0,0,0,14852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(12026,4810070,91,91,7,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12027,4810071,91,91,6,7,0,0,0,0,0,0,0,0,0,0,9845,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12028,4810072,91,91,6,7,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12029,4810073,90,90,4,3,0,0,0,0,0,0,0,0,0,0,8871,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12030,4810074,90,90,6,3,0,0,0,0,0,0,0,0,0,0,8871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12031,4810075,91,91,7,7,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12032,4810076,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14260,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12033,4810077,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12034,4810078,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12035,4810079,90,90,7,19,0,0,0,0,0,0,0,0,0,0,14852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12036,4810080,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14854,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12037,4810081,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14839,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12038,4810082,91,91,6,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12039,4810083,91,91,4,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12040,4810084,91,91,6,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12041,4810085,97,97,12,4,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12042,4810086,91,92,3,19,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12043,4810087,91,92,3,36,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12044,4810088,91,92,3,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12045,4810089,91,92,3,4,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12046,4810090,91,91,6,4,0,0,0,0,0,0,0,0,0,0,9034,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12047,4810091,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14842,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12048,4810092,97,97,11,23,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12049,4810093,92,93,6,7,0,0,0,0,0,0,0,0,0,0,13998,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12050,4810094,92,93,5,20,0,0,0,0,0,0,0,0,0,0,14839,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12051,4810095,92,93,6,7,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12052,4810096,90,91,5,3,1,0,0,0,0,0,0,0,0,0,11771,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12053,4810097,97,97,9,19,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12054,4810098,97,97,8,4,0,0,0,0,0,0,0,0,0,0,13998,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12055,4810099,90,90,1,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12056,4810100,90,91,4,3,1,0,0,0,0,0,0,0,0,0,11771,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12057,4810101,90,91,6,3,1,0,0,0,0,0,0,0,0,0,11771,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12058,4810102,92,92,7,20,0,0,0,0,0,0,0,0,0,0,14839,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(12059,4810103,92,92,7,3,0,0,0,0,0,0,0,0,0,0,14766,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12060,4810104,1,1,3,3,0,0,0,0,0,0,0,0,0,0,13998,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12061,4810105,92,92,6,3,0,0,0,0,0,0,0,0,0,0,14765,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12062,4810106,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12063,4810107,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12064,4810108,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14854,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12065,4810109,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14854,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12066,4810110,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14846,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12067,4810111,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14843,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12068,4810112,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3690,0,0,11191,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12069,4810113,90,92,3,3,0,0,0,0,0,0,0,0,0,0,13278,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12070,4810114,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12071,4810115,88,90,6,7,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12072,4810116,90,91,6,4,1,0,0,0,0,0,0,0,0,0,14263,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12073,4810117,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12074,4810118,90,91,7,3,1,0,0,0,0,0,0,0,0,0,14255,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12075,4810119,90,91,6,4,1,0,0,0,0,0,0,0,0,0,14272,0,0,23116,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12076,4810120,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12077,4810121,90,91,6,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12078,4810122,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12079,4810123,90,91,6,17,2,0,0,0,0,0,0,0,0,0,14258,0,0,23143,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12080,4810124,1,1,3,3,2,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12081,4810125,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12082,4810126,89,91,6,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12083,4810127,90,90,3,3,2,0,0,0,0,0,0,0,0,0,14261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12084,4810128,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12085,4810129,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12086,4810130,90,91,6,3,1,0,0,0,0,0,0,0,0,0,14266,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12087,4810131,91,91,6,3,1,0,0,0,0,0,0,0,0,0,14267,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12088,4810132,90,91,6,3,1,0,0,0,0,0,0,0,0,0,14271,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12089,4810133,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12090,4810134,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14270,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12091,4810135,1,1,3,3,2,0,0,0,0,0,0,0,0,0,15163,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12092,4810136,89,91,5,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12093,4810137,90,91,5,14,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12094,4810138,1,1,6,3,2,0,0,0,0,0,0,0,0,0,838,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(12095,4810139,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12096,4810140,1,1,3,3,2,0,0,0,0,0,0,0,0,0,14262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12097,4810141,1,1,6,3,1,0,0,1113,0,0,5501,5502,1113,0,14265,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12098,4810142,1,1,3,3,1,0,0,0,0,0,0,0,0,0,839,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12099,4810143,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12100,4810144,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14268,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12101,4810145,91,91,6,4,2,0,0,0,0,0,0,0,0,0,14258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12102,4810146,90,90,6,4,1,0,0,0,0,0,0,0,0,0,14272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12103,4810147,90,90,3,3,2,0,0,0,0,0,0,0,0,0,14260,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12104,4810148,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12105,4810149,1,1,6,3,1,0,0,0,0,0,0,0,0,0,14263,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12106,4810150,1,1,3,3,2,0,0,0,0,0,0,0,0,0,15163,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12107,4810151,90,91,5,20,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12108,4810152,90,90,6,3,1,0,0,0,0,0,0,0,0,0,14267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12109,4810153,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12110,4810154,90,91,4,4,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12111,4810155,90,91,4,4,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12112,4810156,89,91,4,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12113,4810157,91,91,7,4,0,0,0,0,0,0,0,0,0,0,9781,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12114,4810158,92,92,3,7,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12115,4810159,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12116,4810160,93,93,6,26,2,0,0,1140,1166,0,5509,5510,1136,1166,78,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12117,4810161,87,88,7,40,0,0,0,0,0,0,0,0,0,0,14880,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12118,4810162,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12119,4810163,92,92,3,4,0,0,0,0,0,0,0,0,0,0,8875,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12120,4810164,1,1,3,3,2,0,0,1140,0,0,5473,5474,1140,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12121,4810165,92,92,6,20,0,0,0,0,0,0,0,0,0,0,14840,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12122,4810166,92,92,8,3,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12123,4810167,91,92,3,4,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12124,4810168,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12125,4810169,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12126,4810170,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12127,4810171,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12128,4810172,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12129,4810173,92,92,5,24,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12130,4810174,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12131,4810175,92,92,7,30,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12132,4810176,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8887,0,0,19439,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12133,4810177,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12134,4810178,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12135,4810179,1,1,3,3,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12136,4810180,92,93,5,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12137,4810181,92,93,6,4,0,0,0,0,0,0,0,0,0,0,9532,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12138,4810182,93,93,4,3,0,0,0,0,0,0,0,0,0,0,5237,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12139,4810183,93,93,5,4,0,0,0,0,0,0,0,0,0,0,5237,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12140,4810184,93,93,7,4,0,0,0,0,0,0,0,0,0,0,5237,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12141,4810185,92,93,9,7,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12142,4810186,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12143,4810187,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12144,4810188,92,92,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12145,4810189,95,95,6,24,0,0,0,0,0,0,0,0,0,0,19968,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12146,4810190,92,92,7,14,1,0,0,0,0,0,0,0,0,0,16960,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12147,5490000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12148,5490001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12149,5490002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12150,5490003,1,1,3,3,1,0,0,0,0,0,0,0,0,0,9117,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12151,5490004,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12152,5490005,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(12153,5490006,1,1,3,3,1,0,0,1138,0,0,0,5534,1138,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(12154,5490007,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(12155,5490008,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12156,6190000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12157,6190001,97,97,9,4,0,0,0,1133,0,0,0,0,1133,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4243456,0,0,0,0,''),
(12158,6190002,97,97,9,34,0,0,0,0,0,0,0,0,0,0,4315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12159,6190003,97,97,8,4,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12160,6190004,97,97,8,14,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12161,6190005,98,98,9,40,1,0,0,1139,0,0,0,5558,1139,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(12162,6190006,98,98,9,4,1,0,0,0,0,0,0,5534,0,0,15495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12163,6190007,1,1,3,3,0,0,0,0,0,0,0,0,0,0,14173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12164,6190008,96,96,9,4,1,0,0,0,0,0,0,5534,0,0,15497,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12165,6190009,96,96,9,40,1,0,0,0,0,0,0,5534,0,0,15497,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12166,6190010,96,96,9,14,1,0,0,0,0,0,0,5534,0,0,15497,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12167,6190011,1,1,3,3,1,0,0,0,0,0,0,0,0,0,15498,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12168,6200000,97,97,9,34,0,0,0,0,0,0,0,0,0,0,4315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12169,6200001,97,97,8,4,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12170,6200002,97,97,8,14,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12171,6200003,98,98,9,40,1,0,0,1139,0,0,0,5558,1139,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(12172,6200004,98,98,9,4,1,0,0,0,0,0,0,5534,0,0,15495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12173,6200005,1,1,3,3,0,0,0,0,0,0,0,0,0,0,14173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12174,6200006,96,96,9,4,1,0,0,0,0,0,0,5534,0,0,15497,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12175,6200007,96,96,9,40,1,0,0,0,0,0,0,5534,0,0,15497,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12176,6200008,96,96,9,14,1,0,0,0,0,0,0,5534,0,0,15497,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12177,6200009,1,1,3,3,1,0,0,0,0,0,0,0,0,0,15498,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12178,6210000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12179,6210001,1,1,12,9,0,0,0,0,0,0,0,0,0,0,14173,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12180,6210002,100,100,12,9,1,0,0,1138,0,0,0,5558,1138,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12181,6210003,100,100,12,9,1,0,0,0,0,0,0,5534,0,0,15499,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12182,6210004,100,100,12,4,1,0,0,0,0,0,0,5534,0,0,15499,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12183,6210005,100,100,12,4,0,0,0,0,0,0,0,0,0,0,1548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12184,6210006,100,100,12,4,1,0,0,0,0,0,0,5534,0,0,15495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12185,6210007,100,100,12,9,1,0,0,0,0,0,0,5570,0,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12186,6210008,100,100,12,4,0,0,0,0,0,0,0,0,0,0,4316,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12187,6210009,99,99,12,4,0,0,0,0,0,0,0,0,0,0,1548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12188,6210010,99,99,12,4,0,0,0,0,0,0,0,0,0,0,9030,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12189,6210011,99,99,12,37,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12190,6210012,99,99,12,3,0,0,0,0,0,0,0,0,0,0,1548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12191,6210013,99,99,12,3,0,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12192,6210014,100,100,12,9,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12193,6210015,100,100,12,4,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5242880,0,0,0,0,''),
(12194,6210016,100,100,12,3,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12195,6210017,100,100,12,4,1,0,0,0,0,0,0,5534,0,0,15495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12196,6210018,100,100,12,40,1,0,0,0,0,0,0,5534,0,0,15495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12197,6210019,100,100,12,9,1,0,0,0,0,0,0,5534,0,0,15497,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12198,6210020,99,99,12,10,0,0,0,0,0,0,0,0,0,0,4314,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12199,6210021,99,99,12,3,0,0,0,0,0,0,0,0,0,0,4395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(12200,6210022,99,99,12,40,0,0,0,0,0,0,0,0,0,0,4394,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12201,6210023,99,99,12,10,0,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12202,6210024,99,99,12,26,0,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12203,6210025,99,99,12,3,0,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12204,6140000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12205,6140001,90,90,9,23,0,0,0,0,0,0,0,0,0,0,14874,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12206,6140002,90,90,9,23,0,0,0,0,0,0,0,0,0,0,14875,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12207,6140003,90,90,9,23,0,0,0,0,0,0,0,0,0,0,14876,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12208,6140004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12209,6140005,95,96,9,10,0,0,0,0,0,0,0,0,0,0,1548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12210,6140006,95,98,9,34,2,0,0,1137,0,0,5529,5530,1137,0,13946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(12211,6140007,95,98,9,23,1,0,0,1137,0,0,0,5534,1137,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(12212,6140008,95,98,9,10,2,0,0,1137,0,0,5529,5530,1137,0,13947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(12213,6140009,96,96,9,10,1,0,0,0,0,0,0,0,0,0,9191,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12214,6140010,96,96,9,10,1,0,0,0,0,0,0,5534,0,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12215,6140011,97,97,9,14,1,0,0,1133,0,0,0,5558,1133,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5242880,0,0,0,0,''),
(12216,6140012,97,97,9,9,1,0,0,1136,0,0,0,5558,1136,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12217,6140013,95,98,9,14,1,0,0,1137,0,0,0,5534,1137,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(12218,6140014,96,96,9,10,1,0,0,0,0,0,0,5534,0,0,13950,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12219,6140015,96,96,9,10,2,0,0,0,0,0,5529,5530,0,0,13945,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12220,6140016,97,97,9,10,1,0,0,0,0,0,0,5534,0,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12221,6140017,1,1,3,3,1,0,0,1137,0,0,0,5534,1137,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12222,6140018,98,98,9,10,2,0,0,1133,0,0,5553,5554,1133,0,14958,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12223,6140019,97,97,9,10,0,0,0,0,0,0,0,0,0,0,12200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12224,6140020,96,96,9,4,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12225,4950000,95,98,9,34,2,0,0,1137,0,0,5529,5530,1137,0,13946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(12226,4950001,95,98,9,23,1,0,0,1137,0,0,0,5534,1137,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(12227,4950002,95,98,9,10,2,0,0,1137,0,0,5529,5530,1137,0,13947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(12228,4950003,95,98,9,14,1,0,0,1137,0,0,0,5534,1137,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(12229,4950004,98,98,12,10,1,0,0,0,0,0,0,5534,0,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12230,4950005,98,98,12,9,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12231,4950006,98,98,11,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12232,4950007,98,98,11,16,0,0,0,0,0,0,0,0,0,0,6449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12233,4950008,98,98,12,24,0,0,0,0,0,0,0,0,0,0,14838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12234,4950009,98,98,12,4,0,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12235,4950010,98,98,12,7,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12236,4950011,98,98,12,9,0,0,0,0,0,0,0,0,0,0,1548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12237,4950012,98,98,12,4,1,0,0,0,0,0,0,5534,0,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12238,4950013,98,98,12,9,0,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12239,4950014,98,98,11,40,0,0,0,0,0,0,0,0,0,0,14840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12240,4950015,98,98,11,17,0,0,0,0,0,0,0,0,0,0,14847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12241,4950016,98,98,10,3,1,0,0,0,0,0,0,5534,0,0,13950,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12242,6150000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12243,6150001,95,98,9,34,2,0,0,1137,0,0,5529,5530,1137,0,13946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(12244,6150002,95,98,9,23,1,0,0,1137,0,0,0,5534,1137,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(12245,6150003,95,98,9,10,2,0,0,1137,0,0,5529,5530,1137,0,13947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(12246,6150004,95,98,9,14,1,0,0,1137,0,0,0,5534,1137,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(12247,6150005,98,98,12,10,1,0,0,0,0,0,0,5534,0,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12248,6150006,98,98,12,9,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12249,6150007,98,98,11,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12250,6150008,98,98,11,16,0,0,0,0,0,0,0,0,0,0,6449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12251,6150009,98,98,12,24,0,0,0,0,0,0,0,0,0,0,14838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12252,6150010,98,98,12,4,0,0,0,0,0,0,0,0,0,0,14844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12253,6150011,98,98,12,7,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12254,6150012,98,98,12,9,0,0,0,0,0,0,0,0,0,0,1548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12255,6150013,98,98,12,9,0,0,0,0,0,0,0,0,0,0,14843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12256,6150014,98,98,11,40,0,0,0,0,0,0,0,0,0,0,14840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12257,6150015,98,98,11,17,0,0,0,0,0,0,0,0,0,0,14847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12258,6150016,98,98,10,3,1,0,0,0,0,0,0,5534,0,0,13950,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12259,6150017,98,98,12,4,1,0,0,0,0,0,0,5534,0,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12260,6160000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12261,6160001,97,97,10,34,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12262,6160002,97,98,10,14,0,0,0,0,0,0,0,0,0,0,4317,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12263,6160003,97,98,10,4,0,0,0,0,0,0,0,0,0,0,4391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12264,6160004,96,96,10,3,2,0,0,0,0,0,0,0,0,0,1683,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12265,6160005,98,98,9,7,2,0,0,0,0,0,5529,5530,0,0,14326,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12266,6160006,98,98,9,7,2,0,0,0,0,0,5529,5530,0,0,14274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12267,6160007,98,98,9,7,2,0,0,0,0,0,5529,5530,0,0,14274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12268,6160008,98,98,9,7,2,0,0,0,0,0,5529,5530,0,0,14274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12269,6160009,97,97,10,3,2,0,0,0,0,0,5529,5530,0,0,14275,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12270,6160010,96,96,10,3,2,0,0,0,0,0,5529,5530,0,0,14275,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12271,6160011,96,96,10,3,2,0,0,0,0,0,5529,5530,0,0,14325,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12272,6160012,97,97,10,30,2,0,0,0,0,0,5529,5530,0,0,14325,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12273,6160013,98,98,9,7,2,0,0,0,0,0,5529,5530,0,0,14274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12274,6160014,98,98,10,3,2,0,0,0,0,0,5529,5530,0,0,1682,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12275,6160015,97,97,10,3,2,0,0,0,0,0,5529,5530,0,0,14326,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12276,6160016,98,98,9,7,2,0,0,0,0,0,5529,5530,0,0,14326,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12277,6160017,98,98,9,7,2,0,0,0,0,0,5529,5530,0,0,14326,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12278,6160018,98,98,9,7,2,0,0,0,0,0,5529,5530,0,0,14326,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12279,6160019,97,97,10,29,2,0,0,0,0,0,5529,5530,0,0,14276,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12280,6160020,98,98,9,7,0,0,0,0,0,0,0,0,0,0,15787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12281,6160021,98,98,9,3,0,0,0,0,0,0,0,0,0,0,1548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12282,6160022,98,98,9,3,0,0,0,0,0,0,0,0,0,0,1548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12283,6160023,98,98,10,14,2,0,0,0,0,0,5529,5530,0,0,14326,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12284,6160024,97,97,10,4,0,0,0,0,0,0,0,0,0,0,1683,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12285,6160025,97,97,10,7,2,0,0,0,0,0,5529,5530,0,0,14782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12286,6160026,97,97,10,3,2,0,0,0,0,0,5529,5530,0,0,14274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12287,4960000,97,98,10,14,0,0,0,0,0,0,0,0,0,0,4317,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12288,4960001,97,98,10,4,0,0,0,0,0,0,0,0,0,0,4391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12289,4960002,98,98,12,4,0,0,0,0,0,0,0,0,0,0,9117,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12290,4960003,98,98,12,34,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12291,4960004,98,98,12,4,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12292,4960005,98,98,12,7,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12293,4960006,98,98,12,20,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12294,4960007,98,98,12,9,0,0,0,0,0,0,0,0,0,0,4391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12295,4960008,98,98,10,4,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12296,4960009,98,98,10,4,2,0,0,0,0,0,5553,5554,0,0,14958,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12297,4960010,98,98,12,4,1,0,0,1137,0,0,0,5558,1137,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12298,4960011,98,98,12,4,0,0,0,0,0,0,0,0,0,0,4317,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12299,4960012,98,98,12,34,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12300,4960013,98,98,12,14,0,0,0,0,0,0,0,0,0,0,4318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12301,6170000,97,98,10,14,0,0,0,0,0,0,0,0,0,0,4317,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12302,6170001,97,98,10,4,0,0,0,0,0,0,0,0,0,0,4391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12303,6170002,98,98,12,4,0,0,0,0,0,0,0,0,0,0,9117,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12304,6170003,98,98,12,34,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12305,6170004,98,98,12,4,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12306,6170005,98,98,12,7,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12307,6170006,98,98,12,20,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12308,6170007,98,98,12,9,0,0,0,0,0,0,0,0,0,0,4391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12309,6170008,98,98,12,4,0,0,0,0,0,0,0,0,0,0,4317,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12310,6170009,98,98,12,34,0,0,0,0,0,0,0,0,0,0,4392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12311,6170010,98,98,12,14,0,0,0,0,0,0,0,0,0,0,4318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12312,6170011,98,98,11,4,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12313,6170012,98,98,11,4,2,0,0,1136,0,0,5553,5554,1136,0,14958,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5242896,0,0,0,0,''),
(12314,6170013,98,98,12,4,1,0,0,0,0,0,0,5558,0,0,14959,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(12315,4970000,98,98,12,24,0,0,0,0,0,0,0,0,0,0,8768,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12316,4970001,98,98,11,3,0,0,0,0,0,0,0,0,0,0,1683,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12317,4970002,98,98,12,7,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12318,4970003,98,98,12,4,1,0,0,0,0,0,0,5534,0,0,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12319,4970004,98,98,12,4,1,0,0,0,0,0,0,5534,0,0,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12320,4970005,98,98,11,9,0,0,0,0,0,0,0,0,0,0,11794,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12321,4970006,98,98,12,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12322,4970007,98,98,12,4,1,0,0,0,0,0,0,5534,0,0,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12323,6180000,98,98,11,3,0,0,0,0,0,0,0,0,0,0,1683,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12324,6180001,98,98,12,7,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12325,6180002,98,98,12,4,1,0,0,0,0,0,0,5534,0,0,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12326,6180003,98,98,12,4,1,0,0,0,0,0,0,5534,0,0,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12327,6180004,98,98,11,9,0,0,0,0,0,0,0,0,0,0,11794,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12328,6180005,98,98,12,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12329,6180006,98,98,12,4,1,0,0,0,0,0,0,5534,0,0,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12330,6180007,98,98,12,24,0,0,0,0,0,0,0,0,0,0,8768,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12331,6230000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12332,6230001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,264,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8430980,0,0,0,0,''),
(12333,6230002,90,90,3,3,0,0,0,0,0,0,0,0,0,0,16968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12334,6230003,90,90,3,3,0,0,0,0,0,0,0,0,0,0,16968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12335,6230004,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12336,6230005,91,91,12,3,0,0,0,0,0,0,0,0,0,0,15152,0,0,11565,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12337,6230006,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12338,6230007,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12339,6230008,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12340,6230009,1,1,3,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12341,6230010,91,91,9,3,0,0,0,0,0,0,0,0,0,0,17540,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12342,6230011,94,95,6,23,0,0,0,0,0,0,0,0,0,0,13278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12343,6230012,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12344,6230013,91,91,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12345,6230014,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12346,6230015,91,91,9,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646045,0,0,0,0,''),
(12347,6230016,94,94,5,40,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12348,6230017,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12349,6230018,91,91,9,3,0,0,0,0,0,0,0,0,0,0,17349,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12350,6230019,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12351,6230020,1,1,9,3,0,0,0,0,0,0,0,0,0,0,17540,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12352,6230021,1,1,9,3,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12353,6230022,1,1,9,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12354,6230023,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12355,6230024,1,1,9,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12356,6230025,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12357,6230026,91,91,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12358,6230027,1,1,9,3,0,0,0,0,0,0,0,0,0,0,17350,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12359,6230028,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12360,6230029,1,1,9,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12361,6230030,91,91,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12362,6230031,94,94,5,40,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12363,6230032,1,1,3,3,2,0,0,15116,0,0,65535,65535,15116,0,14793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12364,6230033,1,1,3,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12365,6230034,91,91,9,3,2,0,0,1116,1188,0,65535,65535,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17367040,0,0,0,0,''),
(12366,6230035,91,91,9,3,2,0,0,1133,0,0,65535,65535,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12367,6230036,91,91,9,3,1,0,0,0,0,0,0,5534,0,0,18488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12368,6230037,1,1,9,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12369,6230038,1,1,9,3,2,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12370,6230039,1,1,9,3,2,0,0,1116,0,0,65535,65535,1116,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12371,6230040,91,91,9,3,2,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786500,0,0,0,0,''),
(12372,6230041,1,1,9,3,1,0,0,1125,1190,0,5533,5534,1125,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12373,6230042,1,1,6,3,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12374,6230043,1,1,3,3,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12375,6230044,1,1,3,3,1,0,0,1134,0,0,5541,5542,1134,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12376,6230045,91,91,9,3,1,0,0,0,0,0,65535,65535,0,0,1430,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12377,6230046,1,1,3,3,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12378,6230047,1,1,9,3,2,0,0,1125,1188,0,5505,5506,1125,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12379,6230048,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12380,6230049,1,1,3,3,2,0,0,1128,0,0,65535,65535,1128,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12381,6230050,1,1,3,3,1,0,0,1138,1190,0,5557,5558,1138,1190,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12382,6230051,1,1,3,3,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12383,6230052,1,1,3,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12384,6230053,1,1,3,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12385,6230054,1,1,9,3,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12386,6230055,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,5066,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12387,6230056,1,1,3,23,2,0,0,1139,0,0,5573,5574,1139,0,5072,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12388,6230057,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12389,6230058,91,91,6,24,0,0,0,0,0,0,0,0,0,0,17429,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12390,6230059,90,91,6,4,0,0,0,0,0,0,0,0,0,0,17627,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12391,6230060,90,91,4,4,0,0,0,0,0,0,0,0,0,0,17628,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12392,6230061,90,91,6,4,0,0,0,0,0,0,0,0,0,0,17627,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12393,6230062,90,91,6,27,0,0,0,0,0,0,0,0,0,0,17551,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12394,6230063,90,91,6,4,0,0,0,0,0,0,0,0,0,0,17627,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12395,6230064,90,91,6,27,0,0,0,0,0,0,0,0,0,0,17548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12396,6230065,90,91,5,4,0,0,0,0,0,0,0,0,0,0,17627,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12397,6230066,1,1,3,3,2,0,0,1140,0,0,5513,5514,1140,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12398,6230067,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12399,6230068,1,1,3,3,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12400,6230069,1,1,3,3,1,0,0,0,0,0,65535,65535,0,0,1601,0,0,17434,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12401,6230070,91,91,6,4,0,0,0,0,0,0,0,0,0,0,17627,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12402,6230071,91,91,6,4,0,0,0,0,0,0,0,0,0,0,17627,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12403,6230072,91,91,7,27,0,0,0,0,0,0,0,0,0,0,17551,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12404,6230073,91,91,7,4,1,0,0,0,0,0,0,0,0,0,16962,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12405,6230074,91,91,5,4,0,0,0,0,0,0,0,0,0,0,17627,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12406,6230075,91,91,6,17,1,0,0,0,0,0,0,0,0,0,16962,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12407,6230076,93,93,8,4,1,0,0,0,0,0,0,0,0,0,16963,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12408,6230077,91,91,7,23,1,0,0,0,0,0,0,0,0,0,16962,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12409,6230078,91,91,7,17,1,0,0,0,0,0,0,0,0,0,16962,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12410,6230079,91,91,7,27,0,0,0,0,0,0,0,0,0,0,17548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12411,6230080,93,93,8,27,0,0,0,0,0,0,0,0,0,0,17549,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12412,6230081,91,92,6,10,0,0,0,0,0,0,0,0,0,0,17173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12413,6230082,90,90,6,4,0,0,0,0,0,0,0,0,0,0,17627,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12414,6230083,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12415,6230084,92,92,6,40,0,0,0,0,0,0,0,0,0,0,17411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12416,6230085,91,91,5,3,0,0,0,0,0,0,0,0,0,0,17537,0,0,17064,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12417,6230086,92,92,6,40,0,0,0,0,0,0,0,0,0,0,17411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12418,6230087,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12419,6230088,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12420,6230089,91,92,5,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12421,6230090,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12422,6230091,1,1,3,4,0,0,0,0,0,0,0,0,0,0,14853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12423,6230092,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12424,6230093,91,91,4,40,0,0,0,0,0,0,0,0,0,0,17411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12425,6230094,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12426,6230095,90,90,6,10,0,0,0,0,0,0,0,0,0,0,17172,0,0,17064,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12427,6230096,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12428,6230097,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12429,6230098,92,92,7,34,0,0,0,0,0,0,0,0,0,0,17413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12430,6230099,92,92,7,34,0,0,0,0,0,0,0,0,0,0,17413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12431,6230100,92,92,7,3,0,0,0,0,0,0,0,0,0,0,17413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12432,6230101,91,92,6,10,0,0,0,0,0,0,0,0,0,0,18433,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12433,6230102,91,91,5,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12434,6230103,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12435,6230104,1,1,8,3,0,0,0,0,0,0,0,0,0,0,18482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12436,6230105,1,1,3,3,1,0,0,0,0,0,0,0,0,0,18433,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12437,6230106,1,1,9,3,0,0,0,0,0,0,0,0,0,0,18433,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12438,6230107,1,1,9,3,0,0,0,0,0,0,0,0,0,0,18497,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12439,6230108,1,1,3,3,0,0,0,0,0,0,0,0,0,0,18495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12440,6230109,1,1,8,3,1,0,0,0,0,0,0,0,0,0,18495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12441,6230110,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12442,6230111,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12443,6230112,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12444,6230113,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12445,6230114,1,1,10,3,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12446,6230115,90,90,4,10,0,0,0,0,0,0,0,0,0,0,17173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12447,6230116,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12448,6230117,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12449,6230118,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12450,6230119,91,91,5,40,0,0,0,0,0,0,0,0,0,0,17411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12451,6230120,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12452,6230121,91,92,6,3,0,0,0,0,0,0,0,0,0,0,17499,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12453,6230122,91,92,6,10,0,0,0,0,0,0,0,0,0,0,17172,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12454,6230123,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12455,6230124,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12456,6230125,91,91,6,10,0,0,0,0,0,0,0,0,0,0,17171,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12457,6230126,92,92,6,3,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12458,6230127,92,92,6,3,0,0,0,0,0,0,0,0,0,0,7095,0,0,11191,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12459,6230128,91,91,6,3,0,0,0,0,0,0,0,0,0,0,12555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12460,6230129,94,94,5,40,0,0,0,0,0,0,0,0,0,0,17720,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12461,6230130,94,94,6,4,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12462,6230131,91,92,4,4,0,0,0,0,0,0,0,0,0,0,17712,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12463,6230132,91,91,6,3,0,0,0,0,0,0,0,0,0,0,12555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12464,6230133,91,91,6,3,0,0,0,0,0,0,0,0,0,0,12555,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12465,6230134,91,91,6,3,0,0,0,0,0,0,0,0,0,0,12555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12466,6230135,91,91,6,3,0,0,0,0,0,0,0,0,0,0,12555,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12467,6230136,91,91,6,3,0,0,0,0,0,0,0,0,0,0,12555,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12468,6230137,95,95,7,34,0,0,0,0,0,0,0,0,0,0,7095,0,0,11191,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12469,6230138,92,92,3,3,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12470,6230139,92,92,3,3,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12471,6230140,92,92,2,3,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12472,6230141,92,92,2,3,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12473,6230142,92,92,2,3,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12474,6230143,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12475,6230144,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12476,6230145,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12477,6230146,92,92,4,17,0,0,0,0,0,0,0,0,0,0,17171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12478,6230147,91,91,5,10,0,0,0,0,0,0,0,0,0,0,17173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12479,6230148,92,94,7,39,0,0,0,0,0,0,0,0,0,0,7095,0,0,11191,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12480,6230149,92,92,7,3,0,0,0,0,0,0,0,0,0,0,17716,0,0,11191,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12481,6230150,92,92,5,3,0,0,0,0,0,0,0,0,0,0,17731,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12482,6230151,92,92,7,14,0,0,0,0,0,0,0,0,0,0,17739,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12483,6230152,90,90,6,3,2,0,0,1140,0,7105,65535,65535,1140,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12484,6230153,1,1,9,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12485,6230154,1,1,9,3,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12486,6230155,90,90,6,3,2,0,0,1133,0,0,5573,5574,1133,0,1442,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12487,6230156,90,90,6,3,2,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12488,6230157,1,1,9,3,1,0,0,1126,0,0,0,5534,1126,0,18214,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12489,6230158,91,91,7,3,1,0,0,1126,1187,0,5533,5534,1126,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(12490,6230159,1,1,9,3,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12491,6230160,1,1,9,3,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12492,6230161,1,1,3,3,1,0,0,1135,1185,0,5509,5510,1135,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12493,6230162,1,1,3,3,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12494,6230163,92,93,6,7,1,0,0,0,0,0,0,0,0,0,18528,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12495,6230164,92,93,6,23,1,0,0,0,0,0,0,0,0,0,18527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12496,6230165,92,93,6,27,1,0,0,0,0,0,0,0,0,0,18529,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12497,6230166,90,90,6,40,2,0,0,1140,0,7105,65535,65535,1140,0,6486,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12498,6230167,90,90,6,34,2,0,0,1134,0,0,5465,5466,1134,0,116,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12499,6230168,90,90,6,34,2,0,0,1133,0,0,5573,5574,1133,0,1442,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12500,6230169,92,93,6,40,1,0,0,0,0,0,0,0,0,0,18526,0,0,267,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12501,6230170,92,93,5,27,1,0,0,0,0,0,0,0,0,0,18525,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12502,6230171,93,93,4,4,0,0,0,0,0,0,0,0,0,0,17430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12503,6230172,92,92,6,14,1,0,0,0,0,0,0,0,0,0,18527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12504,6230173,92,92,6,7,1,0,0,0,0,0,0,0,0,0,16159,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12505,6230174,93,93,7,23,1,0,0,0,0,0,0,0,0,0,18525,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12506,6230175,92,93,6,7,1,0,0,0,0,0,0,0,0,0,18529,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12507,6230176,91,92,5,4,0,0,0,0,0,0,0,0,0,0,17430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12508,6230177,93,93,7,29,1,0,0,0,0,0,0,0,0,0,18527,0,0,13024,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12509,6230178,95,95,3,20,1,0,0,0,0,0,0,0,0,0,16159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12510,6230179,95,95,7,19,1,0,0,0,0,0,0,0,0,0,18526,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12511,6230180,93,93,6,4,1,0,0,0,0,0,0,0,0,0,18437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12512,6230181,94,94,6,3,1,0,0,0,0,0,0,0,0,0,17418,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12513,6230182,1,1,3,3,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12514,6230183,93,93,4,33,2,0,0,1137,0,0,0,0,1137,0,6488,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12515,6230184,93,94,6,33,2,0,0,1137,0,0,0,0,1137,0,6488,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12516,6230185,1,1,8,10,0,0,0,0,0,0,0,0,0,0,18433,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12517,6230186,94,94,5,3,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12518,6230187,94,94,3,3,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12519,6230188,94,94,5,3,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12520,6230189,93,94,6,33,2,0,0,1137,0,0,0,0,1137,0,6488,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12521,6230190,1,1,3,3,1,0,0,1130,1164,0,5549,5550,1130,1164,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12522,6230191,96,96,7,33,2,0,0,1139,0,0,0,0,1139,0,6488,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12523,6230192,93,93,6,33,2,0,0,1137,0,0,0,0,1137,0,6488,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12524,6230193,94,94,5,3,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12525,6230194,1,1,10,33,2,0,0,1137,0,0,0,0,1137,0,6488,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12526,6230195,1,1,3,3,0,0,0,0,0,0,0,0,0,0,18433,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12527,6230196,1,1,3,33,2,0,0,1137,0,0,0,0,1137,0,6488,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12528,6230197,1,1,3,3,0,0,0,0,0,0,0,0,0,0,18495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(12529,6230198,1,1,3,3,0,0,0,0,0,0,0,0,0,0,18496,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12530,6230199,96,96,7,4,1,0,0,0,0,0,0,0,0,0,18435,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12531,6230200,94,94,7,3,0,0,0,0,0,0,0,0,0,0,17694,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12532,6230201,94,94,5,3,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12533,6230202,97,97,8,19,1,0,0,0,0,0,0,0,0,0,17694,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12534,6230203,1,1,9,3,1,0,0,1131,1164,0,65535,65535,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580500,0,0,0,0,''),
(12535,6230204,1,1,9,3,2,0,0,1133,0,0,5537,5538,1133,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12536,6230205,94,94,5,23,0,0,0,0,0,0,0,0,0,0,13278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12537,6230206,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12538,6230207,93,93,6,3,0,0,0,0,0,0,0,0,0,0,17733,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12539,6230208,94,94,7,14,0,0,0,0,0,0,0,0,0,0,17741,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12540,6230209,94,94,8,3,0,0,0,0,0,0,0,0,0,0,17718,0,0,11191,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12541,6230210,95,95,4,29,1,0,0,0,0,0,0,0,0,0,18213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12542,6230211,95,95,7,23,1,0,0,0,0,0,0,0,0,0,18213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12543,6230212,95,95,7,40,1,0,0,0,0,0,0,0,0,0,18213,0,0,267,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12544,6230213,1,1,3,3,2,0,0,1133,0,0,5573,5574,1133,0,1442,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12545,6230214,93,93,5,34,1,0,0,0,0,0,0,0,0,0,18213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12546,6230215,95,95,7,23,1,0,0,0,0,0,0,0,0,0,18213,0,0,13024,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12547,6230216,94,94,7,27,1,0,0,0,0,0,0,0,0,0,18213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12548,6230217,1,1,3,3,2,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12549,6230218,95,95,9,30,1,0,0,0,0,0,0,0,0,0,18213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12550,6230219,94,95,6,23,0,0,0,0,0,0,0,0,0,0,13278,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12551,6230220,94,95,6,23,0,0,0,0,0,0,0,0,0,0,13278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12552,6230221,94,94,5,40,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12553,6230222,95,95,6,3,0,0,0,0,0,0,0,0,0,0,12198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12554,6230223,94,95,6,3,0,0,0,0,0,0,0,0,0,0,12198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12555,6230224,1,1,9,3,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12556,6230225,1,1,9,3,0,0,0,0,0,0,0,0,0,0,17350,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12557,6230226,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16357,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12558,6230227,91,91,9,3,2,0,0,1135,1191,0,5529,5530,1135,1191,79,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(12559,6230228,94,94,6,3,0,0,0,0,0,0,0,0,0,0,12198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12560,6230229,95,95,6,3,0,0,0,0,0,0,0,0,0,0,12198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12561,6230230,1,1,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12562,6230231,1,1,9,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12563,6230232,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12564,6230233,1,1,3,3,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12565,6230234,94,94,5,40,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12566,6230235,1,1,9,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9,0,0,0,0,''),
(12567,6230236,94,95,4,23,0,0,0,0,0,0,0,0,0,0,13278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12568,6230237,92,92,6,4,0,0,0,0,0,0,0,0,0,0,17173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12569,6230238,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12570,6230239,94,94,8,17,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12571,6230240,92,92,7,40,0,0,0,0,0,0,0,0,0,0,17413,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12572,6230241,94,94,7,40,0,0,0,0,0,0,0,0,0,0,17426,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12573,6230242,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12574,6230243,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12575,6230244,92,92,5,10,0,0,0,0,0,0,0,0,0,0,17172,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12576,6230245,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12577,6230246,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12578,6230247,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12579,6230248,91,91,4,40,0,0,0,0,0,0,0,0,0,0,17411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12580,6230249,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12581,6230250,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12582,6230251,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12583,6230252,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12584,6230253,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12585,6230254,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12586,6230255,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12587,6230256,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12588,6230257,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12589,6230258,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12590,6230259,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12591,6230260,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12592,6230261,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12593,6230262,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12594,6230263,91,91,6,3,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12595,6220000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12596,6220001,1,1,9,3,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12597,6220002,1,1,3,3,1,0,0,0,0,0,0,0,0,0,17349,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12598,6220003,1,1,9,3,0,0,0,0,0,0,0,0,0,0,17540,0,0,11220,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(12599,6220004,1,1,9,3,0,0,0,0,0,0,0,0,0,0,6016,0,0,11220,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(12600,6220005,1,1,9,3,0,0,0,0,0,0,0,0,0,0,5947,0,0,11220,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12601,6220006,1,1,3,3,1,0,0,0,0,0,0,0,0,0,17544,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12602,6220007,1,1,3,3,1,0,0,0,0,0,0,0,0,0,17540,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12603,6220008,1,1,3,3,2,0,0,0,0,0,0,0,0,0,18371,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12604,6220009,1,1,3,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12605,6220010,1,1,3,3,1,0,0,0,0,0,0,0,0,0,17540,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12606,6220011,100,100,9,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12607,6220012,100,100,12,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12608,6220013,100,100,12,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12609,6220014,95,97,8,34,0,0,0,0,0,0,0,0,0,0,17345,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12610,6220015,95,98,9,7,0,0,0,0,0,0,0,0,0,0,17061,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12611,6220016,95,98,8,23,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12612,6220017,95,97,9,4,0,0,0,0,0,0,0,0,0,0,17346,0,0,1883,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12613,6220018,95,95,9,4,0,0,0,0,0,0,0,0,0,0,17346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12614,6220019,95,95,8,34,0,0,0,0,0,0,0,0,0,0,17345,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12615,6220020,95,98,8,20,0,0,0,0,0,0,0,0,0,0,16200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12616,6220021,95,98,8,27,0,0,0,0,0,0,0,0,0,0,16199,0,0,11559,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12617,6220022,100,100,12,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12618,6220023,100,100,9,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12619,6220024,100,100,12,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12620,6220025,100,100,9,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12621,6220026,100,100,9,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12622,6220027,95,95,8,14,0,0,0,0,0,0,0,0,0,0,16200,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12623,6220028,95,95,9,4,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12624,6220029,100,100,9,10,0,0,0,0,0,0,0,0,0,0,17351,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12625,6220030,95,98,9,4,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12626,6220031,95,98,8,14,0,0,0,0,0,0,0,0,0,0,17546,0,0,1882,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12627,6220032,96,98,8,27,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12628,6220033,95,98,8,37,0,0,0,0,0,0,0,0,0,0,17345,0,0,25741,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12629,6220034,95,98,8,14,0,0,0,0,0,0,0,0,0,0,16200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12630,6220035,95,97,9,4,0,0,0,0,0,0,0,0,0,0,17346,0,0,25741,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12631,6220036,96,98,9,34,0,0,0,0,0,0,0,0,0,0,17345,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12632,6220037,95,97,9,4,0,0,0,0,0,0,0,0,0,0,17346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12633,6220038,96,98,8,20,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12634,6220039,97,98,9,4,0,0,0,0,0,0,0,0,0,0,16966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12635,6220040,95,98,8,20,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12636,6220041,95,95,8,23,0,0,0,0,0,0,0,0,0,0,16199,0,0,11559,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12637,6220042,95,98,8,30,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12638,6220043,95,98,8,33,0,0,0,0,0,0,0,0,0,0,17345,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12639,6220044,96,97,9,40,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12640,6220045,95,95,8,23,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12641,6220046,96,98,9,4,0,0,0,0,0,0,0,0,0,0,16196,0,0,11559,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12642,6220047,95,95,8,14,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12643,6220048,96,98,8,23,0,0,0,0,0,0,0,0,0,0,16199,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12644,6220049,96,97,9,3,0,0,0,0,0,0,0,0,0,0,16965,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12645,6220050,97,97,9,3,0,0,0,0,0,0,0,0,0,0,16199,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12646,6220051,97,98,9,9,0,0,0,0,0,0,0,0,0,0,17346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12647,6220052,98,98,9,3,0,0,0,0,0,0,0,0,0,0,17547,0,0,1218,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12648,6220053,96,100,9,9,0,0,0,0,0,0,0,0,0,0,17346,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12649,6220054,95,98,9,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12650,6220055,97,97,9,3,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12651,6220056,97,97,9,3,0,0,0,0,0,0,0,0,0,0,16199,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12652,6220057,96,100,8,40,0,0,0,0,0,0,0,0,0,0,17345,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12653,6220058,98,98,9,4,0,0,0,0,0,0,0,0,0,0,17051,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12654,6220059,1,1,9,3,0,0,0,0,0,0,0,0,0,0,16965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12655,6220060,100,100,9,3,0,0,0,0,0,0,0,0,0,0,17053,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12656,6220061,99,99,9,3,0,0,0,0,0,0,0,0,0,0,16966,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12657,6220062,96,98,9,7,0,0,0,0,0,0,0,0,0,0,17061,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12658,6220063,95,97,9,40,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12659,6220064,97,97,9,40,0,0,0,0,0,0,0,0,0,0,17345,0,0,21001,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12660,6220065,97,98,9,9,0,0,0,0,0,0,0,0,0,0,16200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12661,6220066,95,98,9,9,0,0,0,0,0,0,0,0,0,0,17346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12662,6220067,98,98,9,3,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12663,6220068,97,98,9,3,0,0,0,0,0,0,0,0,0,0,14763,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12664,6220069,97,97,9,3,0,0,0,0,0,0,0,0,0,0,17061,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12665,6220070,97,98,9,9,0,0,0,0,0,0,0,0,0,0,17346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12666,6220071,100,100,9,3,0,0,0,0,0,0,0,0,0,0,16199,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12667,6220072,100,100,9,3,0,0,0,0,0,0,0,0,0,0,16199,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12668,6220073,99,99,9,3,0,0,0,0,0,0,0,0,0,0,17050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12669,6220074,97,97,9,3,0,0,0,0,0,0,0,0,0,0,17346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12670,6220075,98,98,9,3,0,0,0,0,0,0,0,0,0,0,17051,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12671,6220076,99,99,9,3,0,0,0,0,0,0,0,0,0,0,16965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12672,6220077,100,100,9,3,0,0,0,0,0,0,0,0,0,0,17348,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12673,6220078,100,100,10,20,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12674,6220079,100,100,12,3,0,0,0,0,0,0,0,0,0,0,17710,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12675,6600000,1,2,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12676,6600001,100,100,9,10,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12677,6600002,1,1,6,3,1,0,0,15229,0,0,5457,5458,15229,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16541591,0,0,0,0,''),
(12680,6600005,1,1,3,16,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12681,6600006,1,1,3,16,2,0,0,1127,0,0,5513,5514,1127,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12682,6600007,1,1,3,16,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12683,6600008,100,100,9,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12684,6600009,100,100,9,36,2,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12685,6600010,100,100,9,33,1,0,0,1138,0,0,5577,5578,1138,0,5077,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12687,6600012,1,1,3,3,0,0,0,0,0,0,0,0,0,0,305,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12688,6600013,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12689,6600014,1,1,6,4,2,0,0,1133,0,0,5473,5474,1133,0,109,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12690,6600015,1,1,3,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12691,6600016,1,1,8,3,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12692,6600017,1,1,3,16,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12693,6600018,1,1,3,16,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12694,6600019,100,100,9,23,1,0,0,1140,0,0,5525,5526,1140,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12695,6600020,90,90,3,3,2,0,0,1132,0,0,5497,5498,1132,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(12696,6600021,20,20,5,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12697,6600022,1,1,6,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12698,6600023,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12699,6600024,100,100,9,6,1,0,0,1139,0,0,5549,5550,1139,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12701,6600026,90,90,6,34,1,0,0,1140,1189,0,5509,5510,1140,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12702,6600027,1,1,6,3,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,24124,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12703,6600028,1,1,6,10,1,0,0,1126,1187,0,5533,5534,1126,1187,134,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12706,6600031,1,1,6,4,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,24124,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12707,6600032,18,18,6,13,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(12708,6600033,60,60,6,37,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12709,6600034,23,23,5,3,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12710,6600035,1,1,6,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646040,0,0,0,0,''),
(12711,6600036,1,1,7,10,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12712,6600037,1,1,3,3,2,0,0,1123,1166,0,5505,5506,1123,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12713,6600038,1,1,6,4,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12714,6600039,1,1,6,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12715,6600040,1,1,6,10,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12716,6600041,90,90,6,34,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12718,6600043,1,1,7,36,2,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12719,6600044,1,1,8,33,1,0,0,1138,0,0,5577,5578,1138,0,5077,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12720,6600045,24,24,5,26,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(12721,6600046,1,1,6,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12722,6600047,18,18,5,26,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12723,6600048,1,1,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12724,6600049,1,1,6,3,1,0,0,1139,1185,0,5577,5578,1139,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580511,0,0,0,0,''),
(12725,6600050,35,35,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12726,6600051,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12727,6600052,36,36,9,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(12728,6600053,35,35,9,3,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12729,6600054,38,38,11,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12732,6600057,1,1,7,23,1,0,0,1140,0,0,5525,5526,1140,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12733,6600058,3,3,6,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12734,6600059,1,1,6,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12735,6600060,1,1,3,3,1,0,0,1123,1184,0,5509,5510,1123,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12736,6600061,35,35,9,3,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12737,6600062,1,1,8,6,1,0,0,1139,0,0,5549,5550,1139,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12738,6600063,1,1,6,36,1,0,0,0,0,0,0,5494,0,0,77,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12739,6600064,92,92,7,10,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12740,6600065,92,92,7,36,2,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12741,6600066,92,92,8,33,1,0,0,1138,0,0,5577,5578,1138,0,5077,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12742,6600067,92,92,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12743,6600068,92,92,7,23,1,0,0,1140,0,0,5525,5526,1140,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12744,6600069,92,92,8,6,1,0,0,1139,0,0,5549,5550,1139,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12745,6600070,92,92,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12746,6600071,5,5,3,3,0,0,0,0,0,0,0,0,0,0,182,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12747,6600072,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12748,6600073,1,1,6,6,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12749,6600074,1,3,6,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12750,6600075,2,2,6,3,2,0,0,1127,1177,0,5529,5530,1127,1177,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,19922972,0,0,0,0,''),
(12751,6600076,89,89,6,4,0,0,0,0,0,0,0,0,0,0,16217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12752,6600077,1,1,6,16,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12753,6600078,1,1,6,16,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12754,6600079,40,40,11,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12755,6600080,100,100,12,26,1,0,0,0,0,0,0,0,0,0,4063,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12756,6600081,1,1,6,16,2,0,0,1116,0,0,5573,5574,1116,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12757,6600082,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12758,6600083,23,23,5,3,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12759,6600084,4,4,5,39,1,0,0,1136,1184,0,5517,5518,1136,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12760,6600085,10,10,5,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12761,6600086,22,22,5,4,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12762,6600087,23,23,5,39,1,0,0,1126,1166,0,5533,5534,1126,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12763,6600088,21,21,5,3,2,0,0,1123,1184,0,5505,5506,1123,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12764,6600089,22,22,9,39,2,0,0,1135,1188,0,5573,5574,1135,1188,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12765,6600090,19,19,5,39,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12766,6600091,1,1,5,16,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12767,6600092,15,15,5,39,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12768,1840000,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(12769,1840001,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(12770,1840002,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(12771,1840003,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12772,1840004,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12773,1840005,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(12774,1840006,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12775,1840007,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12776,1840008,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(12777,1840009,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(12778,1840010,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15368093,0,0,0,0,''),
(12779,1840011,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12780,1840012,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12781,1840013,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12782,1840014,1,1,3,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12783,1840015,100,100,10,3,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12784,1840016,100,100,10,3,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12785,1840017,95,95,10,39,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12786,1840018,100,100,10,3,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12787,1840019,100,100,10,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12788,1840020,10,10,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12789,1840021,10,10,3,3,1,0,0,1125,1165,0,5469,5470,1125,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12790,1840022,100,100,9,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12791,1840023,100,100,9,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12792,1840024,95,95,10,39,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12793,1840025,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,4537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12794,1840026,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,4543,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12795,1840027,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4543,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12796,1840028,1,1,6,3,1,0,0,0,0,0,0,5534,0,0,4559,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12798,1840030,4,5,5,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12799,1840031,10,10,6,3,2,0,0,1125,0,0,5565,5566,1125,0,105,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(12800,1840032,1,1,6,3,1,0,0,1138,1172,0,5469,5470,1138,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12801,1840033,1,1,6,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12802,1840034,1,1,3,3,1,0,0,1136,0,7103,7020,7021,1136,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12803,1840035,10,10,5,34,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13729678,0,0,0,0,''),
(12804,1840036,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12805,1840037,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12806,1840038,10,10,6,3,2,0,0,1137,0,7104,7024,7025,1137,0,6486,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12807,1840039,1,1,3,24,1,0,0,1126,1178,0,5469,5470,1126,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12808,1840040,1,1,3,3,1,0,0,1128,0,7096,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12809,1840041,100,100,10,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12810,1840042,1,1,3,27,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12811,1840043,3,5,5,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12812,1840044,85,85,10,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12813,1840045,5,5,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12814,1840046,1,1,3,3,1,0,0,1125,1165,0,5469,5470,1125,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16449432,0,0,0,0,''),
(12815,1840047,100,100,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12816,1840048,85,85,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12817,1840049,85,85,10,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12818,1840050,95,95,9,4,2,0,0,1133,0,7100,7024,7025,1133,0,6486,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12819,1840051,95,95,8,4,0,0,0,0,0,0,0,0,0,0,7240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12820,1840052,85,85,10,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12821,1840053,10,10,5,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16023552,0,0,0,0,''),
(12822,1840054,1,1,3,33,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12823,1840055,1,1,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12824,1840056,100,100,10,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12825,1840057,10,10,6,3,2,0,0,1140,1185,0,5505,5506,1140,1185,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12826,1840058,10,10,5,34,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13148160,0,0,0,0,''),
(12827,1840059,1,1,3,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615680,0,0,0,0,''),
(12828,1840060,1,1,3,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12829,1840061,1,1,3,3,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12830,1840062,1,1,3,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12831,1840063,10,10,6,3,1,0,0,1113,0,0,5557,5558,1113,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(12832,1840064,1,1,3,3,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12833,1840065,1,1,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12834,1840066,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12835,1840067,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12836,1840068,92,92,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12837,1840069,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12838,1840070,1,1,3,3,2,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12839,1840071,10,10,6,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12840,1840072,10,10,6,3,1,0,0,1125,1178,0,5469,5470,1125,1178,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12841,1840073,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12842,1840074,100,100,10,3,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12843,1840075,10,10,5,23,0,0,0,0,0,0,0,0,0,0,309,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12844,1840076,1,1,3,30,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12845,1840077,1,1,3,24,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12846,1840078,1,1,3,23,0,0,0,0,0,0,0,0,0,0,7240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12847,1840079,1,1,3,3,1,0,0,1127,0,7106,7020,7021,1127,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12848,1840080,1,1,3,3,1,0,0,1137,1169,0,5469,5470,1137,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12849,1840081,1,1,3,3,2,0,0,1126,1184,0,5465,5466,1126,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12850,1840082,85,85,10,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12851,1840083,1,1,6,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12852,1840084,1,1,6,3,2,0,0,1114,1184,0,5465,5466,1114,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12853,1840085,1,1,6,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12854,1840086,1,1,6,3,1,0,0,1135,1184,0,5469,5470,1135,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12855,1840087,10,10,6,3,1,0,0,1134,1184,0,5469,5470,1134,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12856,1840088,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12857,1840089,1,1,3,3,2,0,0,1125,1184,0,5465,5466,1125,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12858,1840090,4,4,5,40,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12859,1840091,10,10,6,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12860,1840092,1,1,3,3,1,0,0,1140,1176,0,5469,5470,1140,1176,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12861,1840093,1,1,3,3,1,0,0,1125,1188,0,65535,65535,1125,1188,115,0,0,496,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12862,1840094,85,85,10,3,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12863,1840095,85,85,10,3,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12864,1840096,10,10,6,3,1,0,0,1128,1169,0,5469,5470,1128,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12865,1840097,10,10,6,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12866,1840098,78,78,9,34,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12867,1840099,78,78,9,34,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12868,1840100,78,78,9,40,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12869,1840101,78,78,9,40,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12870,1840102,85,85,8,34,1,0,0,1137,1186,0,5477,5478,1137,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12871,1840103,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12872,1840104,1,1,3,40,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12873,1840105,20,20,9,42,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12874,1840106,10,10,3,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12875,1840107,1,1,3,34,1,0,0,1139,1186,0,5469,5470,1139,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12876,1840108,1,1,3,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12877,1840109,1,1,3,39,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12878,1840110,85,85,9,34,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12879,1840111,10,10,6,3,1,0,0,1123,1169,0,5469,5470,1123,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12880,1840112,10,10,6,3,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12881,1840113,1,1,6,34,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12882,1840114,1,1,6,40,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12883,1840115,1,1,3,10,1,0,0,1127,1187,0,5469,5470,1127,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12884,1840116,10,10,6,3,1,0,0,1134,0,7103,7020,7021,1134,0,6487,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12885,1840117,1,1,3,3,2,0,0,1114,1184,0,5465,5466,1114,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12886,1840118,78,78,8,16,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12887,1840119,78,78,8,17,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12888,1840120,78,78,8,7,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12889,1840121,78,78,8,7,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12890,1840122,78,78,8,7,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12891,1840123,78,78,8,7,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12892,1840124,78,78,8,7,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12893,1840125,1,1,3,20,2,0,0,1116,0,0,5465,5466,1116,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12894,1840126,80,80,12,14,2,0,0,1134,1190,0,5465,5466,1134,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(12895,1840127,78,78,8,16,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12896,1840128,1,1,6,16,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12897,1840129,1,1,6,14,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12898,1840130,1,1,6,17,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12899,1840131,10,10,6,3,2,0,0,0,0,0,5465,5466,0,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12900,1840132,78,78,8,14,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12901,1840133,1,1,6,20,2,0,0,1126,0,0,5465,5466,1126,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12902,1840134,1,1,3,6,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12903,1840135,1,1,6,7,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12904,1840136,10,10,6,3,2,0,0,1127,0,0,5465,5466,1127,0,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12905,1840137,10,10,3,3,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12906,1840138,1,1,3,20,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12907,1840139,1,1,3,13,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12908,1840140,1,1,5,34,1,0,0,0,0,0,0,5534,0,0,50067,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12909,1840141,1,1,5,27,2,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12910,1840142,1,1,3,16,1,0,0,1113,1171,0,5469,5470,1113,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12911,1840143,1,1,9,20,1,0,0,1128,0,0,5469,5470,1128,0,4966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12912,1840144,1,1,3,13,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12913,1840145,78,78,8,17,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12914,1840146,10,10,6,3,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12915,1840147,78,78,8,17,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12916,1840148,78,78,7,20,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12917,1840149,78,78,8,20,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12918,1840150,78,78,9,14,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12919,1840151,100,100,10,3,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12920,1840152,1,1,3,3,1,0,0,1137,0,7109,7020,7021,1137,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12921,1840153,10,10,6,3,2,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12922,1840154,100,100,10,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12923,1840155,1,1,6,3,1,0,0,1129,1172,0,5725,5726,1129,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12924,1840156,1,1,6,3,2,0,0,1124,1184,0,5465,5466,1124,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12925,1840157,10,10,6,3,2,0,0,1133,0,0,5465,5466,1133,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12926,1840158,20,20,3,20,1,0,0,1113,1186,0,5461,5462,1113,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12927,1840159,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12928,1840160,1,1,3,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12929,1840161,10,10,6,3,2,0,0,1127,0,7101,7024,7025,1127,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12930,1840162,1,1,6,3,2,0,0,1133,0,7115,7024,7025,1133,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12931,1840163,1,1,3,3,2,0,0,1138,1184,0,5529,5530,1138,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12932,1840164,10,10,6,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12933,1840165,50,50,3,37,1,0,0,1125,1169,0,5469,5470,1125,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12934,1840166,70,70,9,3,1,0,0,1128,1167,0,5557,5558,1128,1167,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12935,1840167,1,1,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12936,1840168,85,85,10,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12937,1840169,100,100,10,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12938,1840170,10,10,6,3,1,0,0,1134,1188,0,5469,5470,1134,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12939,1840171,71,72,9,40,1,0,0,1136,1170,0,5557,5558,1136,1170,124,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10485784,0,0,0,0,''),
(12940,1840172,71,72,9,40,1,0,0,1115,1172,0,5725,5726,1115,1172,65,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229396,0,0,0,0,''),
(12941,1840173,1,1,3,3,2,0,0,1140,0,7105,7024,7025,1140,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12942,1840174,1,1,3,3,2,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12943,1840175,1,1,6,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12944,1840176,100,100,10,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12945,1840177,10,10,3,3,1,0,0,1139,1188,0,5469,5470,1139,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12946,1840178,85,85,10,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12947,1840179,10,10,3,37,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12948,1840180,1,1,3,3,1,0,0,1125,1184,0,5533,5534,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12949,1840181,1,1,3,17,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12950,1840182,100,100,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12951,1840183,10,10,6,3,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12952,1840184,1,1,3,3,1,0,0,1133,1164,0,5469,5470,1133,1164,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(12953,1840185,100,100,8,4,0,0,0,0,0,0,0,0,0,0,7240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12954,1840186,100,100,9,4,1,0,0,1134,0,7107,7020,7021,1134,0,6487,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12955,1840187,100,100,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12956,1840188,100,100,10,3,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12957,1840189,85,85,10,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12958,1840190,1,1,3,24,1,0,0,0,0,0,0,5534,0,0,4538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12959,1840191,1,1,3,23,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(12960,1840192,1,1,3,27,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(12961,1840193,1,1,3,23,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(12962,1840194,1,1,3,23,2,0,0,1115,0,0,5465,5466,1115,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12963,1840195,78,78,8,24,1,0,0,1140,1184,0,5469,5470,1140,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12964,1840196,100,100,10,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12965,1840197,100,100,10,3,1,0,0,1125,1165,0,5469,5470,1125,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12966,1840198,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12967,1840199,85,85,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12968,1840200,1,1,3,3,2,0,0,1138,0,7105,7024,7025,1138,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12969,1840201,85,85,8,30,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12970,1840202,1,1,3,3,1,0,0,1128,1184,0,5469,5470,1128,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12971,1840203,1,1,3,23,1,0,0,1138,1191,0,5469,5470,1138,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12972,1840204,1,1,6,24,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12973,1840205,1,1,3,24,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(12974,1840206,1,1,6,27,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12975,1840207,10,10,6,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12976,1840208,10,10,3,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12977,1840209,1,1,3,36,1,0,0,1126,1187,0,5469,5470,1126,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12978,1840210,1,1,3,3,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12979,1840211,1,1,6,23,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12980,1840212,1,1,3,24,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12981,1840213,1,1,3,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12982,1840214,1,1,3,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12983,1840215,1,1,3,3,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12984,1840216,1,1,3,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12985,1840217,10,10,6,3,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(12986,1840218,1,1,3,26,1,0,0,1116,0,0,5533,5534,1116,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12987,1840219,1,1,3,3,1,0,0,1139,0,0,5469,5470,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12988,1840220,1,1,3,3,1,0,0,1138,1187,0,5469,5470,1138,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12989,1840221,1,1,3,3,2,0,0,1138,0,7105,7024,7025,1138,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12990,1840222,1,1,3,40,2,0,0,1137,0,7119,7024,7025,1137,0,6486,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12991,1840223,1,1,3,9,2,0,0,1128,0,7099,7024,7025,1128,0,6486,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32571358,0,0,0,0,''),
(12992,1840224,1,1,3,20,1,0,0,1139,0,7109,7020,7021,1139,0,6487,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12993,1840225,1,1,3,4,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12994,1840226,1,1,3,27,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12995,1840227,10,10,6,3,1,0,0,0,0,0,0,5470,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12996,1840228,1,1,6,40,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12997,1840229,1,1,3,10,1,0,0,1128,1186,0,5469,5470,1128,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12998,1840230,80,80,6,3,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(12999,1840231,1,1,6,3,1,0,0,1140,1184,0,5469,5470,1140,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13000,1840232,1,1,6,36,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13001,1840233,1,1,3,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13002,1840234,1,1,3,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13003,1840235,1,1,3,3,2,0,0,1138,1184,0,5465,5466,1138,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13004,1840236,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13005,1840237,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13006,1840238,1,1,3,3,1,0,0,0,0,0,0,0,0,0,4635,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13007,1840239,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13008,1840240,10,10,6,3,2,0,0,1127,0,7101,7024,7025,1127,0,6486,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13009,1840241,100,100,10,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13010,1840242,80,80,9,24,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13011,1840243,80,80,9,24,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13012,1840244,1,1,6,37,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13013,1840245,10,10,3,3,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13014,1840246,80,80,9,24,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13015,1840247,80,80,9,24,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13016,1840248,1,1,3,23,2,0,0,1127,0,0,5465,5466,1127,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13017,1840249,1,1,3,4,1,0,0,1135,1178,0,5469,5470,1135,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13018,1840250,1,1,6,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13019,1840251,1,1,3,3,1,0,0,1139,0,7109,7020,7021,1139,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13020,1840252,1,1,3,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13021,1840253,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13022,1840254,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13023,1840255,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13024,1840256,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13025,1840257,80,80,10,40,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13026,1840258,1,1,3,3,2,0,0,1125,0,0,5465,5466,1125,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13027,1840259,1,1,6,9,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13028,1840260,1,1,6,30,2,0,0,1126,0,0,5465,5466,1126,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13029,1840261,1,1,3,40,1,0,0,1140,0,7111,7020,7021,1140,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13030,1840262,1,1,3,40,1,0,0,1136,0,7109,7020,7021,1136,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13031,1840263,1,1,3,34,2,0,0,1124,0,0,5465,5466,1124,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13032,1840264,1,1,3,7,2,0,0,1119,0,0,5465,5466,1119,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13033,1840265,1,1,3,3,2,0,0,1133,0,7100,7024,7025,1133,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13034,1840266,1,1,3,9,1,0,0,1139,0,7106,7020,7021,1139,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13035,1840267,1,1,3,3,2,0,0,1124,0,0,5465,5466,1124,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13036,1840268,1,1,3,3,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13037,1840269,80,80,3,3,1,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13038,1840270,80,80,12,14,2,0,0,1115,0,0,5465,5466,1115,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(13039,1840271,80,80,12,14,2,0,0,1126,0,0,5465,5466,1126,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(13040,1840272,80,80,12,14,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13041,1840273,80,80,9,27,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13042,1840274,80,80,9,27,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13043,1840275,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13044,1840276,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13045,1840277,1,1,3,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,29736926,0,0,0,0,''),
(13046,1840278,10,10,6,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(13047,1840279,80,80,9,40,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13048,1840280,80,80,9,40,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13049,1840281,80,80,9,40,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13050,1840282,80,80,9,40,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13051,1840283,80,80,10,40,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13052,1840284,10,10,3,3,1,0,0,1137,0,7103,7020,7021,1137,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(13053,1840285,1,1,3,27,1,0,0,1123,1169,0,5469,5470,1123,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13054,1840286,1,1,3,24,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(13055,1840287,1,1,3,24,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(13056,1840288,1,1,3,24,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(13057,1840289,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13058,1840290,1,1,3,3,2,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13059,1840291,1,1,3,40,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13060,1840292,1,1,3,3,2,0,0,1127,0,0,5465,5466,1127,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13061,1840293,1,1,3,24,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2131856,0,0,0,0,''),
(13062,1840294,1,1,3,3,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13063,1840295,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13064,1840296,85,85,10,3,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13065,1840297,1,1,3,3,1,0,0,1139,1168,0,5533,5534,1139,1168,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13066,1840298,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13067,1840299,95,95,10,39,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13068,1840300,100,100,10,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13069,1840301,100,100,10,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13070,1840302,100,100,10,3,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13071,1840303,85,85,10,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13072,1840304,85,85,10,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13073,1840305,100,100,10,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13074,1840306,100,100,10,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13075,1840307,95,95,10,39,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13076,1840308,100,100,10,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13077,1840309,85,85,10,3,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13078,1840310,85,85,10,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13079,1840311,85,85,10,3,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13080,1840312,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13081,1840313,100,100,10,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13082,1840314,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50067,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13083,1840315,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13084,1840316,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13085,1840317,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50067,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13086,1840318,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13087,1840319,10,10,6,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13088,1840320,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7183,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13089,1840321,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13090,1840322,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14454784,0,0,0,0,''),
(13091,1840323,95,95,10,39,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13092,1840324,100,100,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13093,1840325,100,100,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13094,1840326,85,85,10,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13095,1840327,85,85,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13096,1840328,100,100,10,3,1,0,0,1125,1165,0,5469,5470,1125,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13097,1840329,100,100,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13098,1840330,95,95,10,39,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13099,1840331,100,100,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13100,1840332,100,100,10,3,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13101,1840333,85,85,10,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13102,1840334,85,85,10,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13103,1840335,85,85,10,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13104,1840336,85,85,10,3,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13105,1840337,1,1,3,3,1,0,0,1129,1165,0,5557,5558,1129,1165,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13106,1840338,100,100,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13107,1840339,10,10,6,3,1,0,0,1127,1190,0,5501,5502,1127,1190,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(13108,1840340,10,10,6,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13109,1840341,1,1,3,24,1,0,0,1137,1186,0,5469,5470,1137,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13110,1840342,1,1,3,24,1,0,0,1128,1184,0,5469,5470,1128,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13111,1840343,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13112,1840344,1,1,3,3,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13113,1840345,1,1,3,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13114,1840346,72,72,9,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13115,1840347,1,1,3,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13116,1840348,1,1,3,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16449432,0,0,0,0,''),
(13117,1840349,100,100,10,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13118,1840350,1,1,6,33,2,0,0,1137,0,7098,7024,7025,1137,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(13119,1840351,100,100,10,3,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13120,1840352,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(13121,1840353,1,1,6,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13122,1840354,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3700,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13123,1840355,20,20,4,14,1,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13124,1840356,15,15,6,7,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13125,1840357,10,10,6,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13126,1840358,74,74,9,3,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13127,1840359,72,72,9,4,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13128,1840360,72,72,9,4,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13129,1840361,72,72,9,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13130,1840362,10,10,6,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16449432,0,0,0,0,''),
(13131,1840363,72,72,9,4,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13132,1840364,72,72,9,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13133,1840365,1,1,3,3,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(13134,1840366,72,72,9,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13135,1840367,75,75,10,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13136,1840368,72,72,9,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13137,1840369,73,73,9,3,1,0,0,1140,1184,0,5469,5470,1140,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13138,1840370,72,72,9,4,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13139,1840371,73,73,8,4,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13140,1840372,73,73,8,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13141,1840373,73,73,8,4,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13142,1840374,1,1,6,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13143,1840375,1,1,6,4,2,0,0,1131,0,0,5465,5466,1131,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13144,1840376,85,85,10,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13145,1840377,72,72,9,3,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13146,1840378,1,1,3,37,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13147,1840379,1,1,3,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(13148,1840380,1,1,3,3,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13729680,0,0,0,0,''),
(13149,1840381,1,1,3,3,1,0,0,1140,1171,0,5469,5470,1140,1171,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13150,1840382,1,1,3,4,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(13151,1840383,1,1,3,4,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(13152,1840384,1,1,3,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(13153,1840385,1,1,3,4,2,0,0,1140,1184,0,5465,5466,1140,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13154,1840386,1,1,6,3,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13155,1840387,1,1,3,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16449432,0,0,0,0,''),
(13156,1840388,1,1,6,26,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13157,1840389,72,72,9,4,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13158,1840390,72,72,9,4,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13159,1840391,100,100,10,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13160,1840392,100,100,10,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13161,1840393,100,100,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13162,1840394,100,100,10,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13163,1840395,85,85,10,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13164,1840396,85,85,10,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13165,1840397,1,1,3,3,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13166,1840398,1,1,3,3,1,0,0,1127,0,7103,7020,7021,1127,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13167,1840399,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13168,1840400,92,92,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13169,1840401,1,1,6,3,1,0,0,1137,1173,0,5469,5470,1137,1173,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13170,1840402,1,1,3,3,2,0,0,1134,1184,0,5465,5466,1134,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13171,1840403,85,85,10,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13172,1840404,1,1,6,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13173,1840405,85,85,10,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13174,1840406,10,10,5,34,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13175,1840407,10,10,5,27,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13176,1840408,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50067,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(13178,1840410,70,70,9,3,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13179,1840411,92,92,7,20,1,0,0,1129,0,0,5557,5558,1129,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13180,1840412,20,20,5,40,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13181,1840413,20,20,5,9,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13182,1840414,100,100,10,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13183,1840415,100,100,10,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13184,1840416,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,119,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13185,1840417,1,1,0,0,0,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13186,1840418,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13187,1840419,1,1,0,0,0,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13188,1840420,1,1,0,0,0,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13189,1840421,5,5,0,0,0,0,0,0,0,0,0,0,0,0,1638,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13190,1840422,1,1,0,0,0,0,0,0,0,0,0,0,0,0,3700,0,0,0,255,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13191,1840423,95,95,0,0,0,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13192,1840424,95,95,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13193,1840425,15,15,0,0,0,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13194,1840426,10,10,0,0,0,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13195,1840427,1,1,0,0,0,0,0,1137,1186,0,5469,5470,1137,1186,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13196,1840428,1,1,0,0,0,0,0,1128,1184,0,5469,5470,1128,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13197,1840429,85,85,0,0,0,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13198,1840430,1,1,0,0,0,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13199,1840431,1,1,0,0,0,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13200,1840432,10,10,0,0,0,0,0,1127,1190,0,5501,5502,1127,1190,121,0,0,0,261,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13201,1840433,72,72,0,0,0,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13202,1840434,1,1,0,0,0,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13203,1840435,1,1,0,0,0,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13204,1840436,85,85,0,0,0,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13205,1840437,72,72,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13206,1840438,72,72,0,0,0,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13207,1840439,1,1,0,0,0,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13208,1840440,1,1,0,0,0,0,0,1136,1175,0,5469,5470,1136,1175,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13209,1840441,72,72,0,0,0,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13210,1840442,75,75,0,0,0,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13211,1840443,72,72,0,0,0,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13212,1840444,73,73,0,0,0,0,0,1140,1184,0,5469,5470,1140,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13213,1840445,95,95,0,0,0,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,257,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13214,1840446,72,72,0,0,0,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13215,1840447,73,73,0,0,0,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13216,1840448,73,73,0,0,0,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13217,1840449,73,73,0,0,0,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13218,1840450,1,1,0,0,0,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13219,1840451,1,1,0,0,0,0,0,1131,0,0,5465,5466,1131,0,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13220,1840452,1,1,0,0,0,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13221,1840453,1,1,0,0,0,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13222,1840454,1,1,0,0,0,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13223,1840455,1,1,0,0,0,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13224,1840456,1,1,0,0,0,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13225,1840457,1,1,0,0,0,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13226,1840458,1,1,0,0,0,0,0,1140,1171,0,5469,5470,1140,1171,115,0,0,0,257,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13227,1840459,1,1,0,0,0,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13228,1840460,1,1,0,0,0,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13229,1840461,1,1,0,0,0,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13230,1840462,1,1,0,0,0,0,0,1140,1184,0,5465,5466,1140,1184,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13231,1840463,1,1,0,0,0,0,0,1137,0,7098,7024,7025,1137,0,6486,0,0,0,529,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13232,1840464,95,95,0,0,0,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13233,1840465,3,5,0,0,0,0,0,0,0,0,0,0,0,0,243,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13234,1840466,1,1,0,0,0,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,270,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13235,1840467,1,1,0,0,0,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,270,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13236,1840468,20,20,0,0,0,0,0,0,0,0,0,0,0,0,4636,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(13237,1840469,10,10,0,0,0,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13238,1840470,74,74,0,0,0,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13239,1840471,72,72,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13240,1840472,72,72,0,0,0,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13241,1840473,10,10,0,0,0,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13242,1840474,72,72,0,0,0,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13243,1840475,10,10,0,0,0,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13244,1840476,85,85,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13245,1840477,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,50067,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13246,1840478,10,10,0,0,0,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13247,1840479,10,10,0,0,0,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13248,1840480,1,1,0,0,0,0,0,1137,1173,0,5469,5470,1137,1173,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13249,1840481,1,1,0,0,0,0,0,1133,1191,0,5469,5470,1133,1191,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13250,1840482,70,70,0,0,0,0,0,0,0,0,0,0,0,0,4636,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13251,1840483,73,73,0,0,0,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1271808,0,0,0,0,''),
(13252,1840484,73,73,0,0,0,0,0,0,0,0,0,0,0,0,6520,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13253,1840485,73,73,0,0,0,0,0,0,0,0,0,0,0,0,6491,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13254,1840486,1,1,0,0,0,0,0,0,0,0,0,0,0,0,4636,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13255,1840487,72,72,0,0,0,0,0,0,0,0,0,0,0,0,6611,0,0,0,767,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13256,1840488,71,71,0,0,0,0,0,0,0,0,0,0,0,0,4637,0,0,0,511,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13257,1840489,1,1,0,0,0,0,0,0,0,0,0,0,0,0,6490,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13258,1840490,72,72,0,0,0,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13259,1840491,72,72,0,0,0,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13260,1840492,72,72,0,0,0,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13261,1840493,1,1,0,0,1,0,0,0,0,0,0,0,0,0,6824,0,0,0,255,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13262,1840494,1,1,0,0,0,0,0,1133,1164,0,5469,5470,1133,1164,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13263,1840495,10,10,0,0,0,0,0,0,0,0,0,5534,0,0,1521,0,0,0,265,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13264,1840496,10,10,0,0,0,0,0,1139,1188,0,5469,5470,1139,1188,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13265,1840497,85,85,0,0,0,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13266,1840498,1,1,0,0,0,0,0,1140,0,7105,7024,7025,1140,0,6486,0,0,0,529,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13267,1840499,10,10,0,0,0,0,0,1127,0,7101,7024,7025,1127,0,6486,0,0,0,529,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13268,1840500,10,10,0,0,0,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13269,1840501,1,1,0,0,0,0,0,1125,1184,0,5533,5534,1125,1184,115,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13270,1840502,1,1,0,0,0,0,0,1139,1168,0,5533,5534,1139,1168,115,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13271,1840503,1,1,0,0,0,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13272,1840504,95,95,0,0,0,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13273,1840505,1,1,0,0,0,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13274,1840506,1,1,0,0,0,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13275,1840507,95,95,0,0,0,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13276,1840508,50,50,0,0,0,0,0,1125,1169,0,5469,5470,1125,1169,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13277,1840509,70,70,0,0,0,0,0,1128,1167,0,5557,5558,1128,1167,124,0,0,0,268,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13278,1840510,1,1,0,0,0,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,526,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13279,1840511,85,85,0,0,0,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13280,1840512,85,85,0,0,0,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13281,1840513,10,10,0,0,0,0,0,1134,1188,0,5469,5470,1134,1188,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13282,1840514,72,72,0,0,0,0,0,1131,1172,0,5553,5554,1131,1172,123,0,0,0,524,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13283,1840515,70,70,0,0,0,0,0,1136,1172,0,5561,5562,1136,1172,57,0,0,0,525,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13284,1840516,10,10,0,0,0,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13285,1840517,16,16,0,0,0,0,0,0,0,0,0,0,0,0,8714,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13286,1840518,10,10,0,0,0,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13287,1840519,1,1,0,0,0,0,0,1129,1172,0,5725,5726,1129,1172,70,0,0,0,269,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13288,1840520,1,1,0,0,0,0,0,1124,1184,0,5465,5466,1124,1184,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13289,1840521,95,95,0,0,0,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13290,1840522,85,85,0,0,0,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13291,1840523,10,10,0,0,0,0,0,1133,0,0,5465,5466,1133,0,116,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13292,1840524,20,20,0,0,0,0,0,1113,1186,0,5461,5462,1113,1186,115,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13293,1840525,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,138,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13294,1840526,1,1,0,0,0,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13295,1840527,1,1,0,0,0,0,0,1133,0,7115,7024,7025,1133,0,6486,0,0,0,529,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13296,1840528,1,1,0,0,0,0,0,1138,1184,0,5529,5530,1138,1184,116,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13297,1840529,95,95,0,0,0,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13298,1840530,1,1,0,0,0,0,0,1137,0,7109,7020,7021,1137,0,6487,0,0,0,273,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13299,1840531,95,95,0,0,0,0,0,1133,0,7100,7024,7025,1133,0,6486,0,0,0,529,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13300,1840532,5,5,0,0,0,0,0,0,0,0,0,0,0,0,243,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13301,1840533,1,1,0,0,0,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13302,1840534,95,95,0,0,0,0,0,0,0,0,0,0,0,0,7240,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13303,1840535,1,1,0,0,0,0,0,1138,1172,0,5469,5470,1138,1172,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13304,1840536,10,10,0,0,0,0,0,1137,0,7104,7024,7025,1137,0,6486,0,0,0,529,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13305,1840537,4,5,0,0,0,0,0,0,0,0,0,0,0,0,243,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13306,1840538,85,85,0,0,0,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13307,1840539,85,85,0,0,0,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13308,1840540,10,10,0,0,0,0,0,1125,0,0,5565,5566,1125,0,105,0,0,0,526,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13309,1840541,95,95,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13310,1840542,1,1,0,0,0,0,0,1136,0,7103,7020,7021,1136,0,6487,0,0,0,273,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13311,1840543,10,10,0,0,0,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,269,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237020,0,0,0,0,''),
(13312,1840544,1,1,0,0,0,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13313,1840545,1,1,0,0,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13314,1840546,1,1,0,0,0,0,0,1126,1178,0,5469,5470,1126,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13315,1840547,1,1,0,0,0,0,0,1128,0,7096,7020,7021,1128,0,6487,0,0,0,273,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13316,1840548,10,10,0,0,0,0,0,1140,1185,0,5505,5506,1140,1185,79,0,0,0,518,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13317,1840549,1,1,0,0,0,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13318,1840550,1,1,0,0,0,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13319,1840551,1,1,0,0,0,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13320,1840552,1,1,0,0,0,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13321,1840553,100,100,0,0,0,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13322,1840554,95,95,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13323,1840555,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,4537,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13324,1840556,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,4543,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13325,1840557,1,1,0,0,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13326,1840558,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,4559,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13328,1840560,85,85,0,0,0,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13329,1840561,10,10,0,0,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,9,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13330,1840562,10,10,0,0,0,0,0,1125,1165,0,5469,5470,1125,1165,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13331,1840563,1,1,0,0,0,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13332,1840564,85,85,0,0,0,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13333,1840565,85,85,0,0,0,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,257,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13334,1840566,1,1,0,0,0,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13335,1840567,95,95,0,0,0,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13336,1840568,95,95,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13337,1840569,85,85,0,0,0,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13338,1840570,95,95,0,0,0,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13339,1840571,95,95,0,0,0,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13340,1840572,95,95,0,0,0,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13341,1840573,10,10,0,0,0,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,270,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13926288,0,0,0,0,''),
(13342,1840574,1,1,0,0,0,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13343,1840575,10,10,0,0,0,0,0,1113,0,0,5557,5558,1113,0,124,0,0,0,268,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13344,1840576,1,1,0,0,0,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13345,1840577,10,10,0,0,0,0,0,0,0,0,0,0,0,0,140,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13346,1840578,95,95,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13347,1840579,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,50067,0,0,0,265,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13348,1840580,1,1,0,0,0,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,521,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13349,1840581,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,50067,0,0,11856,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13350,1840582,1,1,0,0,0,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13351,1840583,1,1,0,0,0,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13352,1840584,1,1,0,0,0,0,0,1134,1184,0,5465,5466,1134,1184,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13353,1840585,1,1,0,0,0,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13354,1840586,100,100,0,0,0,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,273,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13355,1840587,95,95,0,0,0,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13356,1840588,1,1,0,0,0,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,270,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13357,1840589,1,1,0,0,0,0,0,0,0,0,0,0,0,0,7183,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13358,1840590,12,12,0,0,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13359,1840591,78,78,0,0,0,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13360,1840592,78,78,0,0,0,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13361,1840593,78,78,0,0,0,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13362,1840594,1,1,0,0,0,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13363,1840595,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,1521,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13364,1840596,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,50067,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13365,1840597,1,1,0,0,0,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13366,1840598,1,1,0,0,0,0,0,1127,1187,0,5469,5470,1127,1187,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13367,1840599,10,10,0,0,0,0,0,1127,0,0,5465,5466,1127,0,116,0,0,0,513,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13368,1840600,10,10,0,0,0,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13369,1840601,1,1,0,0,0,0,0,1113,1171,0,5469,5470,1113,1171,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13370,1840602,1,1,0,0,0,0,0,1128,0,0,5469,5470,1128,0,4966,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13371,1840603,1,1,0,0,0,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13372,1840604,78,78,0,0,0,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13373,1840605,78,78,0,0,0,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13374,1840606,1,1,0,0,0,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13375,1840607,1,1,0,0,0,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13376,1840608,1,1,0,0,0,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13377,1840609,10,10,0,0,0,0,0,0,0,0,5465,5466,0,0,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13378,1840610,78,78,0,0,0,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13379,1840611,1,1,0,0,0,0,0,1126,0,0,5465,5466,1126,0,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13380,1840612,10,10,0,0,0,0,0,0,0,0,0,5534,0,0,1521,0,0,0,265,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13381,1840613,78,78,0,0,0,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13382,1840614,78,78,0,0,0,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13383,1840615,78,78,0,0,0,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13384,1840616,78,78,0,0,0,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13385,1840617,78,78,0,0,0,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13386,1840618,1,1,0,0,0,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13387,1840619,1,1,0,0,0,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13388,1840620,1,1,0,0,0,0,0,1116,0,0,5465,5466,1116,0,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13389,1840621,80,80,0,0,0,0,0,1134,1190,0,5465,5466,1134,1190,79,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13390,1840622,78,78,0,0,0,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13391,1840623,10,10,0,0,0,0,0,1134,0,7103,7020,7021,1134,0,6487,0,0,0,273,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13392,1840624,1,1,0,0,0,0,0,1114,1184,0,5465,5466,1114,1184,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13393,1840625,78,78,0,0,0,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13394,1840626,78,78,0,0,0,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13395,1840627,11,11,0,0,0,0,0,0,0,0,0,0,0,0,1521,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13396,1840628,5,5,0,0,0,0,0,0,0,0,0,0,0,0,5987,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13397,1840629,10,10,0,0,0,0,0,0,0,0,0,0,0,0,279,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13398,1840630,10,10,0,0,0,0,0,0,0,0,0,0,0,0,279,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13399,1840631,10,10,0,0,0,0,0,0,0,0,0,0,0,0,2895,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13400,1840632,39,39,0,0,0,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13401,1840633,10,10,0,0,0,0,0,0,0,0,0,0,0,0,279,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13402,1840634,10,10,0,0,0,0,0,0,0,0,0,0,0,0,238,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13403,1840635,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,138,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13404,1840636,90,90,0,0,0,0,0,0,0,0,0,0,0,0,279,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13405,1840637,80,80,9,24,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13406,1840638,80,80,9,9,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13407,1840639,85,85,10,3,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13408,1840640,85,85,10,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13409,1840641,85,85,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13410,1840642,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13411,1840643,85,85,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13412,1840644,81,83,9,4,1,0,0,1134,0,7107,7020,7021,1134,0,6487,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13413,1840645,85,85,10,3,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13414,1840646,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13415,1840647,80,80,9,9,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13416,1840648,80,80,9,27,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13417,1840649,1,1,3,40,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13418,1840650,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13419,1840651,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13420,1840652,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13421,1840653,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13422,1840654,80,80,10,40,1,0,0,1123,1175,0,5469,5470,1138,1175,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13423,1840655,78,78,9,40,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13424,1840656,78,78,9,34,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13425,1840657,78,78,9,34,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13426,1840658,78,78,9,34,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13427,1840659,1,1,3,3,2,0,0,1133,0,7100,7024,7025,1133,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13428,1840660,80,80,9,9,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13429,1840661,80,80,9,24,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13430,1840662,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13431,1840663,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13432,1840664,80,80,9,40,1,0,0,1125,1165,0,5469,5470,1137,1165,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13433,1840665,80,80,9,40,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13434,1840666,80,80,9,40,1,0,0,1125,1165,0,5469,5470,1137,1165,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13435,1840667,80,80,9,40,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13436,1840668,80,80,10,40,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13437,1840669,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3882,0,0,2263,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13438,1840670,1,1,3,3,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13439,1840671,81,83,8,4,0,0,0,0,0,0,0,0,0,0,7240,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13440,1840672,85,85,10,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13441,1840673,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13442,1840674,1,1,3,3,2,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13443,1840675,85,85,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13444,1840676,85,85,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13445,1840677,1,1,3,23,1,0,0,1138,1191,0,5469,5470,1138,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13446,1840678,85,85,10,3,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13447,1840679,85,85,10,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13448,1840680,78,78,8,17,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13449,1840681,78,78,8,7,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13450,1840682,78,78,8,7,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13451,1840683,78,78,8,7,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13452,1840684,78,78,8,7,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13453,1840685,78,78,8,7,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13454,1840686,78,78,8,7,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13455,1840687,78,78,8,14,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13456,1840688,78,78,8,7,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13457,1840689,78,78,8,14,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13458,1840690,78,78,8,14,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13459,1840691,78,78,7,16,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13460,1840692,78,78,8,16,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13461,1840693,78,78,9,17,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13462,1840694,85,85,10,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13463,1840695,47,47,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13464,1840696,33,33,6,4,0,0,0,0,0,0,0,0,0,0,9403,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13465,1840697,40,40,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13466,1840698,85,85,10,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13467,1840699,85,85,10,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13468,1840700,85,85,10,3,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13469,1840701,85,85,10,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13470,1840702,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13471,1840703,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13472,1840704,1,1,3,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13473,1840705,85,85,10,3,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13474,1840706,85,85,10,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13475,1840707,85,85,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13476,1840708,1,1,3,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13477,1840709,1,1,3,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13478,1840710,1,1,3,4,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13479,1840711,1,1,3,3,2,0,0,1140,1184,0,5465,5466,1140,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13480,1840712,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13481,1840713,74,74,9,4,2,0,0,1133,0,7100,7024,7025,1133,0,6486,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13482,1840714,72,72,9,3,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13483,1840715,72,72,9,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13484,1840716,72,72,9,4,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13485,1840717,72,72,9,4,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13486,1840718,1,1,3,4,1,0,0,1136,1175,0,5469,5470,1136,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13487,1840719,72,72,9,3,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13488,1840720,72,72,9,4,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13489,1840721,72,72,9,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13490,1840722,73,73,8,4,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13491,1840723,73,73,8,3,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13492,1840724,73,73,8,4,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13493,1840725,85,85,10,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13494,1840726,72,72,9,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13495,1840727,85,85,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13496,1840728,85,85,10,3,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13497,1840729,85,85,10,3,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13498,1840730,72,72,9,4,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13499,1840731,72,72,9,4,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13500,1840732,72,72,9,3,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13501,1840733,72,72,9,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13502,1840734,85,85,10,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13503,1840735,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13504,1840736,10,10,5,34,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13505,1840737,10,10,5,27,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13506,1840738,71,73,6,17,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13507,1840739,71,73,6,13,2,0,0,1131,0,0,5465,5466,1134,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13508,1840740,71,73,6,14,2,0,0,1126,0,0,5465,5466,1136,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13509,1840741,71,73,7,9,2,0,0,0,0,0,0,0,0,0,6520,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13510,1840742,71,73,7,9,1,0,0,0,0,0,0,0,0,0,6491,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13511,1840743,1,1,6,3,1,0,0,0,0,0,0,0,0,0,4636,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13512,1840744,72,72,9,3,2,0,0,0,0,0,0,0,0,0,6611,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13513,1840745,70,72,9,40,1,0,0,0,0,0,0,0,0,0,4637,0,1,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13514,1840746,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13515,1840747,74,74,8,4,0,0,0,0,0,0,0,0,0,0,7240,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13516,1840748,85,85,10,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13517,1840749,85,85,10,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13518,1840750,85,85,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13519,1840751,85,85,10,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13520,1840752,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13521,1840753,85,85,10,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13522,1840754,85,85,10,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13523,1840755,85,85,10,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13524,1840756,85,85,10,3,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13525,1840757,85,85,10,3,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13526,1840758,85,85,10,3,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13527,1840759,74,74,10,39,1,0,0,1123,1186,0,5469,5470,1138,1186,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13528,1840760,85,85,10,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13529,1840761,85,85,10,3,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13530,1840762,85,85,10,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13531,1840763,74,74,10,39,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13532,1840764,1,1,6,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13533,1840765,10,10,5,34,1,0,0,1123,1175,0,5469,5470,1138,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13534,1840766,10,10,5,27,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13535,1840767,1,1,5,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13536,1840768,49,49,6,4,0,0,0,0,0,0,0,0,0,0,2937,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13537,1840769,10,10,5,34,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13538,1840770,10,10,5,27,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13539,1840771,78,78,8,14,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13540,1840772,78,78,8,14,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13541,1840773,78,78,8,16,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13542,1840774,78,78,8,16,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13543,1840775,78,78,8,14,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13544,1840776,78,78,8,14,2,0,0,1120,1188,0,5465,5466,1138,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13545,1840777,78,78,8,7,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13546,1840778,78,78,8,7,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13547,1840779,78,78,8,7,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13548,1840780,78,78,8,7,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13549,1840781,78,78,8,7,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13550,1840782,78,78,7,14,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13551,1840783,78,78,8,14,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13552,1840784,78,78,9,14,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13553,1840785,85,85,10,3,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13554,1840786,85,85,10,3,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13555,1840787,85,85,10,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13556,1840788,85,85,10,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13557,1840789,85,85,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13558,1840790,85,85,10,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13559,1840791,85,85,10,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13560,1840792,85,85,10,3,2,0,0,1115,1188,0,5465,5466,1128,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13561,1840793,78,78,9,34,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13562,1840794,78,78,9,34,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13563,1840795,78,78,9,34,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13564,1840796,78,78,9,40,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13565,1840797,85,85,10,3,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13566,1840798,85,85,10,3,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13567,1840799,85,85,10,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13568,1840800,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13569,1840801,85,85,10,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13570,1840802,85,85,10,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13571,1840803,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13572,1840804,85,85,10,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13573,1840805,85,85,10,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13574,1840806,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13575,1840807,85,85,10,3,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13576,1840808,85,85,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13577,1840809,80,80,9,24,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13578,1840810,80,80,9,27,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13579,1840811,85,85,10,3,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13580,1840812,80,80,9,24,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13581,1840813,80,80,9,24,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13582,1840814,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13583,1840815,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13584,1840816,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13585,1840817,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13586,1840818,80,80,10,40,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13587,1840819,80,80,9,24,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13588,1840820,80,80,9,24,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13589,1840821,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13590,1840822,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13591,1840823,80,80,9,40,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13592,1840824,80,80,9,40,1,0,0,1125,1165,0,5469,5470,1137,1165,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13593,1840825,80,80,9,40,1,0,0,1123,1186,0,5469,5470,1138,1186,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13594,1840826,80,80,9,40,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13595,1840827,80,80,10,40,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13596,1840828,80,80,6,4,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13597,1840829,85,85,10,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13598,1840830,72,72,9,3,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13599,1840831,72,72,9,4,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13600,1840832,72,72,9,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13601,1840833,72,72,9,4,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13602,1840834,72,72,9,4,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13603,1840835,72,72,9,4,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13604,1840836,72,72,9,3,1,0,0,1123,1175,0,5469,5470,1138,1175,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13605,1840837,73,73,8,4,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13606,1840838,73,73,8,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13607,1840839,73,73,8,4,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13608,1840840,85,85,10,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13609,1840841,85,85,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13610,1840842,72,72,9,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13611,1840843,85,85,10,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13612,1840844,85,85,10,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13613,1840845,85,85,10,3,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13614,1840846,85,85,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13615,1840847,72,72,9,3,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13616,1840848,72,72,9,3,2,0,0,1132,1188,0,5465,5466,1135,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13617,1840849,72,72,9,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13618,1840850,72,72,9,3,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13619,1840851,85,85,10,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13620,1840852,85,85,10,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13621,1840853,85,85,10,3,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13622,1840854,85,85,10,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13623,1840855,85,85,10,3,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13624,1840856,10,10,5,34,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13625,1840857,10,10,5,27,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13626,1840858,85,85,10,3,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13627,1840859,85,85,10,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13628,1840860,85,85,10,3,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13629,1840861,85,85,10,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13630,1840862,85,85,10,3,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13631,1840863,74,74,10,39,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13632,1840864,85,85,10,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13633,1840865,85,85,10,3,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13634,1840866,85,85,10,3,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,2,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13635,1840867,74,74,10,39,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13636,1840868,1,1,3,33,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13637,1840869,1,1,3,33,1,0,0,1134,1172,0,5533,5534,1134,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13638,1840870,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13639,1840871,27,27,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13640,3930000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13641,3930001,84,84,9,4,0,0,0,0,0,0,0,0,0,0,7251,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13642,3930002,84,85,9,14,0,0,0,0,0,0,0,0,0,0,8718,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13643,3930003,84,85,8,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13644,3930004,85,85,9,20,0,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13645,3930005,85,85,8,7,2,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13646,3930006,85,85,9,4,0,0,0,0,0,0,0,0,0,0,8713,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13647,3930007,83,83,9,3,0,0,0,0,0,0,0,0,0,0,8716,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13648,3930008,85,85,8,9,0,0,0,0,0,0,0,0,0,0,8716,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13649,3930009,84,84,9,14,0,0,0,0,0,0,0,0,0,0,8712,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13650,3930010,84,84,8,14,2,0,0,0,0,0,0,0,0,0,8710,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13651,3930011,84,84,8,37,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13652,3930012,84,84,8,34,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13653,3930013,84,84,8,37,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13654,3930014,84,84,8,34,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13655,3930015,85,85,9,37,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13656,3930016,1,1,9,3,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13657,3930017,84,84,9,20,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13658,3930018,85,85,8,24,0,0,0,0,0,0,0,0,0,0,8712,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13659,3930019,85,85,8,23,2,0,0,0,0,0,0,0,0,0,8710,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13660,3930020,1,1,3,3,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13661,3930021,85,85,9,33,0,0,0,0,0,0,0,0,0,0,7368,0,0,16030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13662,3930022,83,83,9,4,2,0,0,0,0,0,0,0,0,0,8711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(13663,3930023,83,83,8,4,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13664,3930024,83,83,8,4,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13665,3930025,83,83,8,4,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13666,3930026,83,83,8,4,2,0,0,0,0,0,0,0,0,0,8711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13667,3930027,83,83,9,40,2,0,0,0,0,0,0,0,0,0,8711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13668,2640000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13669,2640001,100,100,3,3,0,0,0,0,0,0,0,0,0,0,7933,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13670,2640002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13671,2640003,1,1,3,3,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731476,0,0,0,0,''),
(13672,2640004,100,100,3,3,0,0,0,0,0,0,0,0,0,0,7933,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13673,2640005,72,73,6,20,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13674,2640006,73,74,6,4,2,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13675,2640007,74,74,6,4,2,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13676,2640008,72,73,6,34,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13958544,0,0,0,0,''),
(13677,2640009,73,74,6,4,2,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13678,2640010,70,70,3,3,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(13679,2640011,70,70,8,3,1,0,0,1137,0,0,65535,65535,1137,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9764240,0,0,0,0,''),
(13680,2640012,72,72,6,3,0,0,0,0,0,0,0,0,0,0,7206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13681,2640013,1,1,3,4,2,0,0,1137,0,0,65535,65535,1137,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(13682,2640014,72,73,6,4,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13683,2640015,73,74,6,40,0,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13684,2640016,100,100,9,3,0,0,0,0,0,0,0,0,0,0,20020,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(13685,2640017,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2242,0,0,0,0,0,129,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13686,2640018,1,1,3,37,1,0,0,0,0,0,0,5542,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13687,2640019,80,80,9,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(13688,2640020,1,1,6,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(13689,2640021,80,80,7,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13690,2640022,1,1,9,3,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,121,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(13691,2640023,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13692,2640024,80,80,7,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13693,2640025,1,1,6,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13694,2640026,65,65,6,4,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13695,2640027,1,1,3,3,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13696,2640028,70,70,5,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16562064,0,0,0,0,''),
(13697,2640029,70,70,5,3,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(13698,2640030,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13699,2640031,71,71,6,3,0,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13700,2640032,71,72,6,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13701,2640033,71,72,6,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13702,2640034,71,72,6,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13703,2640035,1,1,6,29,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13704,2640036,73,73,6,4,0,0,0,0,0,0,0,0,0,0,5634,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13705,2640037,73,73,6,7,0,0,0,0,0,0,0,0,0,0,8203,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13706,2640038,1,1,3,3,1,0,0,1134,1175,0,5533,5534,1134,1175,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13707,2640039,1,1,3,6,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13708,2640040,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(13709,2640041,60,60,6,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13710,2640042,1,1,6,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13711,2640043,1,1,3,3,1,0,0,1132,1187,0,5533,5534,1132,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13712,2640044,70,70,6,10,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(13713,2640045,1,1,6,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13714,2640046,1,1,3,3,1,0,0,1113,0,0,5525,5526,1113,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13715,2640047,1,1,3,3,2,0,0,1132,0,0,5521,5522,1132,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13716,2640048,70,70,6,4,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13717,2640049,70,70,5,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13718,2640050,70,70,6,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13719,2640051,1,1,3,3,2,0,0,0,0,0,5537,5538,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13720,2640052,1,1,3,3,1,0,0,1134,0,0,5541,5542,1134,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13721,2640053,1,1,3,3,2,0,0,1134,0,0,65535,65535,1134,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13722,2640054,70,70,6,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13723,2640055,70,70,5,4,2,0,0,1125,0,0,5529,5530,1125,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(13724,2640056,71,72,6,4,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13725,2640057,71,72,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13726,2640058,71,72,6,34,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777220,0,0,0,0,''),
(13727,2640059,1,1,3,3,2,0,0,1133,0,0,5537,5538,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13728,2640060,1,1,6,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13729,2640061,75,75,9,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13730,2640062,1,1,6,6,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13731,2640063,71,72,6,3,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13732,2640064,71,72,6,40,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13733,2640065,71,72,6,34,2,0,0,1136,0,0,65535,65535,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731477,0,0,0,0,''),
(13734,2640066,71,71,6,3,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13735,2640067,73,73,7,33,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13736,2640068,72,72,8,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13737,2640069,72,73,6,19,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13738,2640070,72,72,8,9,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13739,2640071,1,1,3,3,1,0,0,1132,0,0,65535,65535,1132,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13740,2640072,71,77,6,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(13741,2640073,71,76,7,29,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25,0,0,0,0,''),
(13742,2640074,71,76,3,39,1,0,0,1138,0,0,5461,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547742,0,0,0,0,''),
(13743,2640075,71,76,3,7,2,0,0,1126,1172,0,5561,5562,1126,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3960718,0,0,0,0,''),
(13744,2640076,71,76,3,39,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13745,2640077,71,76,5,4,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547737,0,0,0,0,''),
(13746,2640078,72,72,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13747,2640079,71,76,3,29,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(13748,2640080,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(13749,2640081,72,72,6,4,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537157,0,0,0,0,''),
(13750,2640082,71,77,7,39,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(13751,2640083,71,77,7,4,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,825346,0,0,0,0,''),
(13752,2640084,1,1,3,3,2,0,0,1113,0,0,65535,65535,1113,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13753,2640085,73,74,6,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13754,2640086,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13755,2640087,71,72,6,29,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13756,2640088,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13757,2640089,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13758,2640090,1,1,6,3,1,0,0,1134,0,0,65535,65535,1134,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13759,2640091,1,1,3,3,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13760,2640092,1,1,3,3,1,0,0,1127,0,0,65535,65535,1127,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13761,2640093,1,1,3,4,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13762,2640094,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13763,2640095,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13764,2640096,72,72,7,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13765,2640097,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13766,2640098,71,72,6,27,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13767,2640099,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13768,2640100,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13769,2640101,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13770,2640102,71,72,7,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13771,2640103,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13772,2640104,71,71,5,23,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13773,2640105,71,71,7,34,0,0,0,0,0,0,0,0,0,0,7394,0,0,15476,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13774,2640106,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13775,2640107,71,72,7,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13776,2640108,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13777,2640109,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13778,2640110,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13779,2640111,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13780,2640112,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13781,2640113,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13782,2640114,78,78,6,3,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13783,2640115,68,68,5,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,11769,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13784,2640116,1,1,6,3,1,0,0,1138,0,0,65535,65535,1138,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13785,2640117,1,1,3,3,2,0,0,1129,0,0,65535,65535,1129,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13786,2640118,71,73,6,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13787,2640119,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13788,2640120,1,1,3,3,2,0,0,1131,0,0,65535,65535,1131,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13789,2640121,1,1,3,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13790,2640122,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13791,2640123,72,73,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13792,2640124,70,70,7,20,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13793,2640125,1,1,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13794,2640126,71,71,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13795,2640127,65,65,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13796,2640128,1,1,3,4,1,0,0,1113,0,0,65535,65535,1113,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13797,2640129,71,77,7,7,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13798,2640130,71,77,7,39,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,7,0,0,0,0,''),
(13799,2640131,71,72,6,16,2,0,0,1113,0,0,65535,65535,1113,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13925777,0,0,0,0,''),
(13800,2640132,72,72,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13801,2640133,71,71,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13802,2640134,71,71,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13803,2640135,72,72,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13804,2640136,68,69,6,3,1,0,0,1138,0,0,65535,65535,1138,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13925781,0,0,0,0,''),
(13805,2640137,68,69,6,24,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731472,0,0,0,0,''),
(13806,2640138,68,68,5,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,11769,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13807,2640139,72,72,7,39,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13808,2640140,68,68,5,34,0,0,0,0,0,0,0,0,0,0,7157,0,0,11769,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13809,2640141,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13810,2640142,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13811,2640143,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13812,2640144,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13813,2640145,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13814,2640146,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13815,2640147,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13816,2640148,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13817,2640149,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13818,2640150,73,73,9,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13819,2640151,73,73,9,9,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13820,2640152,68,68,5,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,11769,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13821,2640153,70,70,5,9,1,0,0,1140,0,0,65535,65535,1140,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13822,2640154,71,71,6,9,1,0,0,1140,0,0,65535,65535,1140,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13823,2640155,1,1,3,4,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13824,2640156,1,1,3,4,2,0,0,1128,0,0,65535,65535,1128,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13825,2640157,72,72,7,3,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13826,2640158,73,74,6,4,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13827,2640159,35,35,3,3,1,0,0,0,0,0,0,5494,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13828,2640160,1,1,3,3,1,0,0,0,0,0,0,5494,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13829,2640161,72,73,6,4,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13830,2640162,73,73,7,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13831,2640163,72,73,6,4,0,0,0,0,0,0,0,0,0,0,7252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13832,2640164,72,73,6,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13833,2640165,72,73,6,4,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13834,2640166,74,74,7,20,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13835,2640167,73,74,6,4,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13836,2640168,72,73,6,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13837,2640169,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,10750,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13838,2640170,72,73,6,10,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13839,2640171,72,73,6,19,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13840,2640172,73,73,7,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13841,2640173,73,74,6,4,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13842,2640174,71,72,7,20,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13843,2640175,80,80,6,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537168,0,0,0,0,''),
(13844,2640176,80,80,6,3,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13845,2640177,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13846,2640178,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13847,2640179,73,73,7,17,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13848,2640180,80,80,9,20,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13849,2640181,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13850,2640182,74,75,6,39,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13851,2640183,74,75,6,27,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13852,2640184,75,75,6,27,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13853,2640185,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13854,2640186,1,1,7,19,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13855,2640187,72,73,6,4,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17,0,0,0,0,''),
(13856,2640188,1,1,3,4,1,0,0,1138,0,0,65535,65535,1138,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13857,2640189,73,74,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13858,2640190,1,1,6,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13859,2640191,1,1,6,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13860,2640192,74,74,7,3,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13861,2640193,1,1,7,19,2,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13862,2640194,74,74,7,9,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13863,2640195,64,65,5,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13864,2640196,72,73,6,3,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13865,2640197,74,74,9,3,1,0,0,1134,0,0,65535,65535,1134,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13866,2640198,73,73,7,4,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13867,2640199,72,72,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13868,2640200,72,72,8,30,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13869,2640201,71,72,6,16,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537168,0,0,0,0,''),
(13870,2640202,72,72,9,20,1,0,0,1135,0,0,65535,65535,1135,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13871,2640203,73,73,7,26,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13872,2640204,1,1,9,7,1,0,0,1130,0,0,65535,65535,1130,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13873,2640205,70,74,8,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731456,0,0,0,0,''),
(13874,2640206,83,83,12,34,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13875,2640207,1,1,3,3,1,0,0,1131,0,0,65535,65535,1131,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13876,2640208,1,1,3,3,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13877,2640209,1,1,3,3,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13878,2640210,70,70,8,4,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13879,2640211,70,70,9,3,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13880,2640212,1,1,3,4,1,0,0,1132,0,0,65535,65535,1132,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13881,2640213,75,75,9,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13882,2640214,1,1,3,4,1,0,0,1132,0,0,65535,65535,1132,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13883,2640215,1,1,3,4,1,0,0,1125,0,0,65535,65535,1125,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13884,2640216,1,1,3,3,1,0,0,1113,0,0,65535,65535,1113,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13885,2640217,74,74,8,7,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13886,2640218,71,72,6,3,2,0,0,1127,0,0,65535,65535,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,22314388,0,0,0,0,''),
(13887,2640219,1,1,3,4,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13888,2640220,72,72,8,3,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13889,2640221,1,1,3,4,1,0,0,1138,0,0,65535,65535,1138,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13890,2640222,70,70,6,3,1,0,0,1113,0,0,65535,65535,1113,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13891,2640223,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13892,2640224,70,70,6,4,1,0,0,1127,0,0,65535,65535,1127,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13893,2640225,74,74,9,9,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(13894,2640226,75,75,9,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13895,2640227,1,1,3,4,1,0,0,1132,0,0,65535,65535,1132,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13896,2640228,70,70,9,40,1,0,0,1135,0,0,65535,65535,1135,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13897,2640229,1,1,3,4,2,0,0,1135,0,0,65535,65535,1135,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13898,2640230,75,75,9,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13899,2640231,1,1,3,4,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13900,2640232,70,70,9,9,2,0,0,1127,0,0,65535,65535,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13901,2640233,1,1,3,4,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13902,2640234,1,1,3,3,2,0,0,1124,0,0,65535,65535,1124,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13903,2640235,73,74,9,30,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13925781,0,0,0,0,''),
(13904,2640236,70,70,6,4,1,0,0,1137,0,0,65535,65535,1137,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13905,2640237,74,74,9,3,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13906,2640238,1,1,3,4,1,0,0,1137,0,0,65535,65535,1137,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13907,2640239,74,74,9,4,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13908,2640240,1,1,3,4,1,0,0,1138,0,0,65535,65535,1138,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13909,2640241,75,75,9,3,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13910,2640242,1,1,3,4,1,0,0,1127,0,0,65535,65535,1127,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13911,2640243,1,1,3,4,2,0,0,1136,0,0,65535,65535,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13912,2640244,70,70,6,4,1,0,0,1113,0,0,65535,65535,1113,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13913,2640245,70,70,6,3,1,0,0,1138,0,0,65535,65535,1138,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13914,2640246,1,1,3,4,1,0,0,1125,0,0,65535,65535,1125,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13915,2640247,74,74,7,4,0,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13916,2640248,73,74,6,39,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13917,2640249,73,74,6,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13918,2640250,74,74,7,9,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13919,2640251,70,70,7,34,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13920,2640252,74,74,7,4,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13921,2640253,75,75,7,3,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13922,2640254,75,75,7,3,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13923,2640255,72,72,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13924,2640256,72,73,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13925,2640257,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13926,2640258,72,73,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13927,2640259,70,70,6,23,1,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13928,2640260,1,1,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13929,2640261,72,72,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13930,2640262,72,72,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13931,2640263,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13932,2640264,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13933,2640265,73,73,6,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13934,2640266,73,73,6,3,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13935,2640267,73,73,6,3,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13936,2640268,72,72,9,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13937,2640269,72,72,9,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13938,2640270,72,72,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13939,2640271,72,72,6,23,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13940,2640272,72,73,9,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13941,2640273,73,73,6,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13942,2640274,73,74,6,40,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13943,2640275,73,74,6,7,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13944,2640276,74,75,6,3,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13945,2640277,73,74,6,34,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13946,2640278,74,74,6,7,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13947,2640279,74,74,7,4,0,0,0,0,0,0,0,0,0,0,4711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13948,2640280,73,74,6,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13949,2640281,72,73,9,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13950,2640282,72,72,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13951,2640283,74,75,6,7,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13952,2640284,74,75,7,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13953,2640285,1,1,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13954,2640286,73,74,6,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13955,2640287,74,75,6,39,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13956,2640288,73,74,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13957,2640289,74,74,7,23,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13958,2640290,74,75,6,19,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(13959,2640291,1,1,3,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13960,2640292,1,1,6,34,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13961,2640293,74,74,6,34,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13962,2640294,74,75,6,4,0,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13963,2640295,74,75,6,10,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13964,2640296,74,75,6,19,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13965,2640297,74,75,6,10,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13966,2640298,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13967,2640299,74,74,6,19,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13968,2640300,74,75,6,39,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13969,2640301,74,74,6,34,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13970,2640302,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7394,0,0,11298,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13971,2640303,74,75,6,34,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13972,2640304,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13973,2640305,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13974,2640306,74,75,7,34,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13975,2640307,74,75,2,4,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13976,2640308,74,75,5,4,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13977,2640309,74,75,6,19,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13978,2640310,74,75,6,19,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13979,2640311,74,75,6,20,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13980,2640312,75,75,7,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13981,2640313,74,74,6,34,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13982,2640314,74,74,6,34,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13983,2640315,74,74,6,34,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13984,2640316,74,75,2,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13985,2640317,74,75,5,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13986,2640318,74,75,6,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13987,2640319,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13988,2640320,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13989,2640321,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13990,2640322,1,1,10,20,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13991,2640323,97,97,9,3,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13992,2640324,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13993,2640325,74,75,6,20,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13994,2640326,1,1,6,3,0,0,0,0,0,0,0,0,0,0,7394,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13995,2640327,70,73,6,23,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13996,2640328,80,80,6,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13997,2640329,74,74,6,20,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13998,2640330,74,75,6,4,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(13999,2640331,74,75,6,4,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14000,2640332,1,1,3,3,0,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14001,2640333,1,1,3,3,0,0,0,10777,10755,0,0,0,10777,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14002,2640334,1,1,3,3,0,0,0,10776,10758,0,0,0,10776,10758,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14003,2640335,1,1,3,3,0,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14004,2640336,1,1,3,3,0,0,0,0,0,0,0,0,0,0,10830,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(14005,2640337,1,1,6,3,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14006,2640338,1,1,6,3,1,0,0,1134,0,0,65535,65535,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14007,2640339,1,1,6,3,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(14008,2640340,74,75,6,4,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14009,2640341,1,1,6,3,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14010,2640342,74,75,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14011,2640343,80,80,3,20,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14012,2640344,80,80,7,20,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14013,2640345,80,80,9,3,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14014,2640346,1,1,3,3,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14015,2640347,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14016,2640348,1,1,3,14,1,0,0,1125,1185,0,5477,5478,1125,1185,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14017,2640349,1,1,3,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14018,2640350,1,1,3,3,2,0,0,1125,1187,0,5505,5506,1125,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14019,2640351,1,1,3,3,1,0,0,0,0,0,0,5726,0,0,53,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14020,2640352,1,1,3,3,1,0,0,0,0,0,0,5462,0,0,112,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14021,2640353,76,76,6,23,1,0,0,0,0,0,0,0,0,0,9657,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14022,2640354,76,76,6,23,1,0,0,0,0,0,0,0,0,0,9657,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14023,2640355,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14024,2640356,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14025,2640357,75,76,6,40,0,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14026,2640358,76,76,7,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14027,2640359,80,80,6,3,0,0,0,0,0,0,0,0,0,0,3813,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14028,2640360,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14029,2640361,75,75,6,4,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14030,2640362,86,86,12,4,0,0,0,0,0,0,0,0,0,0,7043,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14031,2640363,73,73,3,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14032,2640364,80,80,8,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14033,2640365,80,80,7,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14034,2640366,84,84,9,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,1854,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14035,2640367,73,74,6,40,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14036,2640368,72,72,7,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14037,2640369,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14038,2640370,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14039,2640371,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14040,2640372,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14041,2640373,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14042,2640374,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14043,2640375,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14044,2640376,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14045,2640377,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14046,2640378,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14047,2640379,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14048,2640380,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14049,2640381,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14050,2640382,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14051,2640383,72,72,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14052,2640384,72,72,7,29,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14053,2640385,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14054,2640386,72,72,7,3,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14055,2640387,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14056,2640388,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14057,2640389,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14058,2640390,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14059,2640391,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14060,2640392,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14061,2640393,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14062,2640394,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14063,2640395,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14064,2640396,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14065,2640397,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14066,2640398,72,72,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14067,2640399,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14068,2640400,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14069,2640401,100,100,3,3,0,0,0,0,0,0,0,0,0,0,7933,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14070,2640402,100,100,3,3,0,0,0,0,0,0,0,0,0,0,7933,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14071,2590000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14072,2590001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6861,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14073,2590002,73,73,9,4,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14074,2590003,73,74,9,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14075,2590004,73,73,9,26,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14076,2590005,73,73,9,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14077,2590006,75,75,9,20,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14078,2590007,72,73,9,37,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14079,2590008,72,73,8,9,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(14080,2590009,72,73,9,3,0,0,0,0,0,0,0,0,0,0,175,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14081,2590010,72,73,8,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14082,2590011,73,73,9,4,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14083,2590012,72,73,8,37,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14084,2590013,75,75,8,20,0,0,0,0,0,0,0,0,0,0,5995,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14085,2590014,75,75,10,9,0,0,0,0,0,0,0,0,0,0,5919,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14086,2590015,74,74,9,26,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14087,2590016,73,73,8,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14088,2590017,73,73,9,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14089,2590018,73,74,9,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14090,2590019,74,74,9,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14091,2590020,72,73,9,24,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14092,2590021,72,72,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14093,2590022,73,73,6,40,1,0,0,0,0,0,0,0,0,0,6491,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14094,2590023,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7043,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14095,2590024,75,75,8,7,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14096,2590025,74,74,9,4,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14097,2590026,72,73,9,30,2,0,0,1128,0,0,5537,5538,1128,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(14098,2590027,72,73,9,24,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14099,2590028,73,73,6,40,1,0,0,0,0,0,0,0,0,0,6491,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14100,2590029,72,72,9,4,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14101,2590030,73,73,9,3,1,0,0,0,0,0,0,5494,0,0,4953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14102,2590031,73,73,9,14,1,0,0,0,0,0,0,5494,0,0,4953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14103,2590032,73,73,9,6,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14104,2590033,73,73,9,9,1,0,0,0,0,0,0,5494,0,0,4953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14105,2590034,80,80,9,20,0,0,0,0,0,0,0,0,0,0,9421,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14106,2590035,72,73,9,37,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14107,2590036,72,73,8,6,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14108,2590037,72,73,9,24,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14109,2590038,73,73,6,40,1,0,0,0,0,0,0,0,0,0,6491,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14110,2590039,72,72,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14111,2590040,72,72,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14112,2590041,70,70,1,9,0,0,0,0,0,0,0,0,0,0,6911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14113,2590042,74,74,9,39,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14114,2590043,75,75,9,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14115,2590044,75,75,9,30,2,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14116,6070000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14117,6070001,1,1,3,3,1,0,0,1130,0,0,65535,65535,1130,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14118,6070002,1,1,3,3,2,0,0,0,0,0,0,0,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(14119,6370000,95,98,9,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14120,6370001,97,97,7,9,0,0,0,0,0,0,0,0,0,0,19631,0,0,2623,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14121,6370002,95,95,6,3,1,0,0,0,0,0,0,0,0,0,19564,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14122,6370003,95,101,6,19,1,0,0,0,0,0,0,0,0,0,16009,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14123,6370004,95,101,6,27,1,0,0,0,0,0,0,0,0,0,19560,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14124,6370005,95,101,5,3,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14125,6370006,95,95,6,9,1,0,0,15116,0,0,5465,5466,15116,0,14793,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14126,6370007,95,95,5,3,0,0,0,0,0,0,0,0,0,0,19295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14127,6370008,95,95,6,3,1,0,0,0,0,0,0,0,0,0,17070,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14128,6370009,95,101,5,19,1,0,0,0,0,0,0,0,0,0,16009,0,0,1325,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14129,6370010,95,95,7,9,1,0,0,0,0,0,0,0,0,0,19564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14130,6370011,95,95,7,9,1,0,0,0,0,0,0,0,0,0,17071,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14131,6370012,95,101,6,6,2,0,0,1133,0,0,5549,5550,1133,0,98,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14132,6370013,95,95,7,9,1,0,0,0,0,0,0,0,0,0,19559,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14133,6370014,95,95,6,3,1,0,0,0,0,0,0,0,0,0,17070,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14134,6370015,95,95,7,19,1,0,0,0,0,0,0,0,0,0,1559,0,0,10891,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14135,6370016,96,96,7,9,1,0,0,0,0,0,0,0,0,0,19560,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14136,6370017,95,95,6,3,0,0,0,0,0,0,0,0,0,0,17418,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14137,6370018,96,96,6,3,1,0,0,0,0,0,0,0,0,0,17070,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14138,6370019,102,102,9,3,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14139,6370020,95,95,7,3,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14140,6370021,95,95,6,3,0,0,0,0,0,0,0,0,0,0,12675,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14141,6390000,95,101,6,3,0,0,0,0,0,0,0,0,0,0,19371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14142,6390001,95,101,6,3,0,0,0,0,0,0,0,0,0,0,19371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14143,6390002,95,101,5,3,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14144,6390003,95,101,6,3,0,0,0,0,0,0,0,0,0,0,19297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14145,6390004,95,95,6,3,1,0,0,0,0,0,0,0,0,0,1559,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14146,6390005,95,95,5,3,1,0,0,0,0,0,0,0,0,0,16193,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14147,6390006,95,95,6,6,1,0,0,0,0,0,0,0,0,0,15912,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14148,6390007,95,95,6,19,1,0,0,0,0,0,0,0,0,0,1559,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14149,6390008,95,95,6,6,1,0,0,0,0,0,0,0,0,0,15912,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14150,6390009,95,95,6,3,1,0,0,0,0,0,0,0,0,0,16193,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14151,6390010,95,95,5,40,1,0,0,0,0,0,0,0,0,0,1559,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14152,6390011,95,101,7,9,0,0,0,0,0,0,0,0,0,0,19297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14153,6390012,96,96,6,3,1,0,0,0,0,0,0,0,0,0,16193,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14154,6390013,85,90,9,3,0,0,0,0,0,0,0,0,0,0,19311,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14155,6390014,95,95,7,9,1,0,0,0,0,0,0,0,0,0,17071,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14156,6390015,95,95,5,3,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14157,6390016,95,95,5,3,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14158,6390017,95,95,7,9,1,0,0,0,0,0,0,0,0,0,17071,0,0,11794,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14159,6390018,96,96,7,9,1,0,0,0,0,0,0,0,0,0,16010,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14160,6390019,96,96,7,9,1,0,0,0,0,0,0,0,0,0,19564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14161,6390020,95,95,9,3,0,0,0,0,0,0,0,0,0,0,19435,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14162,6360000,95,101,6,19,1,0,0,0,0,0,0,0,0,0,16009,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14163,6360001,95,101,6,27,1,0,0,0,0,0,0,0,0,0,19560,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14164,6360002,95,101,5,3,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14165,6360003,95,101,5,19,1,0,0,0,0,0,0,0,0,0,16009,0,0,1325,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14166,6360004,95,101,6,6,2,0,0,1133,0,0,5549,5550,1133,0,98,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14167,6360005,101,101,9,19,1,0,0,0,0,0,0,0,0,0,19564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14168,6360006,102,102,9,3,1,0,0,0,0,0,0,0,0,0,17070,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14169,6380000,95,101,6,3,0,0,0,0,0,0,0,0,0,0,19371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14170,6380001,95,101,6,3,0,0,0,0,0,0,0,0,0,0,19371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14171,6380002,95,101,5,3,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14172,6380003,95,101,6,3,0,0,0,0,0,0,0,0,0,0,19297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14173,6380004,95,101,7,9,0,0,0,0,0,0,0,0,0,0,19297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14174,6380005,102,102,9,19,1,0,0,0,0,0,0,0,0,0,1559,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14175,6380006,102,102,9,40,1,0,0,0,0,0,0,0,0,0,1559,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14176,6380007,102,102,9,6,1,0,0,0,0,0,0,0,0,0,15912,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14177,6380008,102,102,9,6,1,0,0,0,0,0,0,0,0,0,15912,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14178,6380009,102,102,9,3,1,0,0,0,0,0,0,0,0,0,16193,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14179,6380010,102,102,9,3,1,0,0,0,0,0,0,0,0,0,16193,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14180,6380011,102,102,9,3,1,0,0,0,0,0,0,0,0,0,1559,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14181,6380012,103,103,9,3,1,0,0,0,0,0,0,0,0,0,16193,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14182,6250000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14183,6250001,96,98,5,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14184,6250002,96,98,5,24,0,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14185,6250003,96,98,7,24,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14186,6250004,96,98,7,24,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14187,6250005,96,98,5,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14188,6250006,96,98,8,24,0,0,0,0,0,0,0,0,0,0,7646,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14189,6250007,96,98,5,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14190,6250008,96,96,7,9,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14191,6250009,96,96,6,14,2,0,0,1140,0,0,65535,65535,1140,0,1573,0,0,11559,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5569940,0,0,0,0,''),
(14192,6250010,96,98,7,9,0,0,0,0,0,0,0,0,0,0,8712,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14193,6250011,96,98,7,14,0,0,0,0,0,0,0,0,0,0,8712,0,0,11559,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14194,6250012,96,98,7,24,0,0,0,0,0,0,0,0,0,0,8712,0,0,11559,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14195,6250013,96,98,7,24,2,0,0,1126,0,0,65535,65535,1126,0,104,0,0,11559,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30735760,0,0,0,0,''),
(14196,6250014,96,98,7,14,1,0,0,1134,0,0,65535,65535,1134,0,1575,0,0,11559,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30735760,0,0,0,0,''),
(14197,6250015,96,98,7,9,2,0,0,1137,0,0,65535,65535,1137,0,1572,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30735765,0,0,0,0,''),
(14198,6250016,96,96,7,9,2,0,0,0,0,0,0,0,0,0,8710,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14199,6250017,96,96,7,9,1,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14200,6250018,96,96,7,9,1,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14201,6250019,96,98,7,3,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14202,6250020,96,96,6,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,9733,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14203,6250021,96,96,8,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,9733,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14204,6250022,96,96,6,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14205,6250023,96,96,6,3,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14206,6250024,96,96,8,3,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14207,6240000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14208,6240001,96,98,5,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14209,6240002,96,98,5,24,0,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14210,6240003,96,98,7,24,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14211,6240004,96,98,7,24,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14212,6240005,96,98,5,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14213,6240006,96,98,8,24,0,0,0,0,0,0,0,0,0,0,7646,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14214,6240007,96,98,5,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14215,6240008,96,98,7,9,0,0,0,0,0,0,0,0,0,0,8712,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14216,6240009,96,98,7,14,0,0,0,0,0,0,0,0,0,0,8712,0,0,11559,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14217,6240010,96,98,7,24,0,0,0,0,0,0,0,0,0,0,8712,0,0,11559,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14218,6240011,96,98,7,24,2,0,0,1126,0,0,65535,65535,1126,0,104,0,0,11559,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30735760,0,0,0,0,''),
(14219,6240012,96,98,7,14,1,0,0,1134,0,0,65535,65535,1134,0,1575,0,0,11559,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30735760,0,0,0,0,''),
(14220,6240013,96,98,7,9,2,0,0,1137,0,0,65535,65535,1137,0,1572,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30735765,0,0,0,0,''),
(14221,6240014,96,98,7,3,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14222,6240015,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14223,6400000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14224,6400001,93,93,5,3,1,0,0,1138,1186,0,5557,5558,1138,1186,19687,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3719168,0,0,0,0,''),
(14225,6400002,93,93,4,34,1,0,0,1129,1174,0,5557,5558,1129,1174,19686,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,581504,0,0,0,0,''),
(14226,6400003,93,93,4,16,1,0,0,1135,1172,0,5553,5558,1135,1172,19685,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8388608,0,0,0,0,''),
(14227,6400004,94,94,6,14,0,0,0,0,0,0,0,0,0,0,19355,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14228,6400005,94,94,6,40,0,0,0,0,0,0,0,0,0,0,19942,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14229,6400006,94,94,4,26,0,0,0,0,0,0,0,0,0,0,19671,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14230,6400007,94,94,5,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14231,6400008,94,94,6,40,0,0,0,0,0,0,0,0,0,0,19634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14232,6400009,1,1,3,3,2,0,0,1116,0,0,5573,5574,1116,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14233,6400010,1,1,3,26,0,0,0,0,0,0,0,0,0,0,19665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14234,6400011,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14235,6400012,95,95,6,40,0,0,0,0,0,0,0,0,0,0,11211,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14236,6400013,94,94,6,27,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14237,6400014,94,94,7,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14238,6400015,94,94,7,14,0,0,0,0,0,0,0,0,0,0,19671,0,0,17158,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14239,6400016,94,94,7,20,0,0,0,0,0,0,0,0,0,0,8770,0,0,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14240,6400017,94,94,8,26,0,0,0,0,0,0,0,0,0,0,19585,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14241,6400018,95,95,7,14,1,0,0,0,0,0,0,0,0,0,16960,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14242,6400019,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14243,6400020,92,93,5,19,0,0,0,0,0,0,0,0,0,0,19353,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14244,6400021,1,1,3,3,2,0,0,1126,0,0,5573,5574,1126,0,19571,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580497,0,0,0,0,''),
(14245,6400022,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,19391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8454153,0,0,0,0,''),
(14246,6400023,1,1,3,3,2,0,0,1115,0,0,5529,5530,1115,0,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14247,6400024,1,1,3,3,1,0,0,1113,1190,0,5477,5478,1113,1190,19157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14248,6400025,1,1,3,3,1,0,0,1138,1190,0,5557,5558,1138,1190,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14249,6400026,1,1,3,3,2,0,0,1129,0,0,65535,65535,1129,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14250,6400027,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,19396,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,655360,0,0,0,0,''),
(14251,6400028,1,1,3,3,1,0,0,1129,1185,0,5557,5558,1129,1185,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14252,6400029,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,19392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14253,6400030,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14254,6400031,1,1,3,3,1,0,0,0,0,0,0,0,0,0,19392,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14255,6400032,1,1,3,3,2,0,0,1138,0,0,5521,5522,1138,0,19395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14256,6400033,1,1,3,3,2,0,0,1123,0,0,65535,65535,1123,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14257,6400034,93,93,6,4,2,0,0,1136,1172,0,5553,5554,1136,1172,19402,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15220752,0,0,0,0,''),
(14258,6400035,1,1,3,3,2,0,0,1135,0,0,65535,65535,1135,0,19571,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14259,6400036,92,93,3,3,0,0,0,0,0,0,0,0,0,0,19374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14260,6400037,92,92,6,4,0,0,0,0,0,0,0,0,0,0,19664,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14261,6400038,92,92,7,3,2,0,0,0,0,0,5481,5482,0,0,19392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14262,6400039,92,92,7,3,1,0,0,1133,0,0,5525,5526,1133,0,19395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14263,6400040,92,93,5,4,0,0,0,0,0,0,0,0,0,0,19372,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14264,6400041,92,93,5,40,0,0,0,0,0,0,0,0,0,0,19633,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14265,6400042,95,95,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14266,6400043,1,1,3,3,1,0,0,1134,1184,0,5501,5502,1134,1184,19394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14267,6400044,1,1,3,3,2,0,0,1137,0,0,5529,5530,1137,0,19156,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14268,6400045,93,93,5,24,0,0,0,0,0,0,0,0,0,0,19353,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14269,6400046,93,93,5,3,0,0,0,0,0,0,0,0,0,0,19371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14270,6400047,93,93,6,4,0,0,0,0,0,0,0,0,0,0,19373,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14271,6400048,1,1,3,3,1,0,0,1133,1189,0,5477,5478,1133,1189,19157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16578457,0,0,0,0,''),
(14272,6400049,1,1,3,3,2,0,0,1136,0,0,5497,5498,1136,0,19394,0,0,17951,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16578448,0,0,0,0,''),
(14273,6400050,1,1,3,3,2,0,0,1130,0,0,5529,5530,1130,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14274,6400051,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,19572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14275,6400052,1,1,3,3,1,0,0,1123,1175,0,65535,65535,1123,1175,18866,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14276,6400053,92,92,6,4,0,0,0,0,0,0,0,0,0,0,19087,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14277,6400054,92,92,6,4,0,0,0,0,0,0,0,0,0,0,19087,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14278,6400055,92,92,5,24,0,0,0,0,0,0,0,0,0,0,19148,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14279,6400056,1,1,3,3,1,0,0,1113,0,0,5525,5526,1113,0,19396,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14280,6400057,92,92,6,7,0,0,0,0,0,0,0,0,0,0,19170,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14281,6400058,94,94,6,24,0,0,0,0,0,0,0,0,0,0,3736,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14282,6400059,95,95,6,4,0,0,0,0,0,0,0,0,0,0,12214,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14283,6400060,92,93,6,3,0,0,0,0,0,0,0,0,0,0,19664,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14284,6400061,92,93,4,4,0,0,0,0,0,0,0,0,0,0,19664,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14285,6400062,92,93,3,20,0,0,0,0,0,0,0,0,0,0,19665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14286,6400063,1,1,3,3,1,0,0,1125,1169,0,5501,5502,1125,1169,19394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14287,6400064,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14288,6400065,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14289,6400066,93,93,5,7,1,0,0,1125,1175,0,5557,5558,1125,1175,19159,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14696456,0,0,0,0,''),
(14290,6400067,93,93,5,4,1,0,0,1127,1190,0,5557,5558,1127,1190,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12877724,0,0,0,0,''),
(14291,6400068,93,93,6,4,1,0,0,1129,1165,0,5557,5558,1129,1165,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9764880,0,0,0,0,''),
(14292,6400069,93,93,6,9,2,0,0,1129,1172,0,5553,5554,1129,1172,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15269773,0,0,0,0,''),
(14293,6400070,1,1,3,3,1,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14294,6400071,93,93,6,9,2,0,0,1125,1172,0,5553,5554,1125,1172,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1138585,0,0,0,0,''),
(14295,6400072,93,93,6,4,0,0,0,0,0,0,0,0,0,0,19558,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14296,6400073,93,93,6,16,0,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14297,6400074,100,100,10,3,1,0,0,1132,1170,0,5557,5558,1132,1170,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14298,6400075,100,100,10,3,1,0,0,1138,1190,0,5557,5558,1138,1190,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14299,6400076,100,100,10,3,1,0,0,1132,1170,0,5557,5558,1132,1170,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14300,6400077,100,100,10,3,1,0,0,1124,1165,0,5557,5558,1124,1165,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14301,6400078,95,95,7,4,1,0,0,0,0,0,0,5558,0,0,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14302,6400079,92,92,6,3,2,0,0,1133,0,0,5497,5498,1133,0,19394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(14303,6400080,93,93,6,4,0,0,0,0,0,0,0,0,0,0,19087,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14304,6400081,93,93,4,4,0,0,0,0,0,0,0,0,0,0,19087,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14305,6400082,93,93,3,24,0,0,0,0,0,0,0,0,0,0,19148,0,0,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14306,6400083,93,93,5,3,0,0,0,0,0,0,0,0,0,0,19148,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14307,6400084,93,93,6,3,0,0,0,0,0,0,0,0,0,0,19087,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14308,6400085,93,93,7,9,0,0,0,0,0,0,0,0,0,0,19170,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14309,6400086,93,93,8,9,0,0,0,0,0,0,0,0,0,0,19929,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14310,6400087,93,93,3,3,1,0,0,0,0,0,0,0,0,0,17595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14311,6400088,1,1,3,3,0,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14312,6400089,93,93,6,4,0,0,0,0,0,0,0,0,0,0,19358,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14313,6400090,1,1,3,3,1,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14314,6400091,1,1,3,3,0,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14315,6400092,1,1,3,3,1,0,0,1113,0,0,5501,5502,1113,0,19394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14316,6400093,1,1,3,3,1,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14317,6400094,1,1,3,3,2,0,0,1140,1172,0,5553,5554,1140,1172,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14318,6400095,93,93,7,14,0,0,0,0,0,0,0,0,0,0,19370,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14319,6400096,93,93,5,3,0,0,0,0,0,0,0,0,0,0,19087,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14320,6400097,94,94,5,9,0,0,0,0,0,0,0,0,0,0,19664,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14321,6400098,94,94,5,24,0,0,0,0,0,0,0,0,0,0,19355,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14322,6400099,1,1,3,3,2,0,0,1134,1172,0,5553,5554,1134,1172,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14323,6400100,94,94,6,34,0,0,0,0,0,0,0,0,0,0,19595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14324,6400101,94,94,5,20,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14325,6400102,94,94,4,40,0,0,0,0,0,0,0,0,0,0,19595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14326,6400103,94,94,4,40,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14327,6400104,94,94,6,10,0,0,0,0,0,0,0,0,0,0,19377,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14328,6400105,94,94,6,7,0,0,0,0,0,0,0,0,0,0,19652,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14329,6400106,1,1,3,3,1,0,0,0,0,0,0,0,0,0,19492,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14330,6400107,92,92,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14331,6400108,94,94,6,4,0,0,0,0,0,0,0,0,0,0,179,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14332,6400109,1,1,3,3,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14333,6400110,1,1,3,3,1,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14334,6400111,1,1,3,3,1,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14335,6400112,1,1,3,7,0,0,0,0,0,0,0,0,0,0,19652,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14336,6400113,1,1,3,3,1,0,0,0,0,0,0,0,0,0,178,0,0,16871,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14337,6400114,1,1,3,3,1,0,0,0,0,0,0,0,0,0,178,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14338,6400115,1,1,3,3,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14339,6400116,1,1,3,3,1,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14340,6400117,1,1,3,3,1,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14341,6400118,1,1,3,3,1,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14342,6400119,95,95,8,6,1,0,0,1139,0,0,5549,5550,1139,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14343,6400120,93,93,7,40,0,0,0,0,0,0,0,0,0,0,19595,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14344,6400121,94,94,6,4,0,0,0,0,0,0,0,0,0,0,19369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14345,6400122,94,94,5,34,0,0,0,0,0,0,0,0,0,0,19942,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14346,6400123,95,95,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14347,6400124,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4462,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14348,6400125,94,94,7,24,0,0,0,0,0,0,0,0,0,0,19357,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14349,6400126,94,94,5,24,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14350,6320000,96,102,6,4,0,0,0,0,0,0,0,0,0,0,18868,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14351,6320001,96,96,7,3,1,0,0,0,0,0,0,0,0,0,19182,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14352,6320002,96,101,7,24,1,0,0,0,0,0,0,0,0,0,8202,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14353,6320003,96,100,6,40,0,0,0,0,0,0,0,0,0,0,19293,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14354,6320004,96,100,7,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14355,6320005,96,100,7,4,0,0,0,0,0,0,0,0,0,0,19634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14356,6320006,96,100,6,3,0,0,0,0,0,0,0,0,0,0,19653,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14357,6320007,90,94,5,3,0,0,0,0,0,0,0,0,0,0,20019,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14358,6320008,96,100,7,3,1,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14359,6320009,96,96,6,4,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14360,6320010,96,96,8,9,1,0,0,0,0,0,0,0,0,0,19151,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14361,6300000,103,103,12,3,1,0,0,0,0,0,0,0,0,0,20022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14362,6300001,102,102,12,3,1,0,0,0,0,0,0,0,0,0,19932,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14363,6300002,102,102,12,20,1,0,0,0,0,0,0,0,0,0,19933,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14364,6300003,101,101,12,3,0,0,0,0,0,0,0,0,0,0,19652,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14365,6300004,101,101,12,4,1,0,0,0,0,0,0,0,0,0,6289,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14366,6300005,101,101,12,4,1,0,0,0,0,0,0,0,0,0,18435,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14367,6300006,102,102,12,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14368,6300007,102,102,12,24,1,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14369,6340000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14370,6340001,96,100,7,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14371,6340002,96,100,7,4,0,0,0,0,0,0,0,0,0,0,19634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14372,6340003,1,1,3,3,1,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14373,6340004,1,1,3,3,1,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14374,6340005,96,101,7,20,1,0,0,0,0,0,0,0,0,0,19671,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14375,6340006,96,96,7,3,1,0,0,0,0,0,0,0,0,0,19434,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14376,6340007,96,100,4,4,1,0,0,0,0,0,0,5534,0,0,10818,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14377,6340008,90,95,6,3,1,0,0,0,0,0,0,0,0,0,19435,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14378,6340009,96,96,6,24,1,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14379,6340010,96,96,6,24,1,0,0,0,0,0,0,0,0,0,19595,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14380,6340011,96,96,6,24,1,0,0,0,0,0,0,0,0,0,19595,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14381,6340012,96,96,7,3,1,0,0,0,0,0,0,0,0,0,6824,0,0,10968,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14382,6340013,96,96,7,24,1,0,0,0,0,0,0,0,0,0,19594,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14383,6340014,1,1,3,4,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14384,6340015,96,96,8,3,0,0,0,0,0,0,0,0,0,0,19085,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14385,6330000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14386,6330001,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14387,6330002,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14388,6330003,96,100,7,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14389,6330004,96,100,7,4,0,0,0,0,0,0,0,0,0,0,19634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14390,6330005,1,1,3,3,1,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14391,6330006,1,1,3,3,1,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14392,6330007,96,101,7,20,1,0,0,0,0,0,0,0,0,0,19671,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14393,6330008,96,100,4,4,1,0,0,0,0,0,0,5534,0,0,10818,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14394,6330009,101,101,8,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14395,6330010,101,101,8,4,0,0,0,0,0,0,0,0,0,0,19634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14396,6330011,100,100,9,4,1,0,0,0,0,0,0,0,0,0,8844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14397,6310000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14398,6310001,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14399,6310002,96,102,6,4,0,0,0,0,0,0,0,0,0,0,18868,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14400,6310003,96,101,7,24,1,0,0,0,0,0,0,0,0,0,8202,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14401,6310004,96,100,6,40,0,0,0,0,0,0,0,0,0,0,19293,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14402,6310005,96,100,7,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14403,6310006,96,100,7,4,0,0,0,0,0,0,0,0,0,0,19634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14404,6310007,96,100,6,3,0,0,0,0,0,0,0,0,0,0,19653,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14405,6310008,96,100,7,3,1,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14406,6310009,101,101,9,3,1,0,0,0,0,0,0,0,0,0,19182,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14407,6310010,100,100,9,4,0,0,0,0,0,0,0,0,0,0,19670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14408,6310011,100,100,8,3,0,0,0,0,0,0,0,0,0,0,19653,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14409,6310012,100,100,9,3,0,0,0,0,0,0,0,0,0,0,20020,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(14410,3900000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14411,3900001,82,83,9,9,0,0,0,0,0,0,0,0,0,0,9404,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14412,3900002,84,84,9,34,0,0,0,0,0,0,0,0,0,0,159,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14413,3900003,1,1,3,3,1,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14414,3900004,1,1,3,3,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14415,3900005,82,83,8,14,0,0,0,0,0,0,0,0,0,0,9404,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14416,3900006,82,83,8,23,0,0,0,0,0,0,0,0,0,0,8126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14417,3900007,83,83,9,9,0,0,0,0,0,0,0,0,0,0,9406,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14418,3900008,83,83,8,23,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14419,3900009,82,83,8,20,0,0,0,0,0,0,0,0,0,0,8126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14420,3900010,1,1,3,3,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14421,3900011,83,83,9,7,0,0,0,0,0,0,0,0,0,0,9403,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14422,3900012,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,2840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14423,3900013,83,83,8,14,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14424,3900014,83,83,8,20,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14425,3900015,83,83,9,4,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14426,3900016,83,83,9,7,0,0,0,0,0,0,0,0,0,0,9395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14427,3900017,80,80,9,9,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14428,3900018,84,84,9,34,0,0,0,0,0,0,0,0,0,0,8843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14429,3900019,84,84,9,34,0,0,0,0,0,0,0,0,0,0,9406,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14430,3900020,1,1,3,3,1,0,0,0,0,0,0,5462,0,0,2836,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14431,3900021,84,84,8,9,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(14432,3900022,84,84,8,20,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14433,3900023,84,84,9,34,1,0,0,0,0,0,0,5470,0,0,2852,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14434,3900024,84,84,9,34,0,0,0,0,0,0,0,0,0,0,8787,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14435,3900025,84,84,8,37,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14436,3900026,84,84,9,4,2,0,0,0,0,0,5565,5566,0,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14437,3900027,84,84,9,9,0,0,0,0,0,0,0,0,0,0,9406,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14438,3900028,84,84,9,9,0,0,0,0,0,0,0,0,0,0,8788,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14439,3900029,85,85,9,9,0,0,0,0,0,0,0,0,0,0,8784,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14440,3900030,84,84,9,34,0,0,0,0,0,0,0,0,0,0,9406,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14441,3900031,85,85,8,14,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14442,3900032,85,85,8,20,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14443,3900033,85,85,9,4,0,0,0,0,0,0,0,0,0,0,8782,0,0,518,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14444,3900034,82,82,8,37,0,0,0,0,0,0,0,0,0,0,8787,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14445,6130000,1,1,3,3,1,0,0,1113,0,0,5549,5550,1113,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14447,5940001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14448,5940002,26,27,4,34,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14449,5940003,27,28,5,3,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14450,5940004,26,27,6,6,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14451,5940005,29,29,7,23,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14452,5940006,26,26,6,4,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14453,5940007,27,27,3,19,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14454,5940008,25,25,6,34,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14455,5940009,26,28,4,3,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14456,5940010,26,28,4,3,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14457,330000,14,15,7,2,2,0,0,1138,1164,0,5505,5506,1138,1164,79,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(14458,330001,14,15,6,38,1,0,0,1135,1191,0,5505,5530,1135,1191,79,0,0,0,0,0,16516,0,0,10,'BALANCED',332,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(14459,330002,14,15,6,12,1,0,0,1128,1184,0,5509,5510,1128,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',329,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(14460,330003,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(14461,330004,25,25,9,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(14464,330007,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2242,0,0,0,0,0,129,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14465,330008,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7940,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14466,330009,30,30,8,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(14467,330010,2,2,5,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(14469,330012,1,1,9,3,1,0,0,1134,1168,0,5533,5534,1134,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(14470,330013,30,30,8,3,2,0,0,1127,1187,0,5505,5506,1127,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(14471,330014,15,15,3,3,1,0,0,1137,1191,0,5509,5510,1137,1191,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14472,330015,20,20,9,3,2,0,0,1130,0,0,5553,5554,1130,0,123,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(14473,330016,30,30,8,3,1,0,0,1139,1189,0,5509,5510,1139,1189,78,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,451,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(14474,330017,15,15,9,14,1,0,0,1135,1172,0,5725,5726,1135,1172,69,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(14475,330018,30,30,8,3,1,0,0,1136,1191,0,5533,5534,1136,1191,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',451,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(14476,330019,1,1,3,3,1,0,0,1129,1180,0,5533,5534,1129,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(14478,330021,9,10,6,1,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14479,330022,8,9,6,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',291,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14480,330023,9,10,5,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(14481,330024,8,9,5,1,1,0,0,0,0,0,0,0,0,0,220,0,0,0,0,0,16512,0,0,10,'BALANCED',0,291,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14482,330025,10,11,6,2,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14483,330026,30,30,8,9,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14484,330027,10,11,6,1,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',291,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14485,330028,11,12,6,2,1,0,0,0,0,0,0,0,0,0,220,0,0,0,0,0,16516,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14487,330030,9,10,7,31,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',295,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14489,330032,14,15,5,2,1,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14490,330033,9,9,6,3,2,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(14491,330034,9,9,6,1,1,0,0,0,0,0,0,0,0,0,5602,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14492,330035,25,25,9,3,1,0,0,1133,1164,0,5509,5510,1133,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(14493,330036,30,30,8,3,2,0,0,1131,0,0,5465,5466,1131,0,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(14494,330037,30,30,8,3,1,0,0,1137,1175,0,5469,5470,1137,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(14495,330038,30,30,8,3,1,0,0,1134,1187,0,5533,5534,1134,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14496,330039,30,30,3,3,1,0,0,1126,1188,0,5461,5462,1126,1188,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(14497,330040,13,14,6,2,1,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16516,0,0,10,'BALANCED',291,386,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14498,330041,11,12,6,3,0,0,0,0,0,0,0,0,0,0,221,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14499,330042,11,12,8,2,1,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14500,330043,11,11,6,4,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14501,330044,13,14,7,32,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16345,0,0,0,0,''),
(14502,330045,17,17,9,3,2,0,0,1126,0,0,5561,5562,1126,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(14503,330046,17,17,8,3,1,0,0,1137,0,0,5725,5726,1137,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(14504,330047,15,15,3,3,1,0,0,1116,1172,0,5725,5726,1116,1172,65,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14505,330048,11,12,6,2,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14506,330049,11,12,6,2,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14507,330050,12,13,6,38,1,0,0,1115,1172,0,5725,5726,1115,1172,71,0,0,0,0,0,16512,0,0,10,'BALANCED',421,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,230928,0,0,0,0,''),
(14508,330051,11,11,5,4,2,0,0,1116,1172,0,5561,5562,1116,1172,56,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14509,330052,15,15,3,3,2,0,0,1136,1172,0,5561,5562,1136,1172,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14510,330053,15,15,3,3,1,0,0,1115,1172,0,5725,5726,1115,1172,71,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14511,330054,15,15,3,3,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14512,330055,15,15,6,32,2,0,0,1115,0,0,5545,5546,1115,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',469,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8065,0,0,0,0,''),
(14513,330056,15,15,3,3,1,0,0,1138,1164,0,5549,5550,1138,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14514,330057,13,14,6,32,2,0,0,1116,1164,0,5545,5546,1116,1164,94,0,0,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8065,0,0,0,0,''),
(14515,330058,9,9,5,14,1,0,0,1129,1185,0,5549,5550,1129,1185,100,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(14516,330059,15,15,3,3,2,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14517,330060,20,20,9,34,2,0,0,1126,1187,0,5545,5546,1126,1187,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14518,330061,15,15,3,3,2,0,0,1114,1164,0,5545,5546,1114,1164,95,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580492,0,0,0,0,''),
(14519,330062,17,17,9,3,1,0,0,1133,0,0,5549,5550,1133,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14520,330063,17,17,9,3,2,0,0,1133,0,0,5545,5546,1133,0,94,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14521,330064,14,15,5,2,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',451,349,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14522,330065,17,19,8,2,1,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14524,330067,16,16,9,3,0,0,0,0,0,0,0,0,0,0,199,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14525,330068,15,15,6,2,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(14526,330069,20,20,5,4,2,0,0,1134,1188,0,5529,5530,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(14527,330070,15,16,6,2,1,0,0,0,0,0,0,0,0,0,2361,0,0,0,0,0,16516,0,0,10,'BALANCED',451,341,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14528,330071,15,16,6,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',451,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14529,330072,15,17,6,12,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14530,330073,60,60,6,10,1,0,0,0,0,0,5493,5494,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(14531,330074,20,20,6,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14532,330075,20,20,6,10,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14533,330076,20,20,8,20,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',430,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(14535,330078,14,15,6,38,1,0,0,1133,1185,0,5505,5506,1133,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16345,0,0,0,0,''),
(14536,330079,16,17,8,2,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',451,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14537,330080,17,17,7,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14538,330081,20,20,6,10,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14539,330082,15,17,7,12,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',329,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14540,330083,15,17,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14541,330084,16,16,6,40,0,0,0,0,0,0,0,0,0,0,2358,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14542,330085,14,15,6,32,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(14543,330086,13,14,7,2,1,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(14544,330087,17,19,7,2,1,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14545,330088,18,18,8,2,1,0,0,0,0,0,0,0,0,0,303,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14546,330089,17,18,6,4,0,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14547,330090,17,18,6,4,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14549,330092,14,15,6,0,1,0,0,1123,1185,0,5509,5510,1123,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8089,0,0,0,0,''),
(14551,330094,17,18,6,22,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(14552,330095,17,18,6,12,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14851984,0,0,0,0,''),
(14554,330097,18,18,7,3,1,0,0,1139,1174,0,5557,5558,1139,1174,124,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(14555,330098,17,18,6,18,2,0,0,1126,0,0,5537,5538,1126,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13958533,0,0,0,0,''),
(14557,330100,17,18,6,32,2,0,0,1125,1172,0,5553,5554,1125,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3704832,0,0,0,0,''),
(14558,330101,17,18,6,15,2,0,0,1129,0,0,5505,5506,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(14559,330102,17,18,5,38,2,0,0,1138,1172,0,5553,5554,1138,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(14562,330105,15,16,6,2,1,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16280,0,0,0,0,''),
(14565,330108,13,13,8,2,1,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14566,330109,20,20,6,4,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(14567,330110,20,20,7,40,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582928,0,0,0,0,''),
(14570,330113,17,17,8,5,2,0,0,0,0,0,0,0,0,0,2933,0,0,0,0,0,16512,0,0,10,'BALANCED',447,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14571,330114,20,20,7,30,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3424256,0,0,0,0,''),
(14572,330115,10,10,6,23,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14573,330116,16,17,8,5,1,0,0,0,0,0,0,0,0,0,2933,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14574,330117,13,14,7,2,1,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14575,330118,18,18,6,22,1,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',448,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14576,330119,35,36,7,9,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14577,330120,16,16,6,4,1,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14578,330121,14,14,9,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14579,330122,1,1,9,4,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(14580,330123,12,13,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(14581,330124,18,18,8,2,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16516,0,0,10,'BALANCED',424,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,32770,0,0,0,0,''),
(14582,330125,11,12,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,11616,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14583,330126,15,15,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,35577,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(14585,330128,15,15,5,3,1,0,0,0,0,7119,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14586,330129,15,15,2,3,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14587,330130,16,16,3,4,2,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14588,330131,15,15,6,4,2,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14589,330132,21,25,4,27,1,0,0,1137,0,0,5725,5726,1137,0,66,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12289,0,0,0,0,''),
(14590,330133,30,30,4,3,2,0,0,1128,0,0,5561,5562,1128,0,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(14591,330134,15,16,6,2,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16273,0,0,0,0,''),
(14593,330136,10,10,5,34,1,0,0,1136,1174,0,5533,5534,1136,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(14594,330137,25,25,9,33,1,0,0,1123,1185,0,5533,5534,1123,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14595,330138,10,10,5,34,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(14596,330139,20,20,9,26,0,0,0,1116,1186,0,5529,5530,1116,1186,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(14597,330140,14,16,6,2,2,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14598,330141,13,15,6,2,1,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14599,330142,13,15,4,3,1,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16516,0,0,10,'BALANCED',283,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14600,330143,16,17,6,17,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14601,330144,1,1,3,34,1,0,0,1116,1172,0,5725,5726,1116,1172,63,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14602,330145,1,1,9,33,1,0,0,1123,1189,0,5469,5470,1123,1189,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13334536,0,0,0,0,''),
(14603,330146,14,15,6,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',451,455,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14604,330147,14,15,6,2,1,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14605,330148,1,1,6,3,1,0,0,1139,1184,0,5461,5462,1139,1184,1574,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2863120,0,0,0,0,''),
(14606,330149,15,15,9,14,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14607,330150,14,15,6,2,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',451,342,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14608,330151,20,20,9,34,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14609,330152,11,12,6,40,1,0,0,0,0,0,0,0,0,0,293,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14610,330153,20,20,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14611,330154,14,15,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',283,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(14612,330155,13,14,6,38,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',332,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14613,330156,14,15,6,12,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',329,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14614,330157,14,15,9,3,0,0,0,0,0,0,0,0,0,0,3078,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14615,330158,11,12,6,2,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14616,330159,12,13,6,2,2,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14617,330160,14,15,6,2,1,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(14618,330161,13,14,6,2,1,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(14619,330162,15,15,6,2,1,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(14620,330163,12,13,6,2,1,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(14621,330164,14,14,6,2,1,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,349,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14622,330165,12,13,6,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14623,330166,25,25,8,3,1,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,49156,0,0,10,'BALANCED',471,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(14624,330167,30,30,8,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14625,330168,10,10,6,36,2,0,0,1131,1170,0,5545,5546,1131,1170,92,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3956764,0,0,0,0,''),
(14626,330169,30,30,8,3,2,0,0,1138,1184,0,5465,5466,1138,1184,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14627,330170,30,30,8,3,2,0,0,1139,1176,0,5529,5530,1139,1176,132,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14628,330171,1,1,3,7,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14629,330172,20,20,6,3,1,0,0,0,0,0,0,0,0,0,2335,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14630,330173,20,20,9,26,2,0,0,1131,0,0,5465,5466,1131,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14631,330174,1,1,9,3,1,0,0,1137,1171,0,5533,5534,1137,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14632,330175,19,19,5,10,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',434,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,''),
(14633,330176,30,30,8,3,1,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14634,330177,30,30,9,3,1,0,0,1137,1166,0,5533,5534,1137,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14635,330178,20,20,9,3,1,0,0,1129,1166,0,5533,5534,1129,1166,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14636,330179,18,18,9,3,2,0,0,1126,0,0,5529,5530,1126,0,132,0,0,11046,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14637,330180,20,20,9,29,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14638,330181,30,30,8,3,2,0,0,1139,1184,0,5505,5506,1139,1184,79,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14639,330182,30,30,8,3,1,0,0,1130,1184,0,5533,5534,1130,1184,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14640,330183,1,1,9,34,1,0,0,1139,1187,0,5517,5518,1139,1187,4986,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14641,330184,15,15,3,3,1,0,0,1130,1188,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14642,330185,20,20,9,40,2,0,0,1127,1168,0,5529,5530,1127,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14643,330186,30,30,8,3,2,0,0,1115,1189,0,5529,5530,1115,1189,132,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14644,330187,17,17,9,29,1,0,0,1133,1185,0,5501,5502,1133,1185,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14645,330188,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1599,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14648,330191,14,15,5,34,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14649,330192,12,13,6,2,1,0,0,0,0,0,0,0,0,0,259,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14650,330193,14,15,4,14,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14651,330194,20,20,12,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14652,330195,10,10,3,3,1,0,0,1136,1187,0,5517,5518,1136,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14653,330196,1,6,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14654,330197,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14655,330198,1,1,9,3,1,0,0,0,0,0,0,0,0,0,9036,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14656,330199,15,15,3,3,2,0,0,1135,1189,0,5505,5506,1135,1189,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14657,330200,1,1,9,3,1,0,0,0,0,0,0,0,0,0,9036,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14658,330201,24,24,9,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14659,330202,16,17,6,22,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16516,0,0,10,'BALANCED',324,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(14660,330203,16,17,6,2,1,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14661,330204,19,19,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',426,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,2,0,0,0,0,''),
(14663,330206,20,20,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14664,330207,19,20,8,7,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,11420,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3098624,0,0,0,0,''),
(14665,330208,20,20,6,9,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2097153,0,0,0,0,''),
(14666,330209,25,25,9,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4109193,0,0,0,0,''),
(14667,330210,21,22,4,3,0,0,0,0,0,0,0,0,0,0,222,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14668,330211,11,12,6,2,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14669,330212,21,22,4,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14670,330213,10,10,5,34,2,0,0,1139,1185,0,5497,5498,1139,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14671,330214,15,15,3,3,1,0,0,1136,1178,0,5469,5470,1136,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14672,330215,20,20,9,3,1,0,0,1138,1168,0,5533,5534,1138,1168,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14673,330216,16,16,9,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12967808,0,0,0,0,''),
(14675,330218,15,15,5,3,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14676,330219,30,30,6,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14678,330221,1,1,9,3,1,0,0,1128,1172,0,5557,5558,1128,1172,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14681,330224,12,12,7,3,0,0,0,0,0,0,0,0,0,0,221,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14682,330225,14,14,6,3,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14683,330226,25,25,9,17,2,0,0,1129,1184,0,5465,5466,1139,1184,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14684,330227,10,10,7,3,0,0,0,0,0,0,0,0,0,0,220,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14685,330228,14,14,8,2,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14686,330229,13,13,6,4,1,0,0,0,0,0,0,0,0,0,5602,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14687,330230,15,15,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781720,0,0,0,0,''),
(14688,330231,12,12,7,3,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14689,330232,10,12,6,2,1,0,0,0,0,0,0,0,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14690,330233,11,12,6,18,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16516,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32664,0,0,0,0,''),
(14691,330234,11,11,6,2,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',291,349,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14692,330235,1,1,9,9,2,0,0,1115,0,0,5465,5466,1128,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14693,330236,12,13,8,28,1,0,0,0,0,0,0,0,0,0,2933,0,0,0,0,0,16516,0,0,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14694,330237,30,30,8,3,1,0,0,1129,1170,0,5557,5558,1139,1170,124,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14695,330238,15,15,3,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14696,330239,30,30,8,3,1,0,0,1135,1176,0,5533,5534,1135,1176,134,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14697,330240,27,27,6,9,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14698,330241,25,25,6,9,1,0,0,1123,1185,0,5533,5534,1139,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14699,330242,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14700,330243,33,33,6,9,2,0,0,1128,0,0,5537,5538,1128,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14701,330244,25,25,3,3,1,0,0,1139,1164,0,5533,5534,1139,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14702,330245,29,29,6,23,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14703,330246,15,15,3,3,1,0,0,1125,1175,0,5533,5534,1137,1175,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14705,330248,15,15,8,2,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',422,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,4210688,0,0,0,0,''),
(14706,330249,10,13,6,12,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14708,330251,30,30,8,3,1,0,0,1124,1166,0,5533,5534,1138,1166,134,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14709,330252,30,30,8,3,1,0,0,1136,1167,0,5557,5558,1136,1167,124,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14710,330253,1,1,9,27,2,0,0,1133,1184,0,5457,5458,1133,1184,111,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14711,330254,20,20,3,4,2,0,0,1140,1189,0,5553,5554,1140,1189,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14712,330255,20,20,9,34,2,0,0,1137,1186,0,5497,5498,1137,1186,122,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14713,330256,30,30,8,3,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,1,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14714,330257,20,20,8,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14715,330258,20,20,3,3,1,0,0,1139,0,0,5725,5726,1139,0,60,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14716,330259,1,1,9,7,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14717,330260,15,15,9,40,1,0,0,15242,1172,0,5725,5726,15242,1172,73,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14718,330261,20,20,9,3,1,0,0,1126,1164,0,5477,5478,1136,1164,110,0,1,11422,24741,11422,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14719,330262,30,30,9,3,2,0,0,1134,1186,0,5553,5554,1134,1186,123,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14720,330263,18,19,6,2,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',451,342,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14721,330264,19,19,8,2,1,0,0,0,0,0,0,0,0,0,5024,0,2,0,0,0,16512,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,4210688,0,0,0,0,''),
(14722,330265,19,19,8,18,1,0,0,0,0,0,0,0,0,0,5108,0,1,35577,0,0,16512,0,0,10,'BALANCED',427,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14723,330266,19,19,8,2,1,0,0,0,0,0,0,0,0,0,5024,0,2,0,0,0,16516,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14724,330267,12,13,6,2,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(14725,330268,15,15,6,2,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14726,330269,14,15,3,7,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14727,330270,10,10,5,30,2,0,0,1130,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14728,330271,14,14,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14729,330272,13,13,3,32,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14730,330273,14,16,8,2,1,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14731,330274,14,15,6,2,2,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14732,330275,17,17,8,2,1,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16516,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14733,330276,22,22,6,3,1,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14734,330277,15,15,7,4,0,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14735,330278,30,30,4,3,1,0,0,1128,0,0,5725,5726,1128,0,66,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14736,330279,14,14,7,3,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14737,330280,14,15,6,38,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',332,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8157,0,0,0,0,''),
(14738,330281,20,20,8,40,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',428,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14739,330282,15,15,7,14,2,0,0,1125,1185,0,5505,5506,1137,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14740,330283,10,10,5,34,1,0,0,1123,1179,0,5533,5534,1139,1179,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14741,330284,10,10,5,34,1,0,0,1140,0,0,5725,5726,1140,0,65,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14742,330285,12,12,9,40,1,0,0,1116,1172,0,5725,5726,1116,1172,62,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14743,330286,15,15,3,3,1,0,0,1137,0,0,5725,5726,1137,0,65,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14744,330287,24,24,9,3,0,0,0,0,0,0,0,0,0,0,225,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14745,330288,11,12,6,38,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(14746,330289,17,17,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(14748,330291,25,30,5,13,2,0,0,0,0,0,5489,5490,0,0,4942,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14752,330295,15,15,6,38,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',458,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14753,330296,10,10,5,34,1,0,0,1125,1186,0,5469,5470,1137,1186,115,0,0,0,43173,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14754,330297,1,1,12,7,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14755,330298,1,1,3,3,2,0,0,1132,1188,0,5465,5466,1135,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14757,330300,50,50,8,3,0,0,0,0,0,0,0,0,0,0,3581,0,1,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14758,330301,70,70,8,3,0,0,0,0,0,0,0,0,0,0,3581,0,1,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14759,330302,90,90,9,3,0,0,0,0,0,0,0,0,0,0,3581,0,1,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14760,330303,30,30,8,3,0,0,0,0,0,0,0,0,0,0,3581,0,1,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14761,330304,15,15,5,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',478,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14762,330305,12,14,6,2,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',291,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14763,330306,28,30,6,39,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12234752,0,0,0,0,''),
(14764,330307,29,31,6,10,1,0,0,1123,0,0,5533,5534,1136,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(14765,330308,14,15,6,2,1,0,0,1129,1190,0,5533,5534,1139,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14772,330315,16,17,6,40,2,0,0,1123,1191,0,5505,5506,1138,1191,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16674717,0,0,0,0,''),
(14773,330316,20,20,8,25,1,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,5,10,'BALANCED',429,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(14774,330317,14,15,6,2,2,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14780,330323,15,15,6,9,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(14781,330324,18,18,8,2,1,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16516,0,0,10,'BALANCED',424,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,32768,0,0,0,0,''),
(14782,330325,19,19,8,38,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,2,10,'BALANCED',428,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,4210688,0,0,0,0,''),
(14783,330326,15,15,5,3,1,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14784,330327,14,15,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14785,330328,1,1,9,40,1,0,0,1126,1173,0,5533,5534,1136,1173,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14786,330329,15,17,6,8,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14787,330330,20,20,8,27,2,0,0,0,0,0,0,0,0,0,2845,0,0,0,0,0,16516,0,0,10,'BALANCED',0,429,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(14788,330331,15,15,4,34,1,0,0,1135,1172,0,5725,5726,1135,1172,69,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14789,330332,17,18,6,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14790,330333,20,20,8,9,1,0,0,0,0,0,0,0,0,0,5027,0,0,0,0,0,16512,0,0,5,'BALANCED',425,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,35,4210688,0,0,0,0,''),
(14791,330334,18,18,6,9,0,0,0,0,0,0,0,0,0,0,3702,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14792,330335,10,13,6,18,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16516,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14793,330336,18,18,6,6,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14794,330337,18,18,6,40,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14795,330338,15,15,3,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14796,330339,60,60,7,30,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14800,330343,17,18,8,2,1,0,0,0,0,0,0,0,0,0,265,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14801,330344,22,22,8,3,1,0,0,0,0,0,0,0,0,0,238,0,2,0,0,0,16512,0,0,10,'BALANCED',456,423,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14802,330345,22,22,10,4,1,0,0,0,0,0,0,0,0,0,238,0,2,0,0,0,16516,0,0,10,'BALANCED',456,423,0,0,0,500,500,500,500,500,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(14803,330346,22,22,8,13,1,0,0,0,0,0,0,0,0,0,238,0,2,0,0,0,16516,0,0,10,'BALANCED',456,457,0,0,0,125,125,125,125,125,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(14804,330347,15,15,7,34,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14806,330349,20,20,6,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14809,330352,15,15,6,2,2,0,0,1115,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16273,0,0,0,0,''),
(14811,330354,15,15,8,22,2,0,0,1133,1171,0,5529,5530,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',324,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14812,330355,15,15,7,3,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14813,330356,15,16,6,40,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14814,330357,17,17,6,2,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14815,330358,17,18,6,3,0,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14816,330359,18,19,6,23,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14817,330360,16,17,6,10,0,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14818,330361,18,18,6,9,0,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14819,330362,18,18,6,26,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14820,330363,15,15,6,4,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14821,330364,18,19,6,29,2,0,0,1136,1187,0,5473,5474,1136,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14822,330365,17,19,6,26,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14823,330366,16,16,6,7,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14824,330367,15,16,6,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14825,330368,16,19,6,34,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14826,330369,16,17,6,6,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14827,330370,19,19,5,9,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14828,330371,17,18,6,7,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14829,330372,19,19,6,10,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14830,330373,20,20,6,4,0,0,0,0,0,0,0,0,0,0,290,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14831,330374,19,19,5,14,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14832,330375,17,17,6,14,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14833,330376,18,20,6,29,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14834,330377,17,18,6,3,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14835,330378,17,18,6,23,2,0,0,1138,1191,0,5505,5506,1138,1191,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14836,330379,17,17,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14838,330381,19,20,6,39,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14839,330382,18,19,6,30,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14840,330383,18,18,7,29,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14841,330384,17,17,6,24,1,0,0,1139,1164,0,5549,5550,1139,1164,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14842,330385,18,18,6,27,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14843,330386,18,18,6,34,1,0,0,1128,1186,0,5509,5510,1128,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14844,330387,17,17,6,2,1,0,0,1126,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14845,330388,18,18,6,5,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14846,330389,20,20,7,30,1,0,0,0,0,0,5533,5534,0,0,1521,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14847,330390,19,19,7,27,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14850,330393,18,18,6,13,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14851,330394,35,35,9,24,1,0,0,1135,1184,0,5469,5470,1135,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14855,330398,20,25,2,7,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14857,330400,15,15,7,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14858,330401,20,20,8,3,1,0,0,0,0,0,0,0,0,0,6910,0,2,0,0,0,16516,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14859,330402,5,6,9,3,2,0,0,1136,1176,0,5529,5530,1136,1176,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14860,330403,19,19,6,2,2,0,0,1127,1172,0,5553,5554,1127,1172,123,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13666205,0,0,0,0,''),
(14861,330404,19,19,8,8,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',425,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(14862,330405,20,20,3,3,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14863,330406,14,16,4,2,1,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14864,330407,15,16,6,2,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(14865,330408,15,16,6,28,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',454,304,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,1,0,0,''),
(14866,330409,16,16,7,34,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14868,330411,16,16,7,34,1,0,0,1138,1164,0,5549,5550,1138,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14869,330412,14,15,6,2,1,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14870,330413,10,12,5,2,1,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14875,330418,19,19,7,9,0,0,0,0,0,0,0,0,0,0,3702,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14878,330421,19,19,6,2,1,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14881,330424,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14888,330431,3,3,9,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14899,330442,90,90,7,16,0,0,0,0,0,0,0,0,0,0,10356,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14906,330449,30,30,12,7,1,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,250,250,250,250,250,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14944,330487,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14963,330506,23,25,4,7,0,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14964,330507,23,25,4,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14965,330508,60,60,9,3,2,0,0,0,0,0,5481,5482,0,0,1593,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(14966,330509,1,1,6,3,1,0,0,1133,0,0,5517,5518,1133,0,18954,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5144576,0,0,0,0,''),
(14980,330523,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(14981,330524,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15004,330547,30,30,9,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15005,330548,30,30,9,3,2,0,0,1127,1187,0,5505,5506,1127,1187,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15025,330568,13,14,6,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15040,330583,12,12,7,3,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15046,330589,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15047,330590,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15065,330608,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15072,330615,80,80,6,4,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15073,330616,14,15,5,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',477,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15076,330619,13,15,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15077,330620,13,14,6,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15078,330621,14,15,6,17,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15083,330626,13,15,6,17,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15086,330629,14,14,3,3,2,0,0,0,0,0,0,0,0,0,5759,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15087,330630,14,15,5,2,2,0,0,0,0,0,0,0,0,0,5759,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15094,330637,0,0,0,0,0,0,0,0,0,1138,1184,0,5465,5466,0,0,30,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15095,330638,0,0,0,0,0,0,0,0,0,1139,1176,0,5529,5530,0,0,30,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15097,330640,0,0,0,0,0,0,0,0,0,1139,1184,0,5505,5506,0,0,30,0,0,0,16516,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15098,330641,0,0,0,0,0,0,0,0,0,1138,1167,0,5533,5534,0,0,30,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15101,330644,0,0,0,0,0,0,0,0,0,1127,1168,0,5529,5530,0,0,20,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15102,330645,0,0,0,0,0,0,0,0,0,1115,1189,0,5529,5530,0,0,30,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15103,330646,0,0,0,0,0,0,0,49,0,1128,0,0,5725,5726,0,0,23,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15105,330648,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15107,330650,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,65,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15109,330652,0,0,0,0,0,0,0,0,0,1130,1184,0,5533,5534,0,0,30,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15111,330654,0,0,0,0,0,0,0,0,0,1138,1176,0,5533,5534,0,0,20,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15113,330656,0,0,0,0,0,0,0,0,0,1129,1166,0,5533,5534,0,0,20,0,0,0,16516,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15118,330661,0,0,0,0,0,0,0,0,0,1127,1184,0,5469,5470,0,0,30,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15120,330663,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,12,0,0,0,16384,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15126,330669,0,0,0,0,0,0,0,0,0,1134,1171,0,5533,5534,0,0,25,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15127,330670,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,24,0,0,0,16384,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15131,330674,0,0,0,0,1,0,0,0,0,1134,1186,0,5553,5554,0,0,0,0,0,0,16512,1,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15144,330687,0,0,0,0,0,0,0,0,0,1140,1172,0,5725,5726,0,0,15,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15168,330711,0,0,0,0,0,0,0,0,0,1129,1185,0,5549,5550,0,0,9,0,540,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15182,330725,0,0,0,0,0,0,0,0,0,1126,1187,0,5545,5546,0,0,20,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15207,330750,133,133,255,76,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15208,330751,0,0,0,0,0,0,0,0,0,1135,1188,0,5477,5478,0,0,80,20535,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15210,330753,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,0,0,0,16516,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15214,330757,0,0,0,0,0,0,0,0,0,1130,0,0,5529,5530,0,0,10,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15216,330759,0,0,0,0,0,0,0,0,0,1127,1172,0,5469,5470,0,0,12,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15233,330776,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4141083,0,0,0,0,''),
(15234,330777,1,1,3,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15235,330778,40,40,12,3,1,0,0,1136,1170,0,5557,5558,1136,1170,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12877824,0,0,0,0,''),
(15236,330779,40,40,6,3,1,0,0,1116,1172,0,5725,5726,1116,1172,63,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959066,0,0,0,0,''),
(15237,330780,40,40,9,3,1,0,0,1140,1167,0,5557,5558,1139,1167,124,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15239,330782,70,70,9,3,1,0,0,1137,1190,0,5509,5510,1137,1190,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8388496,0,0,0,0,''),
(15240,330783,70,70,9,3,1,0,0,1140,1167,0,5557,5558,1139,1167,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(15241,330784,70,70,3,3,1,0,0,1140,1184,0,5533,5534,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15242,330785,75,75,12,9,1,0,0,1133,1190,0,5533,5534,1133,1190,134,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15248,1290000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15249,1290001,93,95,3,4,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15250,1290002,93,95,3,4,1,0,0,1133,1173,0,5533,5534,1133,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15251,1290003,95,95,4,40,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15252,1290004,95,95,4,4,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15253,1290005,95,95,5,3,2,0,0,1125,1184,0,5529,5530,1125,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15254,6610000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15255,6610001,93,95,3,4,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15256,6610002,93,95,3,4,1,0,0,1133,1173,0,5533,5534,1133,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15257,6610003,95,95,3,4,2,0,0,1137,0,0,5537,5538,1137,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15258,6610004,8,8,5,1,2,0,0,15119,1189,0,5529,5530,15119,1189,132,0,0,0,11852,0,16512,0,0,6,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,11042712,0,0,0,0,''),
(15259,6610005,8,8,3,1,1,0,0,1119,1174,0,5533,5534,1119,1174,134,0,0,11422,0,0,16512,0,1,7,'BALANCED',281,0,0,0,0,15,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(15260,6610006,8,8,6,1,1,0,0,1123,1187,0,5533,5534,1123,1187,134,0,0,13056,0,0,16512,0,0,5,'BALANCED',281,0,0,0,0,15,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32536,0,0,0,0,''),
(15261,6610007,15,15,6,34,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,11244,0,0,16512,0,0,8,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15262,6610008,95,95,3,34,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15263,6610009,95,95,3,34,2,0,0,1136,1186,0,5505,5506,1136,1186,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15264,5560000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15265,5560001,52,52,6,3,0,0,0,0,0,0,0,0,0,0,230,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15266,5560002,52,52,10,4,1,0,0,0,0,0,0,0,0,0,230,0,2,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15267,5560003,52,52,11,26,1,0,0,0,0,0,0,0,0,0,247,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15268,5560004,53,55,9,14,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15269,5560005,53,55,9,3,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15270,5560006,53,55,12,23,1,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15271,2910000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15272,2910001,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(15273,2910002,20,20,3,3,1,0,0,1113,1170,0,5501,5502,1113,1170,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(15274,2910003,36,36,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(15275,2910004,1,1,3,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(15276,2910005,1,1,3,3,2,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15277,2910006,5,5,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15278,2910007,50,50,3,37,1,0,0,1138,1186,0,5557,5558,1138,1186,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15279,6410000,1,1,9,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210710,0,0,0,0,''),
(15280,6410001,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15281,6410002,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15282,6410003,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15283,6410004,100,100,10,4,1,0,0,0,0,0,0,0,0,0,19583,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15284,6410005,95,95,6,40,2,0,0,1127,1172,0,5553,5554,1127,1172,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359309,0,0,0,0,''),
(15285,6410006,1,1,3,3,1,0,0,1124,1168,0,5501,5502,1124,1168,19394,0,0,23049,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15286,6410007,95,95,6,4,2,0,0,1127,1172,0,5553,5554,1127,1172,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3719181,0,0,0,0,''),
(15287,6410008,95,95,6,19,1,0,0,1136,1186,0,65535,65535,1136,1186,19572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646044,0,0,0,0,''),
(15288,6410009,95,95,6,17,1,0,0,1136,0,0,65535,65535,1136,0,18865,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(15289,6410010,95,95,4,20,1,0,0,1124,1165,0,5557,5558,1124,1165,19402,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10813313,0,0,0,0,''),
(15290,6410011,95,95,5,4,1,0,0,1113,1176,0,5557,5558,1113,1176,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15291,6410012,95,95,6,23,2,0,0,1129,1172,0,5553,5554,1129,1172,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15269789,0,0,0,0,''),
(15292,6410013,95,95,6,20,1,0,0,1129,1165,0,5557,5558,1129,1165,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,569240,0,0,0,0,''),
(15293,6410014,95,95,4,23,1,0,0,1140,1167,0,5557,5558,1140,1167,19159,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17367068,0,0,0,0,''),
(15294,6410015,95,95,6,17,2,0,0,1131,1188,0,65535,65535,1131,1188,19157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16660377,0,0,0,0,''),
(15295,6410016,95,95,6,19,1,0,0,1113,0,0,65535,65535,1113,0,19571,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12320789,0,0,0,0,''),
(15296,6410017,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15297,6410018,92,92,7,14,1,0,0,0,0,0,0,0,0,0,16960,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15298,6410019,95,95,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15299,6410020,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19300,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15300,6410021,94,94,6,3,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15301,6410022,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19482,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15302,6410023,95,95,7,14,1,0,0,0,0,0,0,0,0,0,16960,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15303,6410024,95,95,7,14,1,0,0,0,0,0,0,0,0,0,16960,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15304,6410025,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19924,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15305,6410026,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19923,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15306,6410027,94,94,5,3,0,0,0,0,0,0,0,0,0,0,19925,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15307,6410028,94,94,4,3,0,0,0,0,0,0,0,0,0,0,19087,0,0,11728,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15308,6410029,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19148,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15309,6410030,94,95,6,9,0,0,0,0,0,0,0,0,0,0,19478,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15310,6410031,94,94,5,3,0,0,0,0,0,0,0,0,0,0,19087,0,0,11728,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15311,6410032,94,94,7,3,0,0,0,0,0,0,0,0,0,0,19148,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15312,6410033,94,95,6,3,0,0,0,0,0,0,0,0,0,0,19087,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15313,6410034,94,95,6,3,0,0,0,0,0,0,0,0,0,0,19477,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15314,6410035,94,94,6,3,2,0,0,1134,0,0,65535,65535,1134,0,18865,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14483348,0,0,0,0,''),
(15315,6410036,94,94,6,3,2,0,0,1138,0,0,65535,65535,1138,0,19157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229380,0,0,0,0,''),
(15316,6410037,94,94,6,3,1,0,0,1128,0,0,65535,65535,1128,0,18865,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14483340,0,0,0,0,''),
(15317,6410038,95,95,3,23,1,0,0,0,0,0,65535,65535,0,0,19396,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14467088,0,0,0,0,''),
(15318,6410039,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19170,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15319,6410040,94,95,6,3,0,0,0,0,0,0,0,0,0,0,19356,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15320,6410041,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19148,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15321,6410042,94,94,7,3,0,0,0,0,0,0,0,0,0,0,19170,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15322,6410043,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19482,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15323,6410044,94,95,6,3,0,0,0,0,0,0,0,0,0,0,19358,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15324,6410045,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19148,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15325,6410046,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19355,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15326,6410047,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19087,0,0,11728,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15327,6410048,95,95,7,3,0,0,0,0,0,0,0,0,0,0,19148,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15328,6410049,95,95,7,3,0,0,0,0,0,0,0,0,0,0,19170,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15329,6410050,96,96,9,9,0,0,0,0,0,0,0,0,0,0,19929,0,0,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15330,6410051,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19308,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15331,6410052,95,95,7,20,0,0,0,0,0,0,0,0,0,0,19574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15332,6410053,95,95,7,4,0,0,0,0,0,0,0,0,0,0,19583,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15333,6410054,95,95,7,37,0,0,0,0,0,0,0,0,0,0,19582,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15334,6410055,96,96,8,24,0,0,0,0,0,0,0,0,0,0,19584,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15335,6410056,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19312,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15336,6410057,95,95,6,23,1,0,0,1133,0,0,65535,65535,1133,0,18865,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,28,0,0,0,0,''),
(15337,6410058,95,95,6,34,1,0,0,1125,1184,0,65535,65535,1125,1184,19393,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1835025,0,0,0,0,''),
(15338,6410059,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15339,6410060,95,95,6,14,1,0,0,1127,0,0,65535,65535,1127,0,18865,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,198656,0,0,0,0,''),
(15340,6410061,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19170,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15341,6410062,95,95,6,7,2,0,0,1135,1172,0,65535,65535,1135,1172,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15342,6410063,94,94,7,3,0,0,0,0,0,0,0,0,0,0,19293,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15343,6410064,94,94,5,3,0,0,0,0,0,0,0,0,0,0,19292,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15344,6410065,1,1,3,3,2,0,0,1135,0,0,5529,5530,1135,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15345,6410066,95,95,3,13,2,0,0,1140,1188,0,65535,65535,1140,1188,18866,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14483340,0,0,0,0,''),
(15346,6410067,94,95,3,23,1,0,0,1134,1171,0,65535,65535,1134,1171,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(15347,6410068,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19170,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15348,6410069,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,19394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15349,6410070,1,1,3,3,2,0,0,1134,1187,0,5497,5498,1134,1187,19393,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15350,6410071,90,90,3,3,2,0,0,1129,0,0,65535,65535,1129,0,19571,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15351,6410072,94,94,10,3,1,0,0,1135,0,0,65535,65535,1135,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2392068,0,0,0,0,''),
(15352,6410073,1,1,3,3,1,0,0,1133,1184,0,5477,5478,1133,1184,19157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15353,6410074,1,1,3,3,1,0,0,1133,1186,0,5477,5478,1133,1186,19157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15354,6410075,1,1,3,3,1,0,0,1125,1174,0,5533,5534,1125,1174,19152,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15355,6410076,90,90,3,3,2,0,0,1131,1188,0,65535,65535,1131,1188,18865,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15356,6410077,90,90,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15357,6410078,90,90,3,3,2,0,0,1129,0,0,5529,5530,1129,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15358,6410079,94,94,6,14,1,0,0,1128,1190,0,5533,5534,1128,1190,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15359,6410080,1,1,3,3,1,0,0,1137,0,0,65535,65535,1137,0,19396,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15360,6410081,1,1,3,3,2,0,0,0,0,0,0,0,0,0,19397,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15361,6410082,90,90,3,3,1,0,0,1129,1167,0,5533,5534,1129,1167,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15362,6410083,90,90,3,3,2,0,0,1129,0,0,5529,5530,1129,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15363,6410084,95,95,12,4,1,0,0,0,9967,0,0,0,0,9967,19491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15364,6410085,95,95,8,33,1,0,0,1138,0,0,5577,5578,1138,0,5077,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15365,6410086,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,19393,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15366,6410087,1,1,3,3,1,0,0,1115,1180,0,5533,5534,1115,1180,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15367,6410088,90,90,3,3,1,0,0,1129,1168,0,5533,5534,1129,1168,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15368,6410089,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,19152,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15369,6410090,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19309,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15370,6410091,94,94,6,3,2,0,0,7352,1172,0,65535,65535,7352,1172,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15371,6410092,1,1,3,3,1,0,0,1138,1188,0,5461,5462,1138,1188,19396,0,0,27194,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15372,6410093,94,94,4,40,0,0,0,0,0,0,0,0,0,0,205,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15373,6410094,95,95,7,10,1,0,0,0,0,0,0,0,0,0,19580,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15374,6410095,94,94,6,13,1,0,0,1140,0,0,5501,5502,1140,0,19393,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15375,6410096,94,94,6,3,1,0,0,1133,1184,0,65535,65535,1133,1184,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359297,0,0,0,0,''),
(15376,6410097,94,94,6,3,2,0,0,1119,1188,0,65535,65535,1119,1188,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15377,6410098,94,94,6,3,2,0,0,1133,0,0,65535,65535,1133,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(15378,6410099,95,95,8,6,1,0,0,1140,1167,0,5557,5558,1140,1167,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15379,6410100,94,94,6,3,2,0,0,1136,0,0,65535,65535,1136,0,19393,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15380,6410101,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19293,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15381,6410102,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,19392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15382,6410103,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,19392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15383,6410104,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,19391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15384,6410105,1,1,3,3,1,0,0,1125,1184,0,5533,5534,1125,1184,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15385,6410106,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15386,6410107,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19353,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15387,6410108,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15388,6410109,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15389,6410110,94,94,6,3,0,0,0,0,0,0,0,0,0,0,19476,0,0,11146,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15390,6410111,95,95,7,23,0,0,0,0,0,0,0,0,0,0,19584,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15391,6410112,95,95,6,3,2,0,0,1137,1184,0,65535,65535,1137,1184,19391,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15392,6410113,95,95,7,14,1,0,0,0,0,0,0,0,0,0,16960,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15393,6410114,95,95,6,3,0,0,0,0,0,0,0,0,0,0,19486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15394,6410115,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,19571,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(15395,6410116,1,1,3,3,1,0,0,1129,1167,0,5533,5534,1129,1167,19158,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(15396,6410117,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,19572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15397,6410118,1,1,3,3,2,0,0,1115,0,0,65535,65535,1115,0,18865,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15398,6410119,90,90,3,3,1,0,0,1127,0,0,5533,5534,1127,0,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15399,6410120,95,95,7,13,1,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15400,6410121,1,1,3,3,1,0,0,1125,1166,0,5501,5502,1125,1166,19394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15401,6410122,1,1,3,3,1,0,0,1140,1164,0,5477,5478,1140,1164,19157,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15402,6410123,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,19393,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15403,6410124,1,1,3,3,1,0,0,1113,1189,0,5533,5534,1113,1189,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15404,6410125,1,1,3,3,1,0,0,1125,1178,0,5533,5534,1125,1178,19152,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15405,6410126,95,95,3,3,1,0,0,0,0,0,0,5462,0,0,19392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15406,6410127,95,95,3,14,1,0,0,1133,1191,0,65535,65535,1133,1191,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15407,6410128,1,1,3,3,2,0,0,1138,0,0,65535,65535,1138,0,19396,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15408,6410129,95,95,7,40,1,0,0,1113,1176,0,5557,5558,1113,1176,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359300,0,0,0,0,''),
(15409,6410130,95,95,6,19,0,0,0,0,0,0,0,0,0,0,19579,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15410,6410131,95,95,6,4,0,0,0,0,0,0,0,0,0,0,19577,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15411,6410132,95,95,6,23,0,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15412,6410133,95,95,4,36,0,0,0,0,0,0,0,0,0,0,19575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15413,6410134,1,1,3,3,0,0,0,0,0,0,0,0,0,0,18985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15414,6410135,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15415,6410136,1,1,3,3,2,0,0,1133,1187,0,5473,5474,1133,1187,19157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(15416,6410137,1,1,3,3,0,0,0,0,0,0,0,0,0,0,19576,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15417,6410138,95,95,3,23,0,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15418,6410139,1,1,3,3,2,0,0,1133,1184,0,5529,5530,1133,1184,19158,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15419,6410140,1,1,3,3,1,0,0,1139,1186,0,5533,5534,1139,1186,19152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15420,6410141,1,1,3,3,0,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15421,6410142,1,1,3,3,0,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15422,6410143,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,19392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15423,6290000,96,102,7,24,2,0,0,1133,1172,0,5553,5554,1133,1172,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12617621,0,0,0,0,''),
(15424,6290001,1,1,3,3,2,0,0,0,0,0,5465,5466,0,0,19395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(15425,6290002,96,102,6,24,1,0,0,1125,1189,0,5557,5558,1125,1189,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5308440,0,0,0,0,''),
(15426,6290003,96,102,7,3,2,0,0,1129,1172,0,5553,5554,1129,1172,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14721025,0,0,0,0,''),
(15427,6290004,96,102,8,24,2,0,0,1115,0,0,5553,5554,1115,0,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15428,6290005,96,102,8,24,1,0,0,1140,0,0,0,5558,1140,0,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15429,6290006,96,102,8,3,1,0,0,0,0,0,0,5558,0,0,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15430,6290007,96,96,8,24,0,0,0,0,0,0,0,0,0,0,19963,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15431,6290008,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6313,0,0,26273,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15432,6280000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15433,6280001,96,102,7,24,2,0,0,1133,1172,0,5553,5554,1133,1172,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12617621,0,0,0,0,''),
(15434,6280002,1,1,3,3,2,0,0,0,0,0,5465,5466,0,0,19395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(15435,6280003,96,102,6,24,1,0,0,1125,1189,0,5557,5558,1125,1189,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5308440,0,0,0,0,''),
(15436,6280004,96,102,7,3,2,0,0,1129,1172,0,5553,5554,1129,1172,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14721025,0,0,0,0,''),
(15437,6280005,96,102,8,24,2,0,0,1115,0,0,5553,5554,1115,0,19402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15438,6280006,96,102,8,24,1,0,0,1140,0,0,0,5558,1140,0,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15439,6280007,96,102,8,3,1,0,0,0,0,0,0,5558,0,0,19159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15440,6280008,1,1,3,3,1,0,0,0,0,0,0,5526,0,0,19396,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15441,6260000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15442,6260001,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15443,6260002,103,103,12,10,2,0,0,0,0,0,0,0,0,0,19674,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15444,6260003,103,103,12,4,0,0,0,0,0,0,0,0,0,0,19449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15445,6260004,103,103,12,4,1,0,0,0,0,0,0,0,0,0,19187,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15446,6260005,103,103,12,4,1,0,0,1127,1185,0,5501,5502,1127,1185,121,0,0,12182,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15447,6260006,103,103,12,24,1,0,0,0,0,0,0,0,0,0,19491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15448,6260007,103,103,12,4,1,0,0,0,0,0,0,0,0,0,19492,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15449,6260008,103,103,12,40,0,0,0,0,0,0,0,0,0,0,19398,0,0,18605,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15450,6260009,102,103,12,4,1,0,0,0,0,0,0,0,0,0,19580,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15451,6260010,103,103,11,14,1,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15452,6260011,102,103,12,19,1,0,0,0,0,0,0,0,0,0,19575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15453,6260012,103,103,12,23,1,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15454,6260013,103,103,12,14,1,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15455,6260014,103,103,11,40,0,0,0,0,0,0,0,0,0,0,19398,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15456,6260015,103,103,12,10,1,0,0,0,0,0,0,0,0,0,19491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15457,6260016,102,103,10,37,1,0,0,0,0,0,0,0,0,0,19579,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15458,6260017,102,102,10,24,0,0,0,0,0,0,0,0,0,0,10356,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15459,6260018,102,102,9,24,0,0,0,0,0,0,0,0,0,0,19149,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15460,5990000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15461,5990001,59,60,9,34,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15462,5990002,61,61,9,24,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15463,5990003,62,62,9,24,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15464,5990004,62,62,9,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15465,5990005,62,62,9,37,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15466,5990006,62,62,9,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15467,5990007,60,61,8,4,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15468,5990008,63,63,9,4,0,0,0,0,0,0,0,0,0,0,5177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15469,6490000,95,95,3,3,1,0,0,1138,0,0,5541,5542,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15470,6490001,95,95,6,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4112,0,0,0,0,''),
(15471,6490002,95,95,6,3,2,0,0,1139,0,0,65535,65535,1139,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15472,6490003,95,95,6,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16643992,0,0,0,0,''),
(15473,6490004,1,95,6,3,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15474,6490005,1,95,6,3,1,0,0,1127,0,0,5541,5542,1127,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,51200,0,0,0,0,''),
(15475,6490006,1,95,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4771848,0,0,0,0,''),
(15476,6490007,95,95,6,3,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(15477,6490008,95,95,6,3,1,0,0,1129,1185,0,5557,5558,1129,1185,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15478,6490009,95,95,6,3,2,0,0,1138,0,7105,7024,7025,1138,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(15479,6490010,95,95,6,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15480,6490011,95,95,6,3,2,0,0,1114,1164,0,5545,5546,1114,1164,95,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580508,0,0,0,0,''),
(15481,6490012,95,95,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15482,6490013,95,95,6,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16579988,0,0,0,0,''),
(15483,6490014,95,95,7,4,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15484,6490015,95,95,6,3,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15485,6480000,95,95,6,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12337053,0,0,0,0,''),
(15486,6480001,95,95,3,3,2,0,0,1139,0,7101,7024,7025,1139,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15487,6480002,95,95,3,3,1,0,0,1138,0,7107,7020,7021,1138,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32571344,0,0,0,0,''),
(15488,6480003,95,95,3,3,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(15489,6480004,95,95,3,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15269776,0,0,0,0,''),
(15490,6480005,95,95,3,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14172160,0,0,0,0,''),
(15491,6480006,95,95,6,3,1,0,0,1134,0,7107,7020,7021,1134,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15492,6480007,95,95,6,14,2,0,0,1135,0,7115,7024,7025,1135,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32571328,0,0,0,0,''),
(15493,6480008,95,95,3,3,1,0,0,15119,0,0,65535,65535,15119,0,15134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6865808,0,0,0,0,''),
(15494,6480009,95,95,3,4,2,0,0,1140,0,7119,7024,7025,1140,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32571344,0,0,0,0,''),
(15495,6480010,95,95,3,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(15496,6480011,95,95,6,40,1,0,0,378,0,0,65535,65535,378,0,15147,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3974544,0,0,0,0,''),
(15497,6480012,95,95,6,39,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(15498,6480013,95,95,5,3,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(15499,6480014,95,95,3,3,1,0,0,1134,1171,0,5469,5470,1134,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15500,6480015,95,95,6,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15501,6440000,95,95,6,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4112,0,0,0,0,''),
(15502,6440001,95,95,7,39,1,0,0,1140,1191,0,5557,5558,1140,1191,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15794074,0,0,0,0,''),
(15503,6440002,95,95,6,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13947008,0,0,0,0,''),
(15504,6440003,95,95,7,14,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6029312,0,0,0,0,''),
(15505,6440004,95,95,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,16225,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15506,6440005,95,95,6,3,2,0,0,1127,1172,0,5553,5554,1127,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3166208,0,0,0,0,''),
(15507,6440006,95,95,6,3,2,0,0,1133,1172,0,5553,5554,1133,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16269328,0,0,0,0,''),
(15508,6440007,95,95,6,34,1,0,0,1129,1174,0,5557,5558,1129,1174,124,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15509,6440008,95,95,6,4,2,0,0,1131,1172,0,5553,5554,1131,1172,123,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15510,6440009,95,95,6,4,1,0,0,1128,1174,0,5557,5558,1128,1174,124,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15511,6440010,95,95,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959061,0,0,0,0,''),
(15512,6440011,95,95,3,3,1,0,0,1124,0,0,5557,5558,1124,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15513,6440012,95,95,3,3,1,0,0,1113,0,0,5557,5558,1113,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15514,6440013,95,95,6,34,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15515,6440014,95,95,6,7,2,0,0,1133,1191,0,5565,5566,1133,1191,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15516,6440015,95,95,6,4,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15517,6440016,95,95,6,4,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15518,6440017,95,95,6,4,2,0,0,1133,1191,0,5565,5566,1133,1191,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15519,6440018,95,95,6,4,1,0,0,1129,1185,0,5557,5558,1129,1185,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15520,6440019,94,94,2,3,0,0,0,0,0,0,0,0,0,0,3216,0,0,17432,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15521,6440020,94,94,2,3,0,0,0,0,0,0,0,0,0,0,4465,0,0,4141,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15522,6440021,94,94,2,3,0,0,0,0,0,0,0,0,0,0,2598,0,0,17432,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15523,6460000,95,95,3,14,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(15524,6460001,95,95,3,23,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8192,0,0,0,0,''),
(15525,6460002,1,1,4,3,2,0,0,0,0,0,0,0,0,0,16016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15526,6460003,1,1,5,24,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(15527,6460004,95,95,1,17,1,0,0,1115,1172,0,5725,5726,1115,1172,65,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812308,0,0,0,0,''),
(15528,6460005,2,2,6,9,0,0,0,0,0,0,0,0,0,0,16020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15529,6460006,95,95,3,4,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15530,6460007,95,95,3,9,0,0,0,0,0,0,0,0,0,0,16020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15531,6460008,95,95,3,3,1,0,0,1135,1174,0,5501,5502,1135,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15532,6460009,95,95,3,37,2,0,0,1139,1172,0,5561,5562,1139,1172,55,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15533,6460010,95,95,3,3,2,0,0,0,0,0,0,0,0,0,16019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15534,6460011,95,95,3,4,0,0,0,0,0,0,0,0,0,0,9792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15535,6460012,5,5,4,4,1,0,0,0,0,0,0,0,0,0,16015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15536,6460013,5,5,6,24,2,0,0,1134,1172,0,5725,5726,1134,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(15537,6460014,95,95,3,4,1,0,0,0,0,0,0,0,0,0,16015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15538,6460015,95,95,3,30,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15539,6460016,95,95,3,30,1,0,0,1128,0,0,5725,5726,1128,0,69,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15540,1410000,90,90,6,30,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15541,6270000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15542,6270001,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15543,6270002,103,103,12,10,2,0,0,0,0,0,0,0,0,0,19674,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15544,6270003,103,103,12,4,0,0,0,0,0,0,0,0,0,0,19449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15545,6270004,103,103,12,4,1,0,0,0,0,0,0,0,0,0,19187,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15546,6270005,103,103,12,4,1,0,0,1127,1185,0,5501,5502,1127,1185,121,0,0,12182,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15547,6270006,103,103,12,4,1,0,0,0,0,0,0,0,0,0,19492,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15548,6270007,103,103,12,40,0,0,0,0,0,0,0,0,0,0,19398,0,0,18605,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15549,6270008,103,103,11,14,1,0,0,0,0,0,0,0,0,0,19437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15550,6270009,103,103,11,40,0,0,0,0,0,0,0,0,0,0,19398,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15551,6270010,103,103,12,10,1,0,0,0,0,0,0,0,0,0,19491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15552,6270011,102,102,10,24,0,0,0,0,0,0,0,0,0,0,10356,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15553,6270012,102,102,9,24,0,0,0,0,0,0,0,0,0,0,19149,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15554,6270013,102,103,9,19,1,0,0,0,0,0,0,0,0,0,19575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15555,6270014,102,103,9,23,1,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15556,6270015,102,103,9,4,1,0,0,0,0,0,0,0,0,0,19580,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15557,6270016,102,103,8,37,1,0,0,0,0,0,0,0,0,0,19579,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15558,6270017,102,102,8,14,1,0,0,0,0,0,0,0,0,0,19581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15559,850000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15560,850001,65,65,10,3,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15561,850002,65,65,5,40,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15562,850003,65,65,5,4,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15563,850004,65,65,4,17,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15564,850005,1,1,3,3,2,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15565,850006,65,65,5,7,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15566,850007,65,65,4,27,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15567,850008,65,65,4,7,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15568,850009,1,1,3,19,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15569,850010,70,70,9,19,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15570,850011,70,70,9,19,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15571,850012,62,62,5,19,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(15572,850013,1,1,3,3,2,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15573,850014,62,62,5,19,0,0,0,0,0,0,0,0,0,0,6041,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15574,850015,63,64,5,19,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15575,850016,62,62,4,13,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(15576,850017,64,65,5,3,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15577,850018,1,1,6,13,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15578,850019,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15579,850020,62,62,4,14,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15580,850021,64,65,5,3,0,0,0,0,0,0,0,0,0,0,2462,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15581,850022,62,62,6,19,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15582,850023,62,62,6,19,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15583,850024,60,60,8,3,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15584,850025,64,64,3,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15585,850026,64,64,6,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15586,850027,62,62,6,13,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15587,850028,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15588,850029,62,62,6,19,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15589,850030,60,60,9,3,1,0,0,1133,0,0,5517,5518,1133,0,108,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15590,850031,62,62,6,3,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15591,850032,64,65,8,7,0,0,0,0,0,0,0,0,0,0,162,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15592,850033,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15593,850034,1,1,3,3,2,0,0,1139,1190,0,5497,5498,1139,1190,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15594,850035,63,64,7,6,0,0,0,0,0,0,0,0,0,0,5634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15595,850036,64,66,9,7,0,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15596,850037,65,65,9,3,0,0,0,0,0,0,0,0,0,0,2462,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15597,6040000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15598,6040001,66,66,9,27,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15599,6040002,65,65,9,14,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15600,6040003,65,65,10,4,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15601,6040004,67,67,9,3,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15602,6040005,67,67,10,3,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15603,6040006,67,67,9,14,0,0,0,0,0,0,0,0,0,0,5907,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15604,6040007,68,68,10,3,0,0,0,0,0,0,0,0,0,0,209,0,0,491,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15605,6040008,66,66,10,27,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15606,6040009,66,66,10,3,0,0,0,0,0,0,0,0,0,0,238,0,0,4141,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15607,6040010,68,68,9,3,0,0,0,0,0,0,0,0,0,0,5907,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15608,6040011,68,68,9,3,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15609,6040012,67,67,10,3,0,0,0,0,0,0,0,0,0,0,5907,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15610,6040013,67,67,10,23,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15611,6040014,67,67,9,23,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15612,6040015,60,60,10,3,0,0,0,0,0,0,0,0,0,0,238,0,0,4141,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15613,6040016,69,69,10,3,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15614,6040017,68,68,10,3,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15615,6040018,68,68,10,3,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15616,6040019,68,68,9,3,0,0,0,0,0,0,0,0,0,0,5907,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15617,6040020,67,67,10,3,0,0,0,0,0,0,0,0,0,0,5907,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15618,6040021,65,65,8,7,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15619,6040022,65,65,8,7,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15620,6040023,66,66,10,3,0,0,0,0,0,0,0,0,0,0,238,0,0,4141,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15621,6040024,68,68,10,26,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15622,6040025,66,66,10,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15623,6040026,65,65,3,7,0,0,0,0,0,0,0,0,0,0,238,0,0,11559,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15624,6040027,65,65,3,7,0,0,0,0,0,0,0,0,0,0,238,0,0,11559,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15625,6040028,65,65,3,7,0,0,0,0,0,0,0,0,0,0,238,0,0,11559,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15626,6040029,67,67,10,7,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15627,6040030,66,66,10,3,0,0,0,0,0,0,0,0,0,0,238,0,0,4141,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15628,730000,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(15629,730001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9446,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15630,730002,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15631,730003,45,46,4,3,1,0,0,1123,1184,0,5509,5510,1123,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16613272,0,0,0,0,''),
(15632,730004,48,50,5,3,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15633,730005,48,49,5,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15634,730006,45,45,6,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15635,730007,45,46,5,33,1,0,0,1137,1187,0,5509,5510,1137,1187,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4169624,0,0,0,0,''),
(15636,730008,45,46,4,23,2,0,0,1138,1191,0,5505,5506,1138,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15630224,0,0,0,0,''),
(15637,730009,45,45,2,3,1,0,0,1123,1184,0,5509,5510,1123,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114128,0,0,0,0,''),
(15638,730010,45,46,2,23,2,0,0,1138,1164,0,5505,5506,1138,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16744344,0,0,0,0,''),
(15639,730011,48,49,6,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15640,730012,46,48,6,3,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15641,730013,46,48,5,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15642,730014,46,46,6,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32769,0,0,0,0,''),
(15643,730015,46,48,6,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15644,730016,46,48,6,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15645,730017,45,46,5,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15646,730018,45,46,3,40,2,0,0,1138,1191,0,5505,5506,1138,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4202496,0,0,0,0,''),
(15647,730019,46,46,5,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15648,730020,1,1,3,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(15649,730021,40,40,9,16,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15650,730022,53,55,6,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20717568,0,0,0,0,''),
(15651,730023,51,52,4,17,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15652,730024,1,1,3,36,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15653,730025,51,52,4,4,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(15654,730026,51,52,4,3,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15655,730027,1,1,3,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15656,730028,50,51,6,34,0,0,0,0,0,0,0,0,0,0,4532,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(15657,730029,51,52,2,27,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15658,730030,51,52,5,4,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15659,730031,50,51,6,4,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15660,730032,51,52,2,13,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15661,730033,51,52,4,27,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15662,730034,51,52,4,17,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15663,730035,49,50,5,39,0,0,0,0,0,0,0,0,0,0,4621,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15664,730036,49,50,4,19,0,0,0,0,0,0,0,0,0,0,4622,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15665,730037,49,50,4,3,0,0,0,0,0,0,0,0,0,0,4623,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15666,730038,46,46,6,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15667,730039,46,46,7,4,0,0,0,0,0,0,0,0,0,0,4741,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(15668,730040,45,45,3,4,0,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(15669,730041,45,45,5,9,0,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15670,730042,45,46,4,6,0,0,0,0,0,0,0,0,0,0,220,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(15671,730043,1,1,3,3,2,0,0,1139,1188,0,5505,5506,1139,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15672,730044,45,46,3,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15673,730045,45,46,5,33,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15674,730046,52,52,6,4,1,0,0,1137,1191,0,5533,5534,1137,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(15675,730047,47,47,9,34,0,0,0,0,0,0,0,0,0,0,5606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15676,730048,45,46,6,3,0,0,0,0,0,0,0,0,0,0,4534,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15677,730049,50,50,7,3,1,0,0,1113,1182,0,5533,5534,1113,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(15678,730050,47,47,9,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15679,730051,45,47,9,4,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15680,730052,46,47,9,3,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15681,730053,46,47,6,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15682,730054,52,52,6,3,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15683,730055,55,55,9,3,0,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15684,730056,46,47,8,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15685,730057,46,47,7,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15686,730058,46,47,7,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15687,730059,50,50,5,24,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15688,730060,54,56,4,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15689,730061,54,56,4,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15690,730062,55,56,6,13,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15691,730063,55,56,6,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15692,730064,50,54,5,9,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15693,730065,50,50,6,10,0,0,0,0,0,0,0,0,0,0,183,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15694,730066,51,54,3,23,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15695,730067,51,54,3,10,0,0,0,0,0,0,0,0,0,0,4537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15696,730068,51,54,3,34,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15697,730069,49,50,5,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15698,730070,47,47,6,9,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15699,730071,48,48,6,9,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15700,730072,48,49,2,34,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15701,730073,48,49,2,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15702,730074,52,52,5,36,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15703,730075,47,48,6,3,0,0,0,0,0,0,0,0,0,0,4534,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15704,730076,48,50,7,3,0,0,0,0,0,0,0,0,0,0,4739,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(15705,730077,53,53,2,13,0,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15706,730078,48,49,5,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15707,730079,50,54,3,23,1,0,0,0,0,0,0,5550,0,0,101,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15708,730080,50,50,6,6,0,0,0,0,0,0,0,0,0,0,5596,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15709,730081,50,51,5,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15710,730082,51,52,6,9,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15711,730083,50,52,6,3,0,0,0,0,0,0,0,0,0,0,3698,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15712,730084,50,51,5,34,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15713,730085,50,51,3,14,0,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15714,730086,50,51,3,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15715,730087,48,50,5,3,0,0,0,0,0,0,0,0,0,0,3685,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15716,730088,45,48,3,3,0,0,0,0,0,0,0,0,0,0,140,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15717,730089,50,50,5,9,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15718,730090,49,49,5,9,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15719,730091,49,50,6,39,0,0,0,0,0,0,0,0,0,0,4621,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15720,730092,49,49,6,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15721,730093,49,50,3,3,0,0,0,0,0,0,0,0,0,0,4623,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15722,730094,49,50,2,19,0,0,0,0,0,0,0,0,0,0,4622,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15723,730095,50,50,6,39,1,0,0,0,0,0,0,0,0,0,4621,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15724,730096,48,49,5,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15725,730097,50,50,5,33,1,0,0,0,0,0,0,0,0,0,4922,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15726,730098,48,49,4,4,0,0,0,0,0,0,0,0,0,0,5607,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15727,730099,50,50,6,6,0,0,0,0,0,0,0,0,0,0,5596,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15728,730100,48,50,7,23,0,0,0,0,0,0,0,0,0,0,4920,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(15729,730101,49,50,5,7,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15730,730102,49,50,5,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15731,730103,55,55,7,20,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15732,730104,52,52,6,4,1,0,0,1126,1173,0,5533,5534,1126,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,688128,0,0,0,0,''),
(15733,730105,49,50,3,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15734,730106,49,50,4,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15735,730107,47,52,4,4,0,0,0,0,0,0,0,0,0,0,204,0,255,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15736,730108,51,52,3,23,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15737,730109,51,52,6,40,0,0,0,0,0,0,0,0,0,0,5237,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15738,730110,47,47,6,3,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15739,730111,48,48,6,3,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15740,730112,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15741,730113,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15742,730114,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15743,730115,48,48,6,24,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15744,730116,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15745,730117,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15746,730118,45,47,4,34,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15747,730119,48,48,4,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15748,730120,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15749,730121,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15750,730122,45,45,5,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15751,730123,1,1,3,6,1,0,0,0,0,0,0,0,0,0,14265,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15752,730124,1,1,3,6,2,0,0,0,0,0,0,0,0,0,14261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(15753,730125,50,50,3,39,1,0,0,1113,1189,0,5509,5510,1113,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(15754,730126,45,45,3,3,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15755,730127,50,50,3,3,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15756,730128,50,50,3,3,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15757,730129,50,50,9,4,1,0,0,1135,1190,0,5533,5534,1135,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15758,730130,45,45,5,4,2,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(15759,730131,53,53,8,4,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15564696,0,0,0,0,''),
(15760,730132,50,50,9,34,0,0,0,0,0,0,0,0,0,0,4661,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15761,730133,52,52,9,36,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15762,730134,50,50,6,34,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15763,730135,1,1,6,27,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15764,730136,1,1,3,42,2,0,0,1130,1164,0,5545,5546,1130,1164,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15765,730137,50,50,3,3,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15766,730138,46,46,7,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15767,730139,45,46,6,3,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15768,730140,46,47,3,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15769,730141,45,46,5,6,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(15770,730142,54,56,6,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15771,730143,55,56,3,23,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15772,730144,1,1,3,27,2,0,0,1113,0,0,5529,5530,1113,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15773,730145,45,46,6,4,1,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12500864,0,0,0,0,''),
(15774,730146,45,45,5,34,0,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15775,730147,46,46,7,24,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15776,730148,50,50,8,3,0,0,0,0,0,0,0,0,0,0,264,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15777,730149,50,50,8,3,0,0,0,0,0,0,0,0,0,0,264,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15778,730150,46,47,6,24,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15779,730151,45,45,6,4,0,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15780,730152,1,1,3,3,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15781,730153,52,52,6,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15782,730154,50,50,3,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15783,730155,50,50,3,23,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15784,730156,1,1,3,9,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15785,730157,50,50,3,34,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15786,730158,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15787,730159,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15788,730160,1,1,12,40,2,0,0,1120,1188,0,5465,5466,1138,1188,116,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15789,730161,46,46,7,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15790,730162,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15791,730163,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15792,730164,47,48,6,4,1,0,0,1113,1180,0,65535,65535,1113,1180,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4190208,0,0,0,0,''),
(15793,730165,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15794,730166,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15795,730167,45,45,4,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15796,730168,45,45,5,4,2,0,0,0,0,0,0,0,0,0,4745,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15797,730169,47,48,5,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15798,730170,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15799,730171,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15800,730172,46,46,7,4,1,0,0,0,0,0,0,0,0,0,4999,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15801,730173,46,48,4,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15802,730174,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15803,730175,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15804,730176,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15805,730177,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15806,730178,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15807,730179,47,47,5,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15808,730180,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15809,730181,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15810,730182,1,1,3,3,2,0,0,1135,1191,0,5505,5506,1135,1191,79,0,0,7104,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777104,0,0,0,0,''),
(15811,730183,48,48,5,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15812,730184,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15813,730185,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15814,730186,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15815,730187,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15816,730188,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15817,730189,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15818,730190,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15819,730191,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15820,730192,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15821,730193,57,57,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15822,730194,47,47,6,24,0,0,0,0,0,0,0,0,0,0,3654,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15823,730195,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15824,730196,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15825,730197,62,62,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15826,730198,47,48,9,9,0,0,0,0,0,0,0,0,0,0,5002,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15827,730199,45,45,6,34,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(15828,730200,45,45,2,23,2,0,0,1125,1185,0,5505,5506,1137,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15829,730201,45,46,8,40,2,0,0,1140,1164,0,5505,5506,1140,1164,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16670616,0,0,0,0,''),
(15830,730202,45,46,8,33,1,0,0,1140,1189,0,5509,5510,1140,1189,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12189696,0,0,0,0,''),
(15831,730203,45,45,9,36,0,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15832,730204,47,47,6,3,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15833,730205,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15834,730206,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15835,730207,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15836,730208,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15837,730209,49,49,6,4,1,0,0,0,0,0,0,0,0,0,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,29344640,0,0,0,0,''),
(15838,730210,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15839,730211,48,48,9,10,0,0,0,0,0,0,0,0,0,0,183,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15840,730212,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15841,730213,50,50,9,3,1,0,0,1126,1173,0,5533,5534,1136,1173,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4442117,0,0,0,0,''),
(15842,730214,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15843,730215,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15844,730216,20,20,1,4,0,0,0,0,0,0,0,0,0,0,5635,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15845,730217,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15846,730218,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15847,730219,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15848,730220,50,50,6,19,0,0,0,0,0,0,0,0,0,0,4622,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15849,730221,50,50,7,3,0,0,0,0,0,0,0,0,0,0,4623,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15850,730222,60,60,6,3,2,0,0,1115,0,0,5573,5574,1135,0,113,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15851,730223,48,49,8,14,0,0,0,0,0,0,0,0,0,0,4538,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15852,730224,52,52,6,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15853,730225,53,53,11,40,0,0,0,0,0,0,0,0,0,0,5237,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15854,730226,52,52,9,3,0,0,0,0,0,0,0,0,0,0,4741,0,1,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(15855,730227,52,52,9,3,0,0,0,0,0,0,0,0,0,0,5195,0,1,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(15856,730228,51,52,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15857,730229,50,50,9,3,1,0,0,1136,1170,0,5533,5534,1136,1170,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15858,730230,54,54,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15859,730231,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15860,730232,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15861,730233,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15862,730234,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15863,730235,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15864,730236,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15865,730237,47,47,7,40,2,0,0,1134,1185,0,5497,5498,1134,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15866,730238,50,50,3,23,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15867,730239,58,58,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15868,730240,78,78,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15869,730241,5,5,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15870,730242,5,5,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15871,730243,55,55,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15872,730244,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15873,730245,53,53,8,4,1,0,0,1137,1191,0,5533,5534,1137,1191,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17076120,0,0,0,0,''),
(15874,730246,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15875,730247,28,28,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15876,730248,46,47,7,3,0,0,0,0,0,0,0,0,0,0,204,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15877,730249,20,20,6,23,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15878,730250,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15879,730251,55,55,6,26,1,0,0,1140,0,7099,7024,7025,1136,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15880,730252,47,48,6,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15881,730253,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15882,730254,52,52,6,7,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15883,730255,47,48,6,20,0,0,0,0,0,0,0,0,0,0,5107,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15884,730256,47,48,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15885,730257,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15886,730258,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15887,730259,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15888,730260,47,48,6,24,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15889,730261,47,48,6,40,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15890,730262,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15891,730263,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15892,730264,78,78,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15893,730265,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15894,730266,45,45,7,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15895,730267,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15896,730268,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15897,730269,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15898,730270,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15899,730271,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15900,730272,49,49,8,4,0,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15901,730273,50,50,7,23,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15902,730274,49,49,7,20,0,0,0,0,0,0,0,0,0,0,5025,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15903,730275,49,49,6,4,0,0,0,0,0,0,0,0,0,0,5025,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15904,730276,49,50,6,34,0,0,0,0,0,0,0,0,0,0,4945,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15905,730277,49,49,8,3,0,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15906,730278,49,50,6,20,0,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15907,730279,50,50,6,24,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15908,730280,49,49,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15909,730281,49,49,8,6,0,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15910,730282,50,50,5,4,0,0,0,0,0,0,0,0,0,0,4945,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(15911,730283,49,49,8,3,1,0,0,0,0,0,0,0,0,0,4917,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15912,730284,49,49,6,34,2,0,0,0,0,0,0,0,0,0,4927,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15913,730285,49,49,8,4,2,0,0,0,0,0,0,0,0,0,4927,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15914,730286,49,50,8,4,2,0,0,0,0,0,0,0,0,0,4927,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15915,730287,50,50,5,34,2,0,0,0,0,0,0,0,0,0,4927,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15916,730288,49,49,8,3,0,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15917,730289,50,50,5,24,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(15918,730290,50,50,5,20,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15919,730291,48,48,4,4,0,0,0,0,0,0,0,0,0,0,5606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15920,730292,50,50,5,4,1,0,0,0,0,0,0,0,0,0,4917,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(15921,730293,48,48,5,4,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15922,730294,46,46,5,33,2,0,0,0,0,0,0,0,0,0,4922,0,0,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15923,730295,48,48,3,19,0,0,0,0,0,0,0,0,0,0,4622,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15924,730296,48,48,2,3,0,0,0,0,0,0,0,0,0,0,4623,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15925,730297,48,48,4,4,0,0,0,0,0,0,0,0,0,0,5635,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(15926,730298,50,50,4,27,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15927,730299,48,48,5,4,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15928,730300,48,48,5,34,0,0,0,0,0,0,0,0,0,0,4532,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(15929,730301,51,52,6,34,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15930,730302,51,52,6,24,0,0,0,0,0,0,0,0,0,0,5218,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15931,730303,51,52,4,4,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15932,730304,51,52,2,20,0,0,0,0,0,0,0,0,0,0,5218,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15933,730305,51,52,9,3,0,0,0,0,0,0,0,0,0,0,242,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15934,730306,50,50,5,4,1,0,0,1126,1189,0,65535,65535,1126,1189,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15935,730307,49,51,9,3,0,0,0,0,0,0,0,0,0,0,210,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15936,730308,49,50,6,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15937,730309,52,52,9,3,1,0,0,0,0,0,0,0,0,0,5001,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15938,730310,45,45,4,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15939,730311,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15940,730312,78,78,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15941,730313,66,66,6,39,1,0,0,0,0,0,0,0,0,0,2864,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15942,730314,67,67,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15943,730315,59,59,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15944,730316,46,46,6,26,1,0,0,1125,1167,0,5501,5502,1138,1189,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15945,730317,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15946,730318,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15947,730319,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15948,730320,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15949,730321,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15950,730322,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15951,730323,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15952,730324,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15953,730325,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15954,730326,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15955,730327,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15956,730328,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15957,730329,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15958,730330,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15959,730331,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15960,730332,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15961,730333,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15962,730334,48,48,7,4,0,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15963,730335,52,52,10,10,0,0,0,0,0,0,0,0,0,0,4919,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15964,730336,48,48,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15965,730337,47,47,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15966,730338,50,50,4,10,0,0,0,0,0,0,0,0,0,0,4621,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15967,730339,50,50,4,17,0,0,0,0,0,0,0,0,0,0,4622,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15968,730340,58,58,6,3,0,0,0,0,0,0,0,0,0,0,8303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15969,730341,52,52,3,37,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15970,730342,58,58,6,23,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15971,730343,52,52,4,4,0,0,0,0,0,0,0,0,0,0,5139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15972,730344,52,52,6,16,0,0,0,0,0,0,0,0,0,0,195,0,1,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15973,730345,52,52,9,36,0,0,0,0,0,0,0,0,0,0,195,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15974,730346,50,50,9,6,0,0,0,0,0,0,0,0,0,0,5596,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15975,5970000,50,50,3,3,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(15976,5970001,50,50,9,16,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15977,5970002,50,50,4,17,1,0,0,0,0,0,0,0,0,0,5181,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15978,5970003,50,50,4,4,1,0,0,0,0,0,0,0,0,0,5120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15979,5970004,49,49,1,3,0,0,0,0,0,0,0,0,0,0,4532,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15980,5970005,50,50,6,7,1,0,0,0,0,0,0,0,0,0,4533,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15981,5970006,51,51,6,40,1,0,0,0,0,0,0,0,0,0,4711,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15982,6450000,95,95,6,27,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15983,6450001,95,95,6,24,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648320,0,0,0,0,''),
(15984,6450002,95,95,6,24,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(15985,6450003,95,95,6,23,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(15986,6450004,95,95,3,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15987,6450005,95,95,6,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,11045,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(15988,6450006,95,95,6,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15989,6450007,95,95,6,27,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,11045,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15990,6450008,95,95,7,23,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15991,6450009,95,95,7,16,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12764053,0,0,0,0,''),
(15992,6450010,95,95,7,19,1,0,0,1134,1164,0,5549,5550,1134,1164,97,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12764053,0,0,0,0,''),
(15993,6450011,95,95,6,6,2,0,0,1114,1164,0,5545,5546,1114,1164,95,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12764053,0,0,0,0,''),
(15994,6450012,95,95,7,17,1,0,0,1139,1164,0,5549,5550,1139,1164,97,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15995,6450013,95,95,7,24,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15996,6450014,95,95,6,37,1,0,0,1113,1164,0,5549,5550,1113,1164,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812308,0,0,0,0,''),
(15997,6450015,95,95,6,3,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(15998,6450016,95,95,6,7,2,0,0,1128,0,0,5545,5546,1128,0,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,33792,0,0,0,0,''),
(15999,6450017,95,95,6,17,1,0,0,1116,0,0,5549,5550,1116,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16000,6450018,95,95,6,37,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(16001,6450019,95,95,6,6,2,0,0,1134,1164,0,5545,5546,1134,1164,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16002,6450020,95,95,6,4,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,'');
INSERT INTO `spawn_npcs` VALUES
(16003,6450021,95,95,7,27,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16004,6450022,95,95,3,3,1,0,0,1113,0,0,5549,5550,1113,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16005,6450023,95,95,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16006,6450024,95,95,6,17,1,0,0,1130,1164,0,5549,5550,1130,1164,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,33665,0,0,0,0,''),
(16007,6450025,95,95,6,4,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973001,0,0,0,0,''),
(16008,6450026,95,95,6,27,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16009,6450027,95,95,3,3,2,0,0,1135,0,0,5545,5546,1135,0,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16010,6450028,95,95,4,3,1,0,0,1136,0,0,5549,5550,1136,0,99,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(16011,6470000,95,95,6,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4112,0,0,0,0,''),
(16012,6470001,95,95,3,3,1,0,0,1124,1186,0,5557,5558,1124,1186,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16013,6470002,95,95,3,3,2,0,0,15117,1170,0,5505,5506,15117,1170,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(16014,6470003,95,95,6,3,1,0,0,1137,1186,0,5461,5510,1137,1186,78,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14425986,0,0,0,0,''),
(16015,6470004,95,95,6,3,1,0,0,1134,1184,0,5461,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16016,6470005,95,95,6,3,2,0,0,1135,1180,0,5461,5462,1135,1180,1462,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5803913,0,0,0,0,''),
(16017,6470006,94,94,6,3,1,0,0,0,0,0,0,0,0,0,100,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16018,6470007,95,95,3,3,2,0,0,1128,1167,0,5557,5558,1128,1167,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10092421,0,0,0,0,''),
(16019,6470008,95,95,5,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646039,0,0,0,0,''),
(16020,1250000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16021,1250001,4,4,5,3,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16022,1250002,20,20,3,30,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(16023,1250003,22,22,9,4,1,0,0,1137,1179,0,5469,5470,1137,1179,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16024,1250004,14,14,9,40,1,0,0,1133,1187,0,5469,5470,1133,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16025,1250005,3,3,5,3,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16026,1250006,3,3,5,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16027,1250007,4,5,5,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16028,1250008,6,6,5,13,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16029,1250009,5,6,5,4,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16030,1250010,4,5,5,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16031,1250011,90,90,6,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16032,1250012,6,6,5,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16033,1250013,5,5,5,34,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16034,1250014,3,4,5,4,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16035,1250015,9,10,7,4,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5115272,0,0,0,0,''),
(16036,1250016,5,6,5,4,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16037,1250017,5,6,5,3,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16038,1250018,8,8,5,14,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16039,1250019,5,5,5,10,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16040,1250020,22,22,9,4,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16041,1250021,11,11,5,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16042,1250022,11,12,6,30,1,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16043,1250023,8,8,5,34,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16044,1250024,10,10,6,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16045,1250025,11,11,7,10,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16046,1250026,6,6,5,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16047,1250027,7,8,5,3,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16048,1250028,8,8,5,14,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16049,1250029,7,8,8,10,1,0,0,0,0,0,0,5534,0,0,4540,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16050,1250030,5,6,5,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16051,1250031,13,13,7,17,1,0,0,1125,1182,0,5469,5470,1125,1182,115,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16052,1250032,1,1,3,3,2,0,0,1113,1186,0,5553,5554,1113,1186,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16053,1250033,9,9,5,10,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16054,1250034,8,8,5,4,2,0,0,1133,1185,0,5537,5538,1133,1185,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16055,1250035,8,8,5,4,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16056,1250036,90,90,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16057,1250037,15,15,3,3,1,0,0,1137,1174,0,5501,5502,1137,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(16058,1250038,20,20,8,9,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16059,1250039,10,11,4,24,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14952344,0,0,0,0,''),
(16060,1250040,9,10,4,4,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(16061,1250041,1,1,5,3,2,0,0,1116,0,0,5573,5574,1116,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580503,0,0,0,0,''),
(16062,1250042,7,9,8,10,1,0,0,0,0,0,5533,5534,0,0,4540,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16063,1250043,5,6,6,3,0,0,0,0,0,0,0,0,0,0,4560,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16064,1250044,10,11,5,14,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16744344,0,0,0,0,''),
(16065,1250045,6,6,6,34,2,0,0,1140,1172,0,5725,5726,1140,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20993,0,0,0,0,''),
(16066,1250046,5,8,2,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16067,1250047,8,9,8,10,1,0,0,0,0,0,5533,5534,0,0,4540,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16068,1250048,11,11,7,24,1,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16069,1250049,6,7,4,34,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,21009,0,0,0,0,''),
(16070,1250050,11,11,7,10,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16071,1250051,18,18,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16072,1250052,11,17,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16073,1250053,7,7,8,10,1,0,0,0,0,0,5533,5534,0,0,4540,0,1,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16074,1250054,8,9,4,4,1,0,0,1129,1190,0,5533,5534,1139,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(16075,1250055,7,9,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16076,1250056,9,9,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16077,1250057,9,9,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16078,1250058,8,8,8,10,1,0,0,0,0,0,5533,5534,0,0,4540,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16079,1250059,9,9,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16080,1250060,9,9,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16081,1250061,10,10,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16082,1250062,10,10,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16083,1250063,9,10,5,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16084,1250064,7,7,8,10,1,0,0,0,0,0,5533,5534,0,0,4540,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16085,1250065,8,8,3,34,1,0,0,1133,1172,0,5725,5726,1133,1172,64,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16086,1250066,70,70,2,7,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16087,1250067,3,5,6,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16088,1250068,3,5,6,17,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16089,1250069,3,5,6,17,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16090,1250070,3,3,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16091,1250071,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4141083,0,0,0,0,''),
(16092,460000,64,65,12,10,0,0,0,0,0,0,0,0,0,0,4916,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16093,460001,64,65,12,9,0,0,0,0,0,0,0,0,0,0,4897,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,28861312,0,0,0,0,''),
(16094,460002,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16095,460003,61,61,9,23,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(16096,460004,50,51,6,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16097,460005,51,51,5,4,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16098,460006,51,52,5,27,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16099,460007,51,52,5,40,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16100,460008,55,55,9,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210689,0,0,0,0,''),
(16101,460009,50,51,6,3,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16102,460010,53,55,6,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20717568,0,0,0,0,''),
(16103,460011,54,55,8,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(16104,460012,50,51,6,7,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16105,460013,51,52,5,7,0,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16106,460014,50,51,6,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16107,460015,52,52,9,19,1,0,0,1123,1170,0,5533,5534,1123,1170,134,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(16108,460016,55,55,9,23,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16109,460017,55,55,9,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16110,460018,55,55,8,14,1,0,0,1126,1173,0,5533,5534,1126,1173,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(16111,460019,45,46,6,4,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16112,460020,45,47,6,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16113,460021,80,80,9,40,0,0,0,0,0,0,0,0,0,0,4897,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16114,460022,1,1,3,3,1,0,0,1128,1178,0,5533,5534,1128,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646040,0,0,0,0,''),
(16115,460023,46,47,7,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16116,460024,54,54,7,4,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(16117,460025,54,54,6,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(16118,460026,49,49,7,23,1,0,0,1113,1167,0,5533,5534,1113,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(16119,460027,50,51,7,6,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16120,460028,50,51,7,33,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16121,460029,54,54,6,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16122,460030,50,50,7,4,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16123,460031,50,51,6,40,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16124,460032,50,51,7,37,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16125,460033,50,51,7,7,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16126,460034,50,51,7,33,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16127,460035,50,51,6,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16128,460036,51,52,5,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(16129,460037,55,55,10,9,1,0,0,0,0,0,0,0,0,0,4999,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16130,460038,100,100,12,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16131,460039,54,55,4,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16132,460040,50,51,7,6,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16133,460041,50,51,7,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16134,460042,50,50,7,3,2,0,0,0,0,0,0,0,0,0,5010,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16135,460043,55,55,9,4,1,0,0,1129,1176,0,5533,5534,1129,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16136,460044,50,50,7,40,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16137,460045,50,50,7,3,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16138,460046,55,55,9,4,1,0,0,1133,1180,0,5533,5534,1133,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(16139,460047,55,55,9,3,1,0,0,1129,1169,0,5533,5534,1129,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,458752,0,0,0,0,''),
(16140,460048,48,48,6,4,1,0,0,1128,1178,0,5533,5534,1128,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16141,460049,45,45,7,7,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16142,460050,55,56,9,4,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16143,460051,52,52,7,40,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(16144,460052,60,60,9,37,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16145,460053,51,51,5,3,1,0,0,1129,1181,0,65535,65535,1129,1181,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16146,460054,53,53,7,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16147,460055,1,1,3,3,1,0,0,1123,1187,0,5509,5510,1123,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16148,460056,50,50,6,40,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16149,460057,45,47,9,4,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16150,460058,53,53,8,4,1,0,0,1128,1178,0,5533,5534,1128,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16151,460059,50,50,9,4,0,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16152,460060,50,50,6,10,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16153,460061,48,49,7,23,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16154,460062,55,55,7,4,1,0,0,1133,1186,0,5533,5534,1133,1186,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16155,460063,50,50,6,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16156,460064,1,1,3,23,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16157,460065,50,50,7,40,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16158,460066,50,51,7,23,1,0,0,1126,1173,0,5533,5534,1126,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16159,460067,46,51,9,4,0,0,0,0,0,0,0,0,0,0,5606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16160,460068,1,1,3,36,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16161,460069,46,46,5,4,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16162,460070,46,46,6,27,1,0,0,0,0,0,0,0,0,0,4917,0,0,10986,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16163,460071,40,40,6,4,1,0,0,1128,1178,0,5533,5534,1128,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16164,460072,50,50,9,3,1,0,0,1140,1191,0,5533,5534,1140,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16165,460073,50,50,6,7,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16166,460074,50,50,6,26,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16167,460075,50,50,6,34,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16168,460076,50,50,6,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16169,460077,50,51,7,33,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16170,460078,50,51,6,37,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16171,460079,53,53,8,4,1,0,0,1133,1186,0,5533,5534,1133,1186,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16172,460080,51,51,7,7,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16173,460081,47,47,3,4,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16174,460082,58,58,3,3,2,0,0,1125,0,0,5573,5574,1125,0,113,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16175,460083,54,54,4,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16176,460084,55,55,9,27,1,0,0,1126,1173,0,5533,5534,1126,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16177,460085,53,53,7,3,2,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16178,460086,53,53,7,27,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16179,460087,48,48,4,34,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(16180,460088,54,54,6,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16181,460089,52,52,9,4,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16182,460090,48,48,6,40,2,0,0,1125,1165,0,5505,5506,1125,1165,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16183,460091,53,53,7,27,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16184,460092,54,54,7,4,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16185,460093,52,53,6,4,1,0,0,0,0,0,0,0,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16186,460094,53,53,6,26,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16187,460095,54,54,7,4,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16188,460096,54,54,6,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16189,460097,51,51,7,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16190,460098,45,45,6,40,0,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16191,460099,55,55,6,7,1,0,0,1133,1169,0,5533,5534,1133,1169,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16192,460100,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16193,460101,51,51,9,7,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16194,460102,52,53,9,4,0,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16195,460103,51,52,6,17,2,0,0,0,0,0,0,0,0,0,5263,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16196,460104,51,52,6,19,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16197,460105,51,52,3,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16198,460106,55,55,9,36,1,0,0,1126,1167,0,5533,5534,1126,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16199,460107,50,50,7,7,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16200,460108,50,50,7,24,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16201,460109,51,51,7,17,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16202,460110,50,52,7,10,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16203,460111,51,51,7,26,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16204,460112,52,52,7,34,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16205,460113,51,51,6,24,2,0,0,0,0,0,0,0,0,0,5263,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16206,460114,50,50,6,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16207,460115,45,50,6,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16208,460116,46,50,6,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16209,460117,46,49,6,40,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16210,460118,45,45,6,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16211,460119,45,50,6,7,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16212,460120,46,46,6,6,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16213,460121,47,47,6,33,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16214,460122,53,53,9,7,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16215,460123,53,53,8,27,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16216,460124,50,50,9,3,1,0,0,1134,1180,0,5533,5534,1134,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16217,460125,55,55,7,34,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16218,460126,55,55,9,3,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16219,460127,52,52,3,3,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16220,460128,55,55,10,7,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16221,460129,47,47,7,7,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16222,460130,52,53,6,10,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16223,460131,52,52,6,19,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16224,460132,52,52,6,34,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16225,460133,48,48,6,7,1,0,0,1126,1184,0,5461,5462,1126,1184,1467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16226,460134,55,55,4,4,1,0,0,1129,1176,0,5533,5534,1129,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16227,460135,55,55,4,4,1,0,0,1133,1172,0,5533,5534,1133,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16228,460136,53,53,7,27,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16229,460137,53,53,7,27,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16230,460138,52,52,6,24,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16231,460139,30,30,2,3,1,0,0,0,0,0,0,0,0,0,50066,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16232,460140,80,80,6,34,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16233,460141,53,53,7,27,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16234,460142,53,53,7,27,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16235,460143,50,50,7,4,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16236,460144,53,53,7,27,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16237,460145,53,53,7,27,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16238,460146,53,53,7,3,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16239,460147,52,52,6,17,2,0,0,0,0,0,0,0,0,0,5263,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16240,460148,53,53,7,27,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16241,460149,49,49,7,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16242,5960000,63,63,7,4,0,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16243,5960001,65,65,6,7,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16244,5960002,62,62,5,40,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16245,5960003,62,62,5,4,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16246,5960004,61,61,2,16,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16247,5960005,61,61,2,27,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16248,5960006,61,61,3,7,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16249,5960007,61,61,3,10,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16250,5350000,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16251,5350001,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16252,5350002,1,1,3,3,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16253,5350003,1,1,3,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16254,5350004,1,1,3,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16255,5350005,1,1,3,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16256,5350006,1,1,3,3,1,0,0,1136,1172,0,5557,5558,1136,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16257,5350007,1,1,3,3,1,0,0,1128,1174,0,5557,5558,1128,1174,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16258,5350008,1,1,3,3,1,0,0,1140,1172,0,5557,5558,1140,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605648,0,0,0,0,''),
(16259,5350009,1,1,3,3,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16260,5350010,1,1,3,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16261,5350011,1,1,3,23,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16262,5350012,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16263,5350013,1,1,3,23,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16264,5350014,1,1,3,23,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16265,5350015,1,1,3,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16266,5350016,1,1,3,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16267,5350017,1,1,3,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16268,5350018,1,1,3,23,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16269,5350019,1,1,3,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16270,5350020,1,1,3,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16271,5350021,1,1,3,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16272,5350022,1,1,3,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16273,5350023,1,1,3,23,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16274,5350024,1,1,3,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16275,5350025,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16276,5350026,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16277,5350027,1,1,3,23,2,0,0,1135,1184,0,5505,5506,1135,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16278,5350028,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16279,5350029,1,1,0,0,0,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16280,5350030,1,1,0,0,0,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16281,5350031,1,1,0,0,0,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16282,5350032,5,5,0,0,0,0,0,0,0,0,0,0,0,0,8220,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16283,5350033,90,90,0,0,0,0,0,0,0,0,0,0,0,0,3836,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16284,5350034,90,90,0,0,0,0,0,0,0,0,0,0,0,0,12214,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16285,5350035,1,1,0,0,0,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16286,5350036,1,1,0,0,0,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16287,5350037,1,1,0,0,0,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16288,5350038,1,1,0,0,0,0,0,1135,1184,0,5505,5506,1135,1184,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16289,5350039,1,1,0,0,0,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16290,5350040,1,1,0,0,0,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16291,5350041,1,1,0,0,0,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16292,5350042,1,1,0,0,0,0,0,0,0,0,0,0,0,0,16217,0,255,0,255,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16293,5350043,1,1,0,0,0,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16294,5350044,1,1,0,0,0,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,266,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16295,5350045,1,1,0,0,0,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16296,5350046,1,1,0,0,0,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16297,5350047,1,1,0,0,0,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16298,5350048,90,90,0,0,0,0,0,0,0,0,0,0,0,0,238,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16299,5350049,90,90,0,0,0,0,0,0,0,0,0,0,0,0,279,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16300,5350050,90,90,0,0,0,0,0,0,0,0,0,0,0,0,1374,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16301,5350051,5,5,0,0,0,0,0,0,0,0,0,0,0,0,5987,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16302,5350052,90,90,0,0,0,0,0,0,0,0,0,0,0,0,211,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16303,5350053,5,5,0,0,0,0,0,0,0,0,0,0,0,0,5940,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16304,5350054,5,5,0,0,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16305,5350055,81,81,0,0,0,0,0,0,0,0,0,0,0,0,8306,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16306,4560000,1,1,3,4,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16307,4560001,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(16308,4560002,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(16309,4560003,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16310,4560004,1,1,7,3,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16311,4560005,88,88,9,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,12182,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16312,4560006,88,88,8,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,12182,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(16313,4560007,10,10,1,3,0,0,0,0,0,0,0,0,0,0,7249,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16314,4560008,88,88,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16315,4560009,10,10,1,3,0,0,0,0,0,0,0,0,0,0,7249,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16316,4560010,88,88,9,9,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16317,4560011,88,88,9,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,10961,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(16318,4560012,87,87,8,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,11100,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16319,4560013,87,87,9,4,1,0,0,0,0,0,0,0,0,0,8771,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16320,4560014,87,87,8,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,11100,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16321,4560015,88,88,4,3,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16322,4560016,89,89,9,3,0,0,0,0,0,0,0,0,0,0,8059,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16323,4560017,88,88,8,3,0,0,0,0,0,0,0,0,0,0,8059,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16324,4560018,88,88,9,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,125,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16325,4560019,88,88,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16326,4560020,88,88,9,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16327,4560021,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16328,4560022,85,85,3,3,0,0,0,0,0,0,0,0,0,0,4747,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16329,4560023,89,89,9,4,1,0,0,0,0,0,0,0,0,0,7251,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16330,4560024,90,90,9,34,1,0,0,0,0,0,0,0,0,0,10874,0,0,12182,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16331,4560025,88,88,9,27,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16332,4560026,88,88,9,3,1,0,0,0,0,0,0,0,0,0,8171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16333,4560027,88,88,5,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16334,4560028,88,88,9,24,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16335,4570000,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(16336,4570001,93,93,10,4,1,0,0,0,0,0,0,0,0,0,7465,0,0,0,17814,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16337,4570002,1,1,7,3,1,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16338,4570003,1,1,9,3,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16339,4570004,90,90,8,4,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16340,4570005,90,90,9,4,0,0,0,0,0,0,0,0,0,0,5771,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16341,4570006,90,90,9,4,1,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16342,4570007,90,90,9,4,1,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16343,4570008,90,90,9,4,1,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16344,4570009,90,91,9,7,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16345,4570010,90,90,9,3,1,0,0,0,0,0,0,5502,0,0,121,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16346,4570011,90,90,9,7,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16347,4570012,90,90,8,3,0,0,0,0,0,0,0,0,0,0,8059,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16348,4570013,90,90,9,4,0,0,0,0,0,0,0,0,0,0,12675,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16349,4570014,1,1,3,7,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16350,4570015,90,91,9,4,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16351,4570016,1,1,3,3,1,0,0,1125,0,0,0,5470,1125,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4243456,0,0,0,0,''),
(16352,4570017,1,1,9,13,1,0,0,1134,1164,0,5477,5478,1134,1164,1484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16353,4570018,1,1,8,39,1,0,0,1134,0,0,0,5534,1134,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16354,4570019,90,90,8,4,0,0,0,0,0,0,0,0,0,0,13157,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16355,4570020,90,91,9,4,0,0,0,0,0,0,0,0,0,0,11363,0,0,396,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16356,4570021,91,91,9,4,1,0,0,0,0,0,0,0,0,0,11863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16357,4570022,1,1,9,37,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16358,4570023,91,91,9,4,1,0,0,0,0,0,0,0,0,0,11863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16359,4570024,1,1,9,23,1,0,0,0,0,0,0,5526,0,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16360,4570025,92,92,9,4,1,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16361,4570026,91,91,9,4,0,0,0,0,0,0,0,0,0,0,10832,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16362,4570027,0,0,0,0,0,0,0,0,0,0,0,0,0,0,13079,0,0,0,0,0,257,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16363,4570028,92,92,9,7,0,0,0,0,0,0,0,0,0,0,11679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16364,4570029,90,90,9,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,10137,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16365,4570030,90,90,3,3,1,0,0,0,0,0,0,0,0,0,286,0,0,0,0,0,8,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16366,4570031,90,90,9,23,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16367,4570032,90,90,9,3,1,0,0,0,0,0,0,0,0,0,11679,0,0,14681,14681,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16368,4570033,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6313,0,0,19537,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16369,4570034,90,90,9,13,1,0,0,1134,1164,0,5477,5478,1134,1164,1484,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16370,4570035,90,90,8,3,1,0,0,0,0,0,0,0,0,0,11679,0,0,14681,14681,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16371,4570036,90,90,9,37,2,0,0,1134,0,0,5513,5514,1134,0,107,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16372,4570037,90,90,9,34,1,0,0,1125,0,0,0,5470,1125,0,115,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16373,4570038,92,92,9,3,1,0,0,0,0,0,0,0,0,0,232,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16374,4570039,90,91,8,3,0,0,0,0,0,0,0,0,0,0,8061,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16375,4570040,1,1,3,4,0,0,0,0,0,0,0,0,0,0,10832,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16376,4570041,91,91,9,4,0,0,0,0,0,0,0,0,0,0,10832,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16377,4570042,1,1,3,4,0,0,0,0,0,0,0,0,0,0,10832,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16378,4570043,91,91,9,4,0,0,0,0,0,0,0,0,0,0,10832,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16379,4570044,92,92,9,3,1,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16380,4570045,1,1,3,4,0,0,0,0,0,0,0,0,0,0,10832,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16381,4570046,91,91,9,4,0,0,0,0,0,0,0,0,0,0,10832,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16382,4570047,1,1,3,4,0,0,0,0,0,0,0,0,0,0,10832,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16383,4940000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16384,4940001,90,90,12,4,0,0,0,0,0,0,0,0,0,0,2390,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16385,4940002,90,90,11,4,0,0,0,0,0,0,0,0,0,0,11363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16386,4940003,90,90,12,7,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16387,4940004,1,1,3,4,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16388,4940005,90,90,12,26,1,0,0,0,0,0,0,0,0,0,10697,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16389,4940006,90,90,12,4,0,0,0,0,0,0,0,0,0,0,8203,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16390,4940007,98,98,12,7,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16391,4940008,98,98,12,7,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16392,4940009,98,98,12,7,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16393,4940010,1,1,3,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16394,4940011,1,1,3,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(16395,4940012,90,90,10,20,0,0,0,0,0,0,0,0,0,0,8059,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16396,4940013,90,90,11,37,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16397,4940014,90,90,12,4,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(16398,4940015,98,98,9,23,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16399,4940016,98,98,12,30,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16400,4940017,90,90,10,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16401,4940018,90,90,12,24,2,0,0,0,0,0,0,0,0,0,10871,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(16402,4940019,90,90,11,4,0,0,0,0,0,0,0,0,0,0,8058,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16403,4940020,90,90,12,19,1,0,0,0,0,0,0,0,0,0,10697,0,0,18954,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16404,4940021,90,90,12,10,0,0,0,0,0,0,0,0,0,0,4540,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16405,4940022,94,94,12,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16406,4940023,98,98,12,29,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16407,4940024,98,98,12,14,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16408,4940025,98,98,12,4,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16409,4940026,98,98,9,27,1,0,0,0,0,0,0,0,0,0,10874,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16410,4940027,98,98,12,9,0,0,0,0,0,0,0,0,0,0,11130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16411,4310000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16412,4310001,83,83,9,10,0,0,0,0,0,0,0,0,0,0,7251,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16413,4310002,84,84,9,10,0,0,0,0,0,0,0,0,0,0,7251,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16414,4310003,83,84,8,37,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16415,4310004,83,83,8,24,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16416,4310005,83,83,9,26,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16417,4310006,83,83,8,33,0,0,0,0,0,0,0,0,0,0,7236,0,0,18224,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16418,4310007,83,83,9,16,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16419,4310008,83,83,8,3,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16420,4310009,84,84,9,3,2,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16421,4310010,83,83,7,14,0,0,0,0,0,0,0,0,0,0,9007,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16422,4310011,84,84,9,3,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16423,4310012,1,1,8,3,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16424,4310013,84,84,9,3,2,0,0,0,0,0,0,0,0,0,8773,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16425,4310014,84,84,9,3,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16426,4310015,84,84,9,3,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16427,4310016,84,84,9,3,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16428,4310017,84,84,9,3,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16429,4310018,83,83,8,17,0,0,0,0,0,0,0,0,0,0,8768,0,0,10955,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16430,4310019,80,80,4,33,0,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16431,4310020,80,80,4,33,0,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16432,4310021,80,80,4,33,0,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16436,340003,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(16437,340004,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16438,340005,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(16446,340013,8,9,5,17,1,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16448,340015,5,5,5,3,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(16449,340016,1,1,3,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4216848,0,0,0,0,''),
(16450,340017,1,1,3,3,2,0,0,15220,1187,0,5469,5470,15220,1187,14044,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(16451,340018,1,1,3,3,2,0,0,1128,1186,0,5505,5506,1128,1186,79,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16452,340019,20,20,5,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781696,0,0,0,0,''),
(16453,340020,20,20,5,3,1,0,0,7352,1177,0,5533,5534,7352,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14614424,0,0,0,0,''),
(16454,340021,1,1,3,3,2,0,0,1137,0,0,5465,5466,1137,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16455,340022,1,1,12,9,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16456,340023,1,2,5,27,0,0,0,0,0,0,0,0,0,0,14003,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16459,340026,1,1,3,3,2,0,0,1138,0,7105,7024,7025,1138,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(16460,340027,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16461,340028,1,1,3,3,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16462,340029,1,1,3,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16463,340030,1,1,3,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16464,340031,1,1,3,3,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13706128,0,0,0,0,''),
(16465,340032,1,1,7,24,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16466,340033,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16467,340034,1,1,3,3,1,0,0,378,0,7107,7020,7021,378,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(16468,340035,1,1,3,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16469,340036,1,1,3,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16470,340037,1,1,3,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16471,340038,1,1,3,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13139856,0,0,0,0,''),
(16472,340039,2,2,6,27,0,0,0,0,0,0,0,0,0,0,14003,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16477,340044,1,1,3,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15433624,0,0,0,0,''),
(16478,340045,70,70,3,3,1,0,0,1134,1186,0,5557,5558,1134,1186,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(16479,340046,70,70,3,3,1,0,0,1127,1187,0,5461,5462,1127,1187,5037,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16480,340047,70,70,3,3,1,0,0,1132,0,0,5569,5570,1132,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(16481,340048,70,70,3,3,1,0,0,1135,0,0,5469,5470,1135,0,4966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16482,340049,70,70,3,3,2,0,0,1139,0,0,5573,5574,1139,0,5069,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16483,340050,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3671040,0,0,0,0,''),
(16484,340051,1,1,3,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3227648,0,0,0,0,''),
(16485,340052,1,1,3,3,1,0,0,1135,1186,0,5469,5470,1135,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16486,340053,2,2,6,27,0,0,0,0,0,0,0,0,0,0,14003,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16487,340054,4,4,5,4,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16488,340055,3,3,5,3,0,0,0,0,0,0,0,0,0,0,14003,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16489,340056,70,70,3,3,1,0,0,1127,0,0,5469,5470,1127,0,4966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16490,340057,5,5,6,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16491,340058,9,9,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16492,340059,6,6,6,9,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16493,340060,6,6,6,9,1,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16494,340061,6,7,5,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16495,340062,4,5,5,3,0,0,0,0,0,0,0,0,0,0,14003,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16496,340063,1,1,3,3,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1611776,0,0,0,0,''),
(16497,340064,1,1,3,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16499,340066,1,1,3,3,1,0,0,1126,1184,0,5469,5470,1126,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16500,340067,6,6,6,3,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16501,340068,4,4,5,16,0,0,0,0,0,0,0,0,0,0,153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16502,340069,4,4,6,24,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,11100,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13729680,0,0,0,0,''),
(16503,340070,1,1,3,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16504,340071,1,1,3,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4226944,0,0,0,0,''),
(16505,340072,1,1,3,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16507,340074,1,1,3,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16508,340075,1,1,3,3,2,0,0,1115,0,0,5465,5466,1115,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16509,340076,1,1,3,3,1,0,0,1136,1178,0,5469,5470,1136,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16510,340077,1,1,3,3,2,0,0,1139,0,7116,7024,7025,1139,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16511,340078,25,30,3,4,2,0,0,1139,0,6463,7024,7025,1139,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16512,340079,25,25,3,26,1,0,0,1125,1187,0,5469,5470,1125,1187,115,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(16517,340084,7,8,5,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16518,340085,7,8,5,9,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16519,340086,8,8,7,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16520,340087,9,9,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16521,340088,9,9,3,30,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',3,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16744344,0,0,0,0,''),
(16522,340089,55,55,9,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16524,340091,8,9,5,40,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16525,340092,8,9,5,17,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16526,340093,9,9,7,17,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16527,340094,9,10,5,40,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16528,340095,7,7,5,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16529,340096,1,1,3,3,2,0,0,1120,0,0,5465,5466,1120,0,116,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16530,340097,9,10,5,4,0,0,0,0,0,0,0,0,0,0,234,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16531,340098,9,10,5,14,0,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16532,340099,9,10,5,34,0,0,0,0,0,0,0,0,0,0,4540,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16533,340100,9,10,5,37,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16534,340101,10,10,6,23,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16535,340102,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,119,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16537,340104,9,10,5,40,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16538,340105,9,10,5,23,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16540,340107,7,7,7,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16541,340108,10,11,5,17,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14581645,0,0,0,0,''),
(16542,340109,10,11,5,23,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(16544,340111,11,12,5,17,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2371473,0,0,0,0,''),
(16545,340112,11,12,6,3,0,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16546,340113,13,13,7,3,0,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16547,340114,15,15,5,23,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16548,340115,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6910,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16549,340116,20,20,7,3,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12632064,0,0,0,0,''),
(16550,340117,20,20,4,3,1,0,0,1122,1174,0,5533,5534,1122,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(16551,340118,20,20,4,3,1,0,0,1123,1168,0,5533,5534,1123,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4849672,0,0,0,0,''),
(16552,340119,20,20,4,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2162688,0,0,0,0,''),
(16553,340120,1,1,3,3,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16554,340121,11,11,6,24,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16556,340123,20,20,4,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210576,0,0,0,0,''),
(16557,340124,11,12,5,23,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3334032,0,0,0,0,''),
(16558,340125,11,12,5,17,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14008220,0,0,0,0,''),
(16559,340126,13,13,5,23,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12959632,0,0,0,0,''),
(16560,340127,11,12,5,14,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1099649,0,0,0,0,''),
(16561,340128,13,13,6,23,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13221904,0,0,0,0,''),
(16562,340129,11,13,7,17,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3801105,0,0,0,0,''),
(16564,340131,1,1,3,16,1,0,0,1136,0,0,5577,5578,1136,0,19016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580484,0,0,0,0,''),
(16565,340132,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3803,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16573,340140,13,13,6,23,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16575,340142,21,21,3,3,1,0,0,15118,1178,0,5465,5466,15118,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16576,340143,1,1,3,3,1,0,0,1113,1186,0,5469,5470,1113,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16577,340144,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16578,340145,1,1,3,3,1,0,0,1138,1186,0,5469,5470,1138,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16579,340146,1,1,3,3,2,0,0,1116,0,0,5561,5562,1116,0,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,98304,0,0,0,0,''),
(16580,340147,1,1,3,3,1,0,0,1140,1186,0,5469,5470,1140,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16581,340148,1,1,3,3,1,0,0,1136,1165,0,5501,5502,1136,1165,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(16582,340149,12,13,5,3,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16583,340150,12,13,5,24,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16584,340151,12,13,5,13,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16585,340152,12,13,5,27,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16586,340153,14,14,7,23,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16587,340154,1,1,3,3,1,0,0,1138,1175,0,5469,5470,1138,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16588,340155,13,15,5,34,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(16589,340156,13,15,5,27,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(16590,340157,13,14,5,37,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16591,340158,13,15,5,23,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16592,340159,13,15,5,9,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16593,340160,13,15,5,14,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(16594,340161,13,15,5,30,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16595,340162,14,14,5,3,2,0,0,1138,0,0,0,0,1138,0,8658,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(16598,340165,14,14,5,4,2,0,0,1136,0,0,0,0,1136,0,14044,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(16599,340166,15,15,7,40,1,0,0,1136,0,0,0,0,1136,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16603,340170,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(16604,340171,1,1,3,3,2,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16605,340172,1,1,3,3,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8765440,0,0,0,0,''),
(16606,340173,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16607,340174,1,1,3,3,1,0,0,1129,1165,0,5533,5534,1129,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(16608,340175,1,1,3,3,1,0,0,1137,1184,0,5509,5510,1137,1184,78,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16609,340176,1,1,3,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(16610,340177,1,1,3,3,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(16613,340180,1,1,3,3,1,0,0,1136,1178,0,5469,5470,1136,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16618,340185,1,1,3,3,2,0,0,1120,0,0,5465,5466,1120,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(16659,340226,1,1,3,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(16668,340235,25,25,7,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16669,340236,25,25,7,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16670,340237,25,25,7,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16698,340265,1,1,0,0,2,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(16746,340313,25,25,0,0,0,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16791,5001,1,1,0,0,0,0,0,0,0,0,0,0,0,0,1521,0,255,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16796,340363,1,1,0,0,0,0,0,1128,1186,0,5469,5470,1128,1186,115,0,0,0,257,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16798,340365,25,25,0,0,0,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,11857,513,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16815,340382,25,25,7,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16821,340388,6,6,6,3,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16859,340426,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16874,340441,1,1,3,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(16904,340471,14,14,7,34,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(16918,340485,55,55,9,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16929,340496,25,25,7,3,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16946,340513,25,25,7,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(16954,340521,25,25,7,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(17011,340578,25,25,7,3,0,0,0,1126,1188,0,65535,65535,1126,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17055,450000,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(17056,450001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17057,450002,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17058,450003,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17059,450004,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(17060,450005,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17061,450006,1,1,3,10,1,0,0,1128,1186,0,5469,5470,1128,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17062,450007,1,1,3,3,2,0,0,1135,1165,0,5505,5506,1135,1165,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17063,450008,30,30,11,3,1,0,0,1123,1186,0,5509,5510,1123,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17064,450009,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17065,450010,1,1,3,16,2,0,0,1134,0,0,5573,5574,1134,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17066,450011,55,55,6,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17067,450012,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17068,450013,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17069,450014,1,1,3,3,1,0,0,1136,0,0,5509,5510,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17070,450015,1,1,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17071,450016,14,14,5,4,1,0,0,1128,1167,0,5557,5558,1128,1167,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17072,450017,35,35,5,40,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17073,450018,29,29,9,3,1,0,0,1128,1167,0,5557,5558,1128,1167,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17074,450019,12,12,5,3,1,0,0,1130,1188,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17075,450020,29,29,9,3,1,0,0,1128,1167,0,5557,5558,1128,1167,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17076,450021,1,1,3,3,2,0,0,1131,1172,0,5553,5554,1131,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17077,450022,11,11,5,4,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17078,450023,1,1,3,3,2,0,0,1124,0,0,5513,5514,1124,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17079,450024,1,1,3,3,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17080,450025,1,1,3,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17081,450026,1,1,3,3,2,0,0,1126,0,0,5573,5574,1126,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17082,450027,41,41,5,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17083,450028,1,1,3,3,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17084,450029,1,1,3,3,1,0,0,1138,0,0,5541,5542,1138,0,103,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17085,450030,1,1,3,3,1,0,0,1113,0,0,5533,5534,1113,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17086,450031,1,1,3,3,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17087,450032,12,12,5,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17088,450033,1,1,3,3,2,0,0,1125,1164,0,5529,5530,1125,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17089,450034,1,1,3,3,2,0,0,1139,1188,0,5529,5530,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17090,450035,12,12,5,3,2,0,0,1131,1172,0,5553,5554,1131,1172,123,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17091,450036,12,12,5,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17092,450037,50,50,3,37,2,0,0,1134,0,0,5545,5546,1134,0,95,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17093,450038,35,35,5,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17094,450039,35,35,5,33,1,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17095,1980000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17096,1980001,1,1,3,3,1,0,0,1140,0,0,5549,5550,1140,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(17097,1980002,5,5,5,3,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17098,1980003,4,4,5,3,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17099,1980004,7,7,5,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959041,0,0,0,0,''),
(17100,1980005,15,15,3,3,1,0,0,1128,1170,0,5533,5534,1128,1170,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(17101,1980006,6,6,5,3,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17102,1980007,7,7,1,3,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',75,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17103,1980008,7,7,3,19,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17104,1980009,6,6,5,3,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17105,1980010,7,7,4,39,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',77,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17106,1980011,5,5,3,3,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',75,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17107,1980012,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17108,1980013,25,25,9,3,2,0,0,1126,1164,0,5529,5530,1126,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17109,1980014,20,20,9,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17110,1980015,6,6,5,3,1,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16512,0,0,10,'BALANCED',61,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17111,1980016,25,25,9,3,1,0,0,1127,1165,0,5533,5534,1127,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17112,1980017,8,8,5,3,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17113,1980018,4,4,5,3,1,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17114,1980019,7,7,5,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1331077,0,0,0,0,''),
(17115,1980020,10,10,9,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17116,1980021,4,4,3,3,1,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17117,1980022,15,15,7,3,0,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17118,1980023,20,20,9,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17119,1980024,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(17120,1980025,10,10,3,3,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17121,1980026,9,9,5,3,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',64,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17122,1980027,6,6,1,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17123,1980028,1,1,6,10,1,0,0,1134,1191,0,5533,5534,1134,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17124,1980029,1,1,6,3,2,0,0,1132,1184,0,5529,5530,1132,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17125,1980030,25,25,9,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17126,1980031,6,6,6,3,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',59,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17127,1980032,25,25,9,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17128,1980033,6,6,5,3,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',59,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17129,1980034,10,11,6,3,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17131,1980036,5,6,5,3,1,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17132,1980037,11,11,6,3,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17133,1980038,11,12,6,3,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',64,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17134,1980039,11,12,6,13,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',66,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17135,1980040,11,11,6,39,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',73,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17136,1980041,11,11,3,6,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',72,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17137,1980042,8,9,5,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17139,1980044,12,12,7,3,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',69,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17140,1980045,12,12,7,29,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',67,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17141,1980046,12,12,7,39,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17142,1980047,7,8,3,3,0,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17143,1980048,8,8,5,3,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17144,1980049,8,9,5,4,0,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17145,1980050,9,9,6,3,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17146,1980051,7,8,5,4,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17147,1980052,6,6,1,20,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',46,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17148,1980053,9,9,7,3,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17149,1980054,10,10,6,4,0,0,0,0,0,0,0,0,0,0,222,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17150,1980055,11,11,7,4,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17151,1980056,9,10,1,23,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17153,1980058,11,17,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17155,1980060,13,13,3,13,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',68,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17156,1980061,9,10,3,40,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17157,1980062,8,8,6,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17159,1980064,10,10,3,40,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17160,1980065,10,10,3,4,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17161,1980066,10,10,3,26,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17162,1980067,11,11,3,40,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17163,1980068,11,11,3,4,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17164,1980069,11,11,3,26,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17165,1980070,11,11,3,4,0,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17167,1980072,4,5,6,17,1,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17168,1980073,3,5,6,17,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17169,1980074,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16400,0,0,0,0,''),
(17170,1980075,3,5,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17171,1980076,12,12,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17173,1980078,10,10,7,4,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17174,1980079,13,13,6,17,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',65,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17176,1980081,11,11,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17178,2000000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17179,2000001,13,13,5,4,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17180,2000002,17,17,5,13,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17181,2000003,13,14,6,5,1,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16512,0,0,10,'BALANCED',386,451,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17182,2000004,13,13,6,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17183,2000005,14,15,6,3,1,0,0,0,0,0,0,0,0,0,175,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17184,2000006,12,12,5,34,1,0,0,1123,1166,0,5533,5534,1123,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17186,2000008,27,27,5,10,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17187,2000009,12,13,6,4,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17188,2000010,13,14,6,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',97,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17189,2000011,14,15,5,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',97,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17190,2000012,11,12,7,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17191,2000013,15,15,6,4,2,0,0,0,0,0,5529,5530,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',96,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17192,2000014,15,16,6,3,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17193,2000015,25,25,5,3,1,0,0,1134,1172,0,5533,5534,1134,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17194,2000016,13,14,9,40,1,0,0,1123,1168,0,5529,5530,1123,1168,18214,0,0,0,0,0,16512,0,0,10,'BALANCED',99,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262041,0,0,0,0,''),
(17195,2000017,15,15,6,4,2,0,0,1136,1184,0,5469,5470,1136,1184,19287,0,0,0,0,0,16512,0,0,10,'BALANCED',97,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194205,0,0,0,0,''),
(17196,2000018,14,15,6,14,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',126,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17197,2000019,17,17,6,40,2,0,0,1122,1172,0,5561,5562,1122,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',100,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194261,0,0,0,0,''),
(17198,2000020,15,16,2,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17199,2000021,16,16,6,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',97,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17200,2000022,14,15,6,12,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',329,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17201,2000023,17,17,8,40,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',94,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17202,2000024,13,14,6,40,0,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17203,2000025,13,14,6,2,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17204,2000026,13,13,6,23,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17205,2000027,14,15,6,40,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',99,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17206,2000028,20,20,6,23,2,0,0,1131,1188,0,5529,5530,1140,1188,132,0,1,0,0,0,16512,0,0,10,'BALANCED',95,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17207,2000029,13,13,6,14,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17209,1990001,8,9,8,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17210,1990002,6,6,6,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17211,1990003,5,6,6,1,1,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17212,1990004,4,5,6,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17213,1990005,6,6,6,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17214,1990006,5,6,6,1,1,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17215,1990007,10,10,1,4,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,10,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17217,1990009,5,6,6,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17218,1990010,6,6,6,1,1,0,0,0,0,0,0,0,0,0,233,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17219,1990011,30,30,7,33,2,0,0,1140,1191,0,5505,5506,1140,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17220,1990012,12,12,8,35,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17221,1990013,10,11,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17222,1990014,12,12,8,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,45,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17223,1990015,1,1,3,26,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',199,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17224,1990016,10,11,6,18,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,35,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17225,1990017,12,12,6,25,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17226,1990018,11,11,7,40,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',99,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17227,1990019,6,6,6,1,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17228,1990020,6,6,6,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17229,1990021,1,1,6,3,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17230,1990022,7,8,6,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,35,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17231,1990023,7,8,7,31,1,0,0,1133,1172,0,5725,5726,1133,1172,64,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,206865,0,0,0,0,''),
(17234,1990026,8,8,8,11,1,0,0,1115,1172,0,5725,5726,1115,1172,65,0,1,0,0,0,16512,0,0,10,'BALANCED',375,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(17236,1990028,5,5,7,31,1,0,0,1136,1172,0,5725,5726,1136,1172,72,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12821,0,0,0,0,''),
(17237,1990029,7,8,6,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17238,1990030,1,1,6,3,1,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17239,1990031,6,6,6,1,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17240,1990032,9,11,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17241,1990033,7,8,6,11,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17242,1990034,11,11,7,8,1,0,0,0,0,0,0,0,0,0,243,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,55,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17243,1990035,7,8,6,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17244,1990036,7,7,6,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17245,1990037,8,8,6,11,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,35,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17246,1990038,11,11,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,45,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17247,1990039,8,8,6,1,1,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17248,1990040,1,1,5,34,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17249,1990041,10,11,6,25,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,35,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17250,1990042,14,14,6,2,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17251,1990043,14,14,6,8,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,125,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17252,1990044,8,8,6,1,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17253,1990045,8,8,6,21,1,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17262,1990054,15,15,0,22,1,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,50,25,25,50,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17264,1990056,9,9,6,11,1,0,0,0,0,0,0,0,0,0,233,0,1,0,0,0,16516,0,0,10,'BALANCED',297,0,0,0,0,45,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17265,6620000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17266,6620001,70,70,5,39,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17267,6620002,70,70,6,3,2,0,0,1116,0,0,5573,5574,1116,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17268,6620003,70,70,6,39,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17269,6620004,70,70,6,16,1,0,0,1135,1185,0,5509,5510,1135,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17270,6620005,70,70,4,17,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17271,5890000,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(17272,5890001,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(17273,5890002,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17274,5890003,1,1,3,3,2,0,0,1139,0,0,0,0,1139,0,14264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17275,5890004,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(17276,5890005,90,90,3,3,2,0,0,1115,0,0,5497,5498,1115,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(17277,5890006,1,1,6,3,2,0,0,15229,1189,0,5577,5578,15229,1189,1477,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580511,0,0,0,0,''),
(17278,5890007,1,1,6,36,1,0,0,0,0,0,0,5494,0,0,77,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17279,5890008,1,1,3,3,1,0,0,1128,1164,7106,5461,5462,1128,1164,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,29228958,0,0,0,0,''),
(17280,5890009,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17281,5890010,50,50,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17282,5890011,52,52,9,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17283,5890012,50,50,9,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17284,5890013,70,70,10,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17285,5890014,1,1,6,4,1,0,0,1133,1191,0,5477,5478,1133,1191,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(17286,5890015,1,1,3,26,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17287,5890016,9,9,5,3,1,0,0,1128,1173,0,5501,5502,1128,1173,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17288,5890017,1,1,6,3,1,0,0,1134,0,0,5533,5534,1134,0,4989,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17289,5890018,32,32,5,3,2,0,0,1128,1184,0,5473,5474,1128,1184,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17290,5890019,13,13,5,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(17291,5890020,23,23,5,4,2,0,0,1135,0,0,5513,5514,1135,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,168976,0,0,0,0,''),
(17292,5890021,1,1,3,3,2,0,0,1124,0,0,5513,5514,1124,0,107,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(17294,5890023,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17295,5890024,1,1,6,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17296,5890025,15,15,5,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17297,5890026,22,22,5,4,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17298,5890027,1,1,6,10,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17299,5890028,1,1,6,3,2,0,0,1115,1176,0,5457,5458,1115,1176,1587,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646046,0,0,0,0,''),
(17300,5890029,1,1,3,3,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17301,5890030,1,1,6,23,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,21,0,0,0,0,''),
(17302,5890031,1,1,6,37,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17303,5890032,1,1,3,37,1,0,0,1140,1171,0,5533,5534,1140,1171,134,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17304,5890033,1,1,6,37,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,10983,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17305,5890034,95,95,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17306,5890035,1,1,3,17,1,0,0,1127,1185,0,5517,5518,1127,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(17307,5890036,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17308,5890037,1,1,3,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17309,5890038,20,20,9,10,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17310,5890039,20,20,9,4,1,0,0,1138,1188,0,5477,5478,1138,1188,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17311,5890040,1,1,3,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17312,5890041,1,1,6,4,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17313,5890042,55,55,9,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17314,5890043,1,1,3,3,1,0,0,1128,1176,0,5533,5534,1128,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17316,5890045,50,50,9,3,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17317,5890046,50,50,9,3,1,0,0,1127,1172,0,5533,5534,1127,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17318,5890047,50,50,9,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17319,5890048,50,50,9,3,2,0,0,1126,0,0,5529,5530,1126,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17320,5890049,50,50,9,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17321,5890050,89,89,6,34,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17322,5890051,1,1,3,20,1,0,0,0,0,0,5461,5462,0,0,4937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(17323,5890052,1,1,3,3,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17324,5890053,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17325,5890054,27,27,5,3,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(17326,5890055,55,55,9,4,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17327,5890056,1,1,10,10,1,0,0,1113,1188,0,5533,5534,1113,1188,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17328,5890057,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17329,5890058,55,55,10,10,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17330,5890059,9,9,5,3,1,0,0,1127,1191,0,5501,5502,1127,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17331,5890060,95,95,11,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17332,5890061,95,95,11,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17333,5890062,55,55,12,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17334,5890063,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17335,5890064,1,1,3,3,1,0,0,1135,1184,0,5461,5462,1135,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(17336,5890065,19,19,5,16,2,0,0,1129,1168,0,5529,5530,1129,1168,132,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17337,5890066,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,76,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17338,5890067,1,1,6,10,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4718592,0,0,0,0,''),
(17339,5890068,1,1,3,37,2,0,0,1138,1184,0,5505,5506,1138,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(17340,5890069,1,1,6,3,1,0,0,1132,1185,0,5545,5546,1132,1185,98,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(17341,5890070,93,93,7,14,1,0,0,0,0,0,0,0,0,0,16960,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17342,5890071,27,27,5,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(17343,5890072,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17344,5890073,55,55,12,10,2,0,0,1140,1164,0,5529,5530,1140,1164,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17345,5890074,1,1,6,3,1,0,0,1135,0,0,5549,5550,1135,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17346,5890075,27,27,5,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17347,5890076,90,90,6,34,1,0,0,1137,1189,0,5461,5462,1137,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17348,5890077,1,1,3,0,1,0,0,1133,1188,0,5477,5478,1133,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17349,5890078,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17350,5890079,22,22,5,4,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,11812,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17351,5890080,1,1,3,3,1,0,0,1130,1176,0,5533,5534,1130,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17352,5890081,18,18,5,4,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17353,5890082,1,1,3,3,1,0,0,1137,1184,0,5509,5510,1137,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17354,5890083,10,10,5,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,11812,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17355,5890084,32,32,5,4,1,0,0,1129,1184,0,5461,5462,1129,1184,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17356,5890085,1,1,3,3,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17357,5890086,1,1,3,3,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524310,0,0,0,0,''),
(17358,5890087,1,1,6,4,1,0,0,1136,1176,0,5477,5478,1136,1176,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580488,0,0,0,0,''),
(17359,5890088,17,17,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17360,5890089,16,16,5,4,2,0,0,1136,1168,0,5529,5530,1136,1168,132,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17361,5890090,1,1,9,16,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17362,5890091,50,50,6,26,1,0,0,1128,0,0,5525,5526,1128,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17363,5890092,1,1,6,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17364,5890093,1,1,6,4,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17365,5890094,1,1,6,4,2,0,0,1140,1186,0,5529,5530,1140,1186,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17366,5890095,26,26,5,4,2,0,0,1127,1168,0,5529,5530,1127,1168,132,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17367,5890096,23,23,5,4,2,0,0,1125,1168,0,5529,5530,1125,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17368,5890097,8,8,5,3,2,0,0,1136,0,0,5505,5506,1136,0,107,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17369,5890098,50,50,5,3,0,0,0,0,0,0,0,0,0,0,14853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17370,5890099,50,50,5,3,0,0,0,0,0,0,0,0,0,0,14853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17371,5890100,50,50,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17372,5890101,1,1,3,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(17373,5890102,55,55,10,3,1,0,0,1136,1190,0,5477,5478,1136,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17374,5890103,1,1,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16711570,0,0,0,0,''),
(17375,5890104,50,50,4,13,1,0,0,1140,1187,0,5517,5518,1140,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17376,5890105,1,1,6,10,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17377,5890106,1,1,6,10,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17378,5890107,1,1,3,3,1,0,0,1123,1180,0,5529,5530,1123,1180,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16367629,0,0,0,0,''),
(17379,5890108,1,1,6,3,0,0,0,0,0,0,0,0,0,0,3295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17380,6630000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17381,6630001,95,95,5,4,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17382,6630002,95,95,6,23,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17383,6630003,95,95,7,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17384,6630004,95,95,6,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17385,6630005,95,95,6,6,1,0,0,1127,1184,0,5461,5462,1127,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17386,6630006,95,95,6,3,1,0,0,1138,1188,0,5509,5510,1138,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580510,0,0,0,0,''),
(17387,6630007,95,95,4,23,2,0,0,1131,0,0,5513,5514,1131,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17388,6630008,95,95,5,19,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17389,6630009,95,95,4,13,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17390,6630010,95,95,6,36,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17391,6630011,95,95,6,39,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17392,2810000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17393,2810001,20,20,3,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(17394,2810002,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(17395,2810003,36,36,3,3,2,0,0,1131,0,0,5529,5530,1131,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(17396,2810004,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17397,2810005,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17398,2810006,36,36,3,3,2,0,0,1138,0,0,5529,5530,1138,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17399,2810007,50,50,3,37,2,0,0,1138,1184,0,5505,5506,1138,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17400,2810008,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17401,2810009,20,20,3,17,2,0,0,0,0,0,5489,5490,0,0,4937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17402,6090000,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(17403,6090001,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17404,6090002,86,86,12,3,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17405,6090003,86,86,12,9,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17406,6090004,86,86,12,9,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17407,6090005,86,86,9,27,0,0,0,0,0,0,0,0,0,0,283,0,0,2771,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17408,6090006,86,86,12,3,2,0,0,0,0,0,5529,5530,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17409,6090007,86,86,12,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17410,6090008,86,86,12,3,1,0,0,0,0,0,0,5534,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17411,6090009,86,86,9,24,1,0,0,0,0,0,0,5534,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17412,6090010,86,86,12,30,1,0,0,0,0,0,0,5534,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17413,6090011,86,86,10,26,2,0,0,0,0,0,5529,5530,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17414,6090012,86,86,9,7,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17415,6090013,86,86,12,7,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17416,6090014,86,86,11,7,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17417,6090015,86,86,12,4,1,0,0,1139,0,0,0,5462,1139,0,1696,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17418,5760000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17419,5760001,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17420,5760002,89,89,12,7,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17421,5760003,84,89,12,4,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17422,5760004,90,90,12,6,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17423,5760005,90,90,12,14,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17424,5760006,90,90,12,23,0,0,0,0,0,0,0,0,0,0,8927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17425,5760007,89,89,12,3,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17426,5760008,90,90,12,40,0,0,0,0,0,0,0,0,0,0,8925,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17427,5760009,90,90,12,7,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17428,5760010,90,90,8,4,0,0,0,1116,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17429,5760011,90,90,10,14,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17430,5760012,90,90,10,23,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17431,5760013,90,90,10,40,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17432,5760014,90,90,8,4,0,0,0,15116,0,0,5465,5466,15116,0,14793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17433,5760015,95,95,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17434,5760016,90,90,8,40,0,0,0,1136,1187,0,5509,5510,1134,1187,78,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17435,5760017,88,88,12,3,2,0,0,0,0,0,5553,5554,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17436,5760018,90,90,12,4,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17437,5760019,90,90,6,7,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17438,5760020,90,90,6,4,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17439,5760021,90,90,6,3,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17440,5760022,91,91,12,3,0,0,0,0,0,0,0,0,0,0,8958,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17441,5760023,91,91,12,4,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17442,5760024,91,91,12,3,0,0,0,0,0,0,0,0,0,0,8958,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17443,5760025,89,89,12,3,0,0,0,0,0,0,0,0,0,0,8928,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17444,5760026,89,89,3,3,0,0,0,0,0,0,0,0,0,0,9034,0,0,2637,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17445,5760027,89,89,12,4,0,0,0,0,0,0,0,0,0,0,8223,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17446,5760028,91,91,12,9,0,0,0,0,0,0,0,0,0,0,8926,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17447,5760029,90,90,12,4,0,0,0,0,0,0,0,0,0,0,9005,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17448,3350000,95,95,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17449,3350001,71,71,10,4,1,0,0,0,0,0,0,0,0,0,3815,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17450,3350002,72,72,9,34,1,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17451,3350003,70,72,10,4,1,0,0,0,0,0,0,0,0,0,3815,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17452,3350004,70,72,10,13,2,0,0,0,0,0,0,0,0,0,3816,0,0,126,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17453,3350005,70,70,10,20,2,0,0,0,0,0,0,0,0,0,4099,0,0,126,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17454,3350006,71,71,10,3,0,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17455,3350007,31,31,10,34,1,0,0,0,0,0,0,0,0,0,3814,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17456,3460000,95,95,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17457,3460001,70,74,9,23,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17458,3460002,71,72,9,13,0,0,0,0,0,0,0,0,0,0,4537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17459,3460003,73,73,10,20,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,1806,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17460,3460004,70,73,7,34,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17461,3460005,72,74,7,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17462,3460006,72,72,10,9,2,0,0,0,0,0,5481,5482,0,0,120,0,0,1806,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17463,3460007,74,74,10,34,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,1806,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17464,3460008,72,72,10,27,2,0,0,0,0,0,5481,5482,0,0,1595,0,0,1806,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17465,3460009,71,71,9,34,0,0,0,0,0,0,0,0,0,0,3735,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17466,3460010,71,71,9,23,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17467,3460011,71,71,9,34,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17468,3460012,73,73,9,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,1806,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17469,3460013,73,73,10,24,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,1806,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17470,3210000,95,95,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17471,3210001,70,72,10,10,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(17472,3210002,70,74,9,33,0,0,0,0,0,0,0,0,0,0,212,0,0,1793,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17473,3210003,73,73,7,13,2,0,0,1134,1184,0,5505,5506,1134,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17474,3210004,73,73,9,36,2,0,0,1113,0,0,5457,5458,1113,0,1462,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17475,3210005,73,73,9,3,1,0,0,1126,1188,0,5533,5534,1126,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17476,3210006,73,73,10,7,1,0,0,1133,0,0,5549,5550,1133,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17477,3210007,71,74,9,13,0,0,0,0,0,0,0,0,0,0,212,0,0,5070,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17478,3210008,70,71,9,9,0,0,0,0,0,0,0,0,0,0,212,0,0,1793,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17479,3210009,70,72,9,24,0,0,0,0,0,0,0,0,0,0,212,0,0,5070,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17480,3210010,73,73,10,26,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17481,3210011,72,72,10,16,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17482,3210012,72,72,10,13,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17483,3210013,72,72,9,33,0,0,0,0,0,0,0,0,0,0,212,0,0,1793,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17484,3210014,74,74,10,19,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17485,610000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17486,610001,50,55,4,34,0,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17487,610002,50,52,6,4,0,0,0,0,0,0,0,0,0,0,5024,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17488,610003,50,51,6,3,0,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17489,610004,52,54,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(17490,610005,52,54,8,7,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(17491,610006,52,54,8,4,0,0,0,0,0,0,0,0,0,0,5027,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17492,610007,50,51,6,3,0,0,0,0,0,0,0,0,0,0,4945,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17493,610008,50,51,6,3,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17494,610009,53,54,5,40,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(17495,610010,50,51,6,4,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17496,610011,54,54,9,40,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17497,610012,53,58,7,17,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17498,610013,53,58,8,39,0,0,0,0,0,0,0,0,0,0,5219,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17499,610014,56,60,6,23,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17500,610015,56,60,3,7,0,0,0,0,0,0,0,0,0,0,2391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17501,610016,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17502,610017,70,70,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17503,610018,51,52,8,6,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,372,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17504,610019,52,52,6,3,1,0,0,1137,0,0,5557,5558,1137,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17505,610020,51,52,5,19,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17506,610021,54,54,8,4,0,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17507,610022,51,52,7,3,0,0,0,0,0,0,0,0,0,0,4945,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17508,610023,52,52,9,7,1,0,0,0,0,0,0,0,0,0,5025,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17509,610024,50,51,5,3,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17510,610025,52,52,7,34,1,0,0,0,0,0,0,0,0,0,5025,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17511,610026,52,53,8,7,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17512,610027,50,51,5,4,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17513,610028,53,54,8,24,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17514,610029,53,54,9,3,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17515,610030,50,51,6,3,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17516,610031,53,53,9,19,0,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17517,610032,54,54,9,16,1,0,0,0,0,0,0,0,0,0,5107,0,1,0,540,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17518,610033,53,54,8,30,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17519,610034,52,52,7,3,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(17520,610035,52,52,7,40,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17521,610036,51,51,8,39,0,0,0,0,0,0,0,0,0,0,4927,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17522,610037,50,51,1,7,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17523,610038,50,51,5,7,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17524,610039,52,52,5,3,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17525,610040,54,54,9,4,1,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17526,610041,54,54,9,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(17527,610042,54,57,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17528,610043,60,60,9,40,1,0,0,0,0,0,0,0,0,0,4922,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17529,610044,52,53,8,40,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17530,610045,54,54,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17531,610046,54,54,6,24,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17532,610047,54,54,3,34,0,0,0,0,0,0,0,0,0,0,3882,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17533,610048,55,55,9,40,2,0,0,0,0,0,0,0,0,0,4927,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17534,610049,52,53,8,34,0,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17535,610050,53,54,9,6,0,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17536,610051,50,51,6,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17537,610052,50,50,6,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17538,610053,60,60,6,3,1,0,0,1125,1167,0,5477,5478,1125,1167,1484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17539,610054,57,57,9,40,1,0,0,0,0,0,0,0,0,0,4922,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17540,610055,54,54,9,6,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17541,610056,52,52,5,4,2,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17542,610057,52,52,4,3,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17543,610058,52,53,6,3,0,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17544,610059,52,52,6,34,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17545,610060,51,51,6,3,0,0,0,0,0,0,0,0,0,0,5025,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17546,610061,53,53,9,4,1,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17547,610062,54,54,9,7,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(17548,610063,54,54,7,40,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(17549,610064,51,51,6,3,0,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17550,610065,55,56,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17551,610066,55,55,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17552,610067,55,55,8,4,1,0,0,0,0,0,0,0,0,0,5027,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17553,610068,55,55,1,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17554,610069,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5918,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17555,610070,59,59,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17556,610071,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17557,610072,54,54,9,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17558,610073,54,54,9,30,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17559,610074,54,54,9,4,0,0,0,0,0,0,0,0,0,0,5027,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17560,610075,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17561,610076,55,55,10,19,1,0,0,0,0,0,0,0,0,0,5107,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17562,610077,53,53,6,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17563,610078,51,51,6,4,0,0,0,0,0,0,0,0,0,0,5025,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17564,610079,54,54,7,24,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17565,610080,54,54,7,30,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17566,610081,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17567,610082,54,54,7,37,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,540,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17568,610083,55,55,8,30,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17569,610084,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17570,610085,54,54,9,3,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17571,610086,50,51,6,40,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17572,610087,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17573,610088,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17574,610089,50,51,6,34,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17575,610090,55,55,8,24,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17576,610091,55,55,8,23,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17577,610092,54,54,9,3,0,0,0,0,0,0,0,0,0,0,5135,0,1,181,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17578,610093,62,62,10,10,1,0,0,0,0,0,0,0,0,0,5027,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17579,610094,54,54,9,13,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17580,610095,54,54,9,40,0,0,0,0,0,0,0,0,0,0,140,0,1,181,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17581,610096,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17582,610097,55,55,8,34,1,0,0,0,0,0,5533,5534,0,0,2935,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17583,610098,55,55,10,24,1,0,0,0,0,0,0,0,0,0,5026,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17584,610099,50,51,6,4,0,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17585,610100,50,51,6,3,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17586,610101,51,51,6,36,1,0,0,1136,1185,0,65535,65535,1136,1185,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17587,610102,51,51,6,3,1,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17588,610103,4,4,1,3,1,0,0,1137,1184,0,65535,65535,1137,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17589,610104,68,68,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17590,610105,68,68,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17591,610106,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17592,610107,68,68,6,16,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17593,610108,56,56,6,16,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17594,610109,55,55,9,40,1,0,0,0,0,0,0,0,0,0,4922,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17595,610110,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17596,610111,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17597,610112,51,51,6,40,0,0,0,0,0,0,0,0,0,0,5237,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17598,610113,51,51,6,4,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17599,610114,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17600,610115,51,51,6,4,0,0,0,0,0,0,0,0,0,0,5016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17601,610116,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17602,610117,68,68,6,16,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17603,610118,70,70,6,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17604,610119,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17605,610120,54,54,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17606,610121,61,61,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17607,610122,5,5,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17608,6000000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2242,0,0,0,0,0,129,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17609,6000001,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17610,6000002,56,58,7,40,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17611,6000003,53,58,7,17,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17612,6000004,56,56,7,3,1,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17613,6000005,56,58,8,19,0,0,0,0,0,0,0,0,0,0,5219,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17614,6000006,53,58,8,39,0,0,0,0,0,0,0,0,0,0,5219,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17615,6000007,58,58,7,40,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17616,6000008,58,58,9,37,2,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17617,6000009,56,56,5,3,1,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17618,6000010,58,58,9,24,1,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17619,6000011,57,57,9,4,1,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17620,6000012,57,57,9,40,1,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17621,6000013,58,58,9,37,2,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17622,6000014,58,58,9,17,2,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17623,310000,95,95,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17624,310001,70,74,9,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17625,310002,70,73,9,7,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17626,310003,70,72,9,34,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17627,310004,70,71,10,24,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17628,310005,70,72,10,9,1,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17629,310006,70,72,10,39,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17630,310007,70,70,10,24,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17631,310008,70,72,10,34,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17632,310009,71,72,10,34,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17633,310010,70,72,8,13,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17634,310011,70,70,3,3,0,0,0,0,0,0,0,0,0,0,259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17635,310012,70,70,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17636,310013,70,70,3,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17637,310014,70,70,3,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17638,310015,71,71,10,4,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17639,310016,74,74,10,4,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17640,310017,70,72,10,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17641,310018,70,72,10,7,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17642,310019,72,72,10,34,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17643,310020,70,70,10,7,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17644,310021,72,72,9,34,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17645,310022,70,71,10,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17646,310023,70,70,10,13,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17647,310024,72,72,10,3,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17648,310025,71,71,10,4,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17649,310026,73,73,9,9,1,0,0,1124,1184,0,5461,5462,1124,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646046,0,0,0,0,''),
(17650,310027,73,73,10,37,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17651,310028,70,70,10,7,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17652,310029,72,72,6,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17653,310030,72,72,8,37,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17654,310031,73,73,10,14,1,0,0,0,0,0,0,0,0,0,5108,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17655,3440000,95,95,8,30,1,0,0,1128,0,7109,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17656,3440001,70,72,10,3,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17657,3440002,71,71,9,33,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17658,3440003,73,73,10,24,2,0,0,1131,0,0,5465,5466,1131,0,116,0,0,10974,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17659,3440004,72,72,6,14,1,0,0,0,0,0,0,5510,0,0,2846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17660,3440005,72,72,10,4,2,0,0,0,0,0,5561,5562,0,0,2859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17661,3440006,74,74,6,40,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17662,3440007,74,74,10,4,1,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,177,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17663,3440008,70,70,5,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17664,3440009,70,70,5,40,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17665,3440010,70,72,9,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17666,3440011,70,72,6,36,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17667,3440012,70,72,6,6,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17668,3440013,72,72,10,3,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17669,5900000,95,95,7,24,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17670,5900001,71,72,10,39,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580502,0,0,0,0,''),
(17671,5900002,70,70,9,17,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17672,5900003,72,72,10,23,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17673,5900004,70,70,9,17,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17674,5900005,70,70,9,17,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17675,5900006,70,72,10,39,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580502,0,0,0,0,''),
(17676,5900007,70,72,9,39,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4104,0,0,0,0,''),
(17677,5900008,70,71,9,19,2,0,0,1131,0,0,5513,5514,1131,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646038,0,0,0,0,''),
(17678,5900009,71,71,9,17,2,0,0,1140,1164,0,5505,5506,1140,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580510,0,0,0,0,''),
(17679,5900010,71,72,10,19,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17680,5900011,72,72,10,17,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17681,5900012,71,71,10,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17682,5900013,75,75,10,39,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17683,5900014,71,72,10,20,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17684,5900015,71,71,10,17,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17685,5900016,71,71,9,16,1,0,0,1138,1188,0,5509,5510,1138,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17686,5900017,74,74,10,17,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17687,5900018,70,70,10,20,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17688,5900019,71,72,9,36,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17689,5900020,70,70,9,36,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17690,5900021,73,73,10,37,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17691,5540000,53,53,9,3,0,0,0,0,0,0,0,0,0,0,3687,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17692,5540001,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17693,5540002,60,64,9,3,1,0,0,0,0,0,0,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17694,5540003,62,63,9,3,0,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17695,5540004,64,64,12,10,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17696,5540005,62,62,9,3,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17697,5540006,62,62,10,7,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17698,5540007,62,64,10,6,1,0,0,0,0,0,0,5486,0,0,119,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17699,5540008,62,64,9,13,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,83984,0,0,0,0,''),
(17700,5540009,64,64,12,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17701,5540010,64,64,12,36,1,0,0,0,0,0,0,5510,0,0,78,0,0,10983,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17702,5540011,65,65,9,3,1,0,0,0,0,0,0,5486,0,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17703,5540012,64,64,12,3,1,0,0,0,0,0,0,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17704,5540013,64,64,12,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17705,5540014,62,64,9,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(17706,5540015,64,64,12,36,1,0,0,0,0,0,0,5534,0,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17707,5540016,64,64,12,33,0,0,0,0,0,0,0,0,0,0,3636,0,0,1943,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17708,5540017,65,65,12,23,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17709,5540018,64,64,9,37,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17710,5540019,64,64,12,37,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17711,5540020,64,64,9,36,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17712,5540021,64,64,12,13,2,0,0,0,0,0,5521,5522,0,0,135,0,0,894,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17713,5540022,63,63,10,4,0,0,0,0,0,0,0,0,0,0,230,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17714,5540023,64,64,12,24,0,0,0,0,0,0,0,0,0,0,3654,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17715,5540024,64,64,12,3,1,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17716,5540025,64,64,9,36,0,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17717,5540026,60,60,8,3,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17718,5540027,65,65,12,23,1,0,0,0,0,0,0,5526,0,0,136,0,0,1625,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17719,1900000,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17722,1900003,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,544648,0,0,0,0,''),
(17723,1900004,30,36,6,3,1,0,0,1125,1191,0,5501,5502,1125,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17729,1900010,39,39,3,33,1,0,0,1135,0,0,5569,5570,1135,0,106,0,0,11214,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(17731,1900012,44,44,5,6,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(17735,1900016,33,37,6,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17736,1900017,34,40,4,3,1,0,0,1139,1184,0,5461,5462,1139,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(17737,1900018,33,37,4,36,2,0,0,1139,1185,0,5505,5506,1139,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17738,1900019,36,40,4,3,1,0,0,1125,1188,0,5533,5534,1125,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(17739,1900020,30,31,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210690,0,0,0,0,''),
(17741,1900022,30,30,3,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17742,1900023,33,34,6,39,1,0,0,1136,0,0,5509,5510,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(17743,1900024,33,34,6,7,2,0,0,1138,1164,0,5505,5506,1138,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(17744,1900025,33,34,6,16,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(17745,1900026,35,35,5,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17746,1900027,33,34,6,39,2,0,0,1135,1191,0,5505,5506,1135,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(17749,1900030,31,37,8,24,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17750,1900031,31,37,8,27,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17751,1900032,36,36,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17753,1900034,36,36,8,9,1,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17763,1900044,45,45,8,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17764,1900045,30,30,5,16,2,0,0,1136,0,0,5573,5574,1136,0,1443,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17765,1900046,30,30,5,4,1,0,0,1130,0,0,5557,5558,1130,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(17766,1900047,30,30,5,39,1,0,0,1123,1178,0,5469,5470,1123,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17767,1900048,30,36,4,40,2,0,0,1139,1165,0,5497,5498,1139,1165,122,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17768,1900049,45,45,8,3,2,0,0,1131,1164,0,5529,5530,1131,1164,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17769,1900050,45,45,8,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17774,1900055,33,39,4,40,1,0,0,1128,0,0,5569,5570,1128,0,106,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(17775,1900056,1,1,3,3,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17776,1900057,1,1,3,26,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17777,1900058,45,45,8,3,2,0,0,1134,1164,0,5529,5530,1134,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17778,1900059,45,45,8,3,1,0,0,1136,1165,0,5533,5534,1136,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17779,1900060,45,45,8,3,1,0,0,1124,1164,0,5533,5534,1124,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17780,1900061,30,36,5,23,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17781,1900062,50,50,5,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17782,1900063,50,50,5,3,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17784,1900065,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(17785,1900066,1,1,3,3,1,0,0,1129,1171,0,5501,5502,1129,1171,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(17786,1900067,1,1,3,39,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17787,1900068,45,45,8,3,1,0,0,1136,1165,0,5533,5534,1136,1165,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17788,1900069,45,45,8,3,1,0,0,1127,1165,0,5533,5534,1127,1165,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17789,1900070,45,45,8,3,2,0,0,1114,1164,0,5529,5530,1114,1164,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17790,1900071,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5021,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(17791,1900072,30,30,5,3,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17792,1900073,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(17793,1900074,30,35,4,39,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17794,1900075,30,30,3,3,1,0,0,1126,1187,0,5461,5462,1126,1187,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17795,1900076,1,1,3,4,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17796,1900077,30,31,7,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(17797,1900078,38,38,5,3,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14634904,0,0,0,0,''),
(17798,1900079,45,45,8,3,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17799,1900080,35,35,5,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17800,1900081,38,42,5,23,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(17801,1900082,32,32,6,39,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17803,1900084,32,34,6,20,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17804,1900085,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,11616,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(17805,1900086,30,31,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17806,1900087,32,34,6,7,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17807,1900088,32,34,6,3,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(17808,1900089,32,32,6,7,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(17809,1900090,35,35,8,4,1,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17810,1900091,32,33,7,27,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17811,1900092,32,33,7,23,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17815,1900096,34,40,5,33,1,0,0,1125,1189,0,5517,5518,1125,1189,108,0,0,10912,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17818,1900099,35,36,8,24,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17819,1900100,35,37,7,13,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17820,1900101,35,37,8,24,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17824,1900105,50,50,5,23,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17826,1900107,30,30,5,4,0,0,0,0,0,0,0,0,0,0,5023,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17828,1900109,38,39,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(17829,1900110,38,39,8,9,1,0,0,0,0,0,0,0,0,0,5026,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(17830,1900111,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(17832,1900113,38,39,6,20,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17836,1900117,33,34,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(17849,1900130,100,100,3,3,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17856,1900137,37,38,8,13,1,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17858,1900139,37,38,8,27,1,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17862,1900143,32,33,8,39,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(17863,1900144,35,35,8,3,1,0,0,0,0,0,0,0,0,0,4945,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17864,1900145,32,32,7,19,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(17865,1900146,32,33,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17866,1900147,32,33,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17867,1900148,32,33,6,4,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17868,1900149,33,34,7,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17869,1900150,33,34,6,7,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17870,1900151,33,34,8,4,1,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17871,1900152,33,33,7,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17872,1900153,35,35,6,20,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17873,1900154,1,1,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17874,1900155,33,33,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17875,1900156,35,35,8,9,1,0,0,0,0,0,0,0,0,0,5027,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17876,1900157,33,34,7,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17877,1900158,33,34,8,3,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17878,1900159,33,34,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17879,1900160,33,33,8,4,0,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17880,1900161,35,35,5,39,1,0,0,1123,0,0,5577,5578,1133,0,1448,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17881,1900162,38,39,3,39,2,0,0,1138,0,0,5573,5574,1138,0,1446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17882,1900163,35,35,3,3,2,0,0,1137,0,0,5573,5574,1137,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17883,1900164,37,39,5,16,1,0,0,1128,1168,0,5533,5534,1128,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17884,1900165,1,1,3,39,2,0,0,1138,1191,0,5505,5506,1138,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17886,1900167,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17890,1900171,40,40,5,3,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17892,1900173,50,50,6,3,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17901,1900182,40,40,8,34,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17904,1900185,30,30,5,9,1,0,0,1134,0,0,5541,5542,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13925776,0,0,0,0,''),
(17918,1900199,41,41,9,3,1,0,0,0,0,0,0,0,0,0,5023,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17919,1900200,41,41,8,13,1,0,0,0,0,0,0,0,0,0,5108,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17920,1900201,41,41,12,4,1,0,0,0,0,0,0,0,0,0,5027,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17922,1900203,41,41,9,4,1,0,0,0,0,0,0,0,0,0,5024,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17923,1900204,41,41,8,14,1,0,0,0,0,0,0,0,0,0,5108,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(17929,1900210,32,33,6,4,0,0,0,0,0,0,0,0,0,0,1372,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17930,1900211,32,33,9,34,0,0,0,0,0,0,0,0,0,0,1372,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17932,1900213,39,40,8,19,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17933,1900214,39,40,8,13,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17934,1900215,39,40,8,3,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17935,1900216,37,38,8,19,1,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17940,1900221,40,40,8,9,1,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17946,1900227,1,1,3,3,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17949,1900230,1,1,3,4,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17950,1900231,1,1,3,4,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17951,1900232,1,1,3,3,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17953,1900234,1,1,3,4,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17954,1900235,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(17956,1900237,36,36,8,4,1,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17957,1900238,38,38,8,19,1,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17970,5500000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17971,5500001,54,54,12,4,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17972,5500002,52,52,10,27,2,0,0,1136,0,0,5537,5538,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17973,5500003,52,52,9,4,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17974,5500004,52,52,9,14,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17975,5500005,52,52,10,9,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17976,5500006,52,52,10,9,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17977,5500007,52,52,10,9,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17978,5500008,54,54,12,4,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17979,5910000,53,54,6,4,1,0,0,1138,1186,0,5557,5558,1138,1186,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580511,0,0,0,0,''),
(17980,5910001,50,50,6,33,0,0,0,0,0,0,0,0,0,0,144,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17981,5910002,53,54,6,40,1,0,0,1125,1171,0,5509,5510,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646047,0,0,0,0,''),
(17982,5910003,53,53,7,9,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17983,5910004,50,52,6,33,1,0,0,1136,1188,0,5517,5518,1136,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17984,5910005,54,54,6,14,2,0,0,0,0,0,0,0,0,0,150,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17985,5910006,54,54,6,33,1,0,0,1125,1191,0,5517,5518,1125,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17986,100000,34,38,6,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17987,100001,1,1,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17988,100002,1,1,3,3,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17989,100003,1,1,3,3,2,0,0,1133,1191,0,5505,5506,1133,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4169624,0,0,0,0,''),
(17990,100004,1,1,3,3,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12836864,0,0,0,0,''),
(17991,100005,1,1,3,3,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,607232,0,0,0,0,''),
(17992,100006,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9033,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17993,100007,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9032,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17994,100008,1,1,3,3,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12812308,0,0,0,0,''),
(17995,100009,1,1,3,17,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17996,100010,32,32,5,3,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17997,100011,35,35,5,40,1,0,0,1126,1164,0,5549,5550,1126,1164,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(17998,100012,1,1,3,39,2,0,0,1135,1165,0,5505,5506,1135,1165,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(17999,100013,1,1,3,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,51200,0,0,0,0,''),
(18000,100014,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18001,100015,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,163840,0,0,0,0,''),
(18002,100016,1,1,3,3,1,0,0,1137,1186,0,5509,5510,1137,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(18003,100017,1,1,3,3,1,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(18004,100018,1,1,3,3,2,0,0,1131,0,0,5573,5574,1131,0,1443,0,0,12193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(18005,100019,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18006,100020,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9031,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18007,100021,1,1,3,3,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3940232,0,0,0,0,''),
(18008,100022,1,1,3,3,1,0,0,1128,1184,0,5509,5510,1128,1184,78,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15892376,0,0,0,0,''),
(18009,100023,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18010,100024,1,1,6,3,1,0,0,0,0,0,0,0,0,0,50072,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18011,100025,100,105,9,3,2,0,0,0,0,0,0,0,0,0,50013,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18012,100026,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50008,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18013,100027,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50069,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18014,100028,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50068,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18015,100029,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50069,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18016,100030,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18017,100031,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18018,100032,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18019,100033,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(18020,100034,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18021,100035,60,60,9,3,1,0,0,0,0,0,0,0,0,0,50016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18022,100036,51,54,4,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18023,100037,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(18024,100038,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18025,100039,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(18026,100040,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(18027,100041,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18028,100042,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18029,100043,70,70,3,3,1,0,0,0,0,0,0,0,0,0,50102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18030,100044,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50097,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18031,100045,70,70,9,6,1,0,0,0,0,0,0,0,0,0,50095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18032,100046,1,1,3,3,1,0,0,1134,1180,0,5533,5534,1134,1180,134,0,0,12187,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18033,100047,1,1,3,3,1,0,0,1127,0,0,5541,5542,1127,0,1574,0,0,11628,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(18034,100048,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18035,100049,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50097,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18036,100050,68,68,6,6,1,0,0,0,0,0,0,0,0,0,50101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18037,100051,68,68,6,6,1,0,0,0,0,0,0,0,0,0,50098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18038,100052,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50096,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18039,100053,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50096,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18040,100054,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50070,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18041,100055,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50074,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18042,100056,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,11226,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,622592,0,0,0,0,''),
(18043,100057,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18044,100058,1,1,2,6,1,0,0,0,0,0,0,5534,0,0,50095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18045,100059,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50097,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18046,100060,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18047,100061,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18048,100062,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18049,100063,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18050,100064,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50075,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18051,100065,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50076,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18052,100066,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18053,100067,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50081,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18054,100068,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50067,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18055,100069,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18056,100070,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50077,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18057,100071,50,50,6,36,1,0,0,0,0,0,0,0,0,0,50104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18058,100072,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50083,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18059,100073,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18060,100074,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50083,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18061,100075,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50083,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18062,100076,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18063,100077,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50066,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18064,100078,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18065,100079,1,1,3,36,2,0,0,0,0,0,0,0,0,0,50083,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18066,100080,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50083,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18067,100081,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50082,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18068,100082,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50071,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18069,100083,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50072,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18070,100084,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18071,100085,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50082,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18072,100086,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50075,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18073,100087,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18074,100088,1,1,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18075,100089,100,105,9,3,1,0,0,0,0,0,0,0,0,0,50016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18076,100090,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50076,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18077,100091,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50075,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18078,100092,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50096,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18079,100093,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50096,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18080,100094,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50071,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18081,100095,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50073,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18082,100096,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50064,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18083,100097,55,55,3,3,1,0,0,0,0,0,0,5534,0,0,50099,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18084,100098,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18085,100099,100,105,9,3,1,0,0,0,0,0,0,0,0,0,50016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18086,100100,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50066,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18087,100101,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50065,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18088,100102,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50082,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18089,100103,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50008,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18090,100104,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50100,0,0,11616,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18091,100105,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50105,0,0,11616,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18092,100106,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50075,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18093,100107,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50092,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18094,100108,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50099,0,0,11616,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18095,100109,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18096,100110,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50083,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18097,100111,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18098,100112,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18099,100113,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(18100,100114,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18101,100115,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(18102,100116,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50068,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18103,100117,1,1,3,3,2,0,0,0,0,0,0,0,0,0,50082,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18104,100118,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18105,100119,1,1,3,3,1,0,0,1136,1186,0,5533,5534,1136,1186,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18106,100120,38,38,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18107,5950000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2242,0,0,0,0,0,129,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18108,5950001,40,40,4,3,1,0,0,1124,1184,0,5461,5462,1124,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18109,5950002,40,40,4,7,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18110,5950003,40,40,4,4,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18111,5950004,40,40,3,34,1,0,0,1126,1186,0,5461,5462,1126,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18112,5950005,40,40,4,7,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18113,5950006,40,41,4,6,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18114,5950007,40,41,5,23,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(18115,5950008,40,40,4,3,1,0,0,0,0,0,0,0,0,0,143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18116,5950009,15,15,6,0,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18117,5950010,41,42,6,24,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(18118,5950011,42,42,6,23,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18119,5950012,42,42,6,14,2,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18120,5550000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18121,5550001,56,62,9,3,0,0,0,0,0,0,0,0,0,0,4623,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18122,5550002,56,56,9,3,0,0,0,0,0,0,0,0,0,0,151,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18123,5550003,60,60,10,3,0,0,0,0,0,0,0,0,0,0,4640,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18124,5550004,62,62,9,20,1,0,0,0,0,0,0,0,0,0,4636,0,0,10974,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18125,5550005,62,62,12,20,2,0,0,0,0,0,0,0,0,0,4631,0,0,11100,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18126,5550006,62,62,12,24,1,0,0,0,0,0,0,0,0,0,4635,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18127,5550007,63,63,9,20,0,0,0,0,0,0,0,0,0,0,4664,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18128,5550008,63,63,12,4,0,0,0,0,0,0,0,0,0,0,4664,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18129,5550009,63,63,10,20,0,0,0,0,0,0,0,0,0,0,4664,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18130,5550010,59,59,10,3,0,0,0,0,0,0,0,0,0,0,175,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18131,5550011,59,59,9,3,0,0,0,0,0,0,0,0,0,0,175,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18132,5550012,62,62,11,40,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18133,5550013,62,62,10,3,0,0,0,0,0,0,0,0,0,0,2393,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18134,5550014,59,63,9,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18135,5550015,59,59,10,3,1,0,0,0,0,0,0,0,0,0,4636,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18136,5550016,62,62,12,3,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18137,5550017,61,61,10,3,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18138,5550018,63,63,9,3,0,0,0,0,0,0,0,0,0,0,1374,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18139,5550019,61,61,10,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18140,5550020,63,63,12,4,0,0,0,0,0,0,0,0,0,0,5098,0,0,11890,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18141,5550021,61,61,10,3,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18142,5550022,61,61,9,3,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18143,5550023,61,61,9,3,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18144,5550024,61,61,10,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18145,5550025,63,63,12,9,0,0,0,0,0,0,0,0,0,0,5132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18146,5550026,63,63,9,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18147,5550027,60,60,11,20,0,0,0,0,0,0,0,0,0,0,4664,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18148,5550028,63,63,9,13,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18149,5550029,63,63,12,4,0,0,0,0,0,0,0,0,0,0,5119,0,0,4141,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18150,5550030,62,62,12,3,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18151,5550031,61,61,10,7,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18152,5550032,63,63,9,23,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18153,5550033,63,63,12,24,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18154,5550034,63,63,12,4,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18155,5550035,62,62,10,4,0,0,0,0,0,0,0,0,0,0,4559,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18156,5550036,62,62,9,4,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18157,5550037,63,63,12,4,0,0,0,0,0,0,0,0,0,0,5184,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18158,5550038,63,63,10,3,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18159,5550039,63,63,10,23,0,0,0,0,0,0,0,0,0,0,5137,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18160,5550040,63,63,10,9,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18161,5550041,69,69,12,24,1,0,0,0,0,0,0,0,0,0,4635,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18162,5550042,63,63,9,14,0,0,0,0,0,0,0,0,0,0,5138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18163,5550043,63,63,12,9,0,0,0,0,0,0,0,0,0,0,5194,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18164,5550044,63,63,12,24,0,0,0,0,0,0,0,0,0,0,5136,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18165,5550045,56,56,9,3,0,0,0,0,0,0,0,0,0,0,2393,0,0,0,0,0,49164,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18166,5550046,56,56,8,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49164,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18167,5550047,63,63,12,4,0,0,0,0,0,0,0,0,0,0,4664,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18168,6010000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18169,6010001,52,53,8,14,1,0,0,0,0,0,0,0,0,0,4922,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18170,6010002,52,53,9,40,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18171,6010003,53,53,9,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18172,6010004,53,54,9,40,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18173,6010005,53,54,8,14,1,0,0,0,0,0,0,0,0,0,4922,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18174,6010006,54,55,9,40,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18175,6010007,57,57,9,40,1,0,0,0,0,0,0,0,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18176,6010008,54,55,8,13,1,0,0,0,0,0,0,0,0,0,4917,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18177,6010009,55,55,9,4,1,0,0,0,0,0,0,0,0,0,5119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18178,6010010,60,60,9,3,1,0,0,0,0,0,0,5534,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18179,6010011,1,1,1,3,0,0,0,0,0,0,0,0,0,0,4649,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18180,6010012,54,54,9,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18181,2450000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18182,2450001,48,49,9,34,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18183,2450002,49,50,8,4,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18184,2450003,47,47,9,23,0,0,0,0,0,0,0,0,0,0,153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18185,2450004,46,47,7,7,0,0,0,0,0,0,0,0,0,0,153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18186,2450005,51,51,9,9,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18187,2450006,49,49,8,27,0,0,0,0,0,0,0,0,0,0,4033,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18188,2450007,49,49,8,9,0,0,0,0,0,0,0,0,0,0,4033,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18189,2450008,49,51,9,4,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18190,2450009,48,48,9,9,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18191,2450010,48,49,9,7,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18192,2450011,51,51,9,9,1,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18193,2450012,49,50,8,9,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18194,2450013,48,48,9,40,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18195,2450014,49,50,8,14,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18196,2450015,46,47,7,13,1,0,0,0,0,0,0,0,0,0,2844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18197,2450016,46,47,7,3,2,0,0,0,0,0,0,0,0,0,2843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18198,2450017,46,46,9,9,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18199,2450018,46,47,9,26,1,0,0,0,0,0,0,0,0,0,2844,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18200,2450019,46,46,9,17,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18201,2450020,50,50,9,4,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18202,2450021,47,47,9,4,0,0,0,0,0,0,0,0,0,0,2393,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18203,2450022,48,48,8,4,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18204,2450023,51,51,9,9,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18205,2450024,47,49,9,34,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18206,2450025,46,47,7,26,2,0,0,0,0,0,0,0,0,0,2843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18207,2450026,47,49,6,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18208,2450027,47,49,6,24,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18209,2450028,46,46,9,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18210,2450029,48,48,9,4,0,0,0,0,0,0,0,0,0,0,2393,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18211,2450030,46,46,9,4,0,0,0,0,0,0,0,0,0,0,2393,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18212,2450031,1,1,6,23,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,328320,0,0,0,0,''),
(18213,2450032,49,51,9,9,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18214,2450033,47,48,9,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18215,2450034,48,54,9,4,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18216,2450035,47,49,5,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18217,2450036,54,54,10,7,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18218,2450037,49,49,8,40,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18219,2450038,48,48,9,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18220,2450039,49,49,9,27,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18221,2450040,46,46,8,3,1,0,0,0,0,0,0,0,0,0,2844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18222,2450041,48,48,9,4,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18223,2450042,47,48,4,14,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18224,2450043,48,48,9,7,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18225,2450044,49,49,9,7,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18226,2450045,50,55,9,9,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18227,2450046,55,55,12,4,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18228,2450047,50,50,9,7,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18229,2450048,47,48,9,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18230,2450049,46,46,8,33,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18231,2450050,46,46,9,4,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(18232,2450051,46,46,9,3,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18233,2450052,47,47,9,6,1,0,0,0,0,0,0,0,0,0,2844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18234,2450053,50,50,9,4,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18235,2450054,50,50,9,7,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(18236,2450055,46,46,9,23,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(18237,2450056,51,51,9,9,1,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18238,2450057,47,47,9,13,2,0,0,0,0,0,0,0,0,0,2843,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18239,2450058,47,47,9,9,0,0,0,0,0,0,0,0,0,0,4033,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18240,2450059,48,48,9,9,0,0,0,0,0,0,0,0,0,0,4033,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18241,2450060,48,48,7,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18242,2450061,48,48,9,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18243,2450062,48,48,9,14,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18244,2450063,49,49,9,40,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18245,2450064,47,47,9,26,1,0,0,0,0,0,0,0,0,0,2844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18246,2450065,49,49,9,4,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18247,2450066,49,49,9,7,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18248,2450067,51,51,7,14,0,0,0,0,0,0,0,0,0,0,4110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18249,2450068,49,49,9,34,0,0,0,0,0,0,0,0,0,0,243,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18250,2450069,50,50,6,34,0,0,0,0,0,0,0,0,0,0,309,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18251,2450070,49,49,9,20,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18252,2450071,50,50,9,27,0,0,0,0,0,0,0,0,0,0,4110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18253,2450072,50,50,8,14,0,0,0,0,0,0,0,0,0,0,4110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18254,2450073,52,52,6,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18255,2450074,50,50,10,4,0,0,0,0,0,0,0,0,0,0,4110,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18256,2450075,5,5,3,3,0,0,0,0,0,0,0,0,0,0,8220,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18257,5780000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18258,5780001,49,49,7,4,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18259,870000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18260,870001,1,1,6,23,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,328320,0,0,0,0,''),
(18261,870002,66,68,6,3,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18262,870003,66,69,6,40,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18263,870004,66,69,6,34,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18264,870005,67,68,7,3,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18265,870006,67,68,6,3,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18266,870007,66,67,5,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18267,870008,66,67,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18268,870009,66,67,5,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18269,870010,66,67,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18270,870011,65,65,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18271,870012,66,67,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18272,870013,66,67,4,40,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18273,870014,66,67,6,23,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18274,870015,66,68,5,34,1,0,0,0,0,0,0,0,0,0,5947,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18275,870016,67,67,7,7,1,0,0,0,0,0,5485,5486,0,0,5065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18276,870017,66,67,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18277,870018,66,67,6,16,0,0,0,0,0,0,0,0,0,0,6146,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18278,870019,66,67,9,40,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18279,870020,66,67,6,16,0,0,0,0,0,0,0,0,0,0,6146,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18280,870021,66,67,9,3,0,0,0,0,0,0,0,0,0,0,5860,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(18281,870022,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18282,870023,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18283,870024,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18284,870025,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18285,870026,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18286,870027,67,67,7,16,0,0,0,0,0,0,0,0,0,0,6146,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18287,870028,69,69,9,4,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18288,870029,66,67,6,40,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18289,870030,66,67,4,40,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18290,870031,66,67,5,3,0,0,0,0,0,0,0,0,0,0,5860,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18291,870032,66,67,2,3,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18292,870033,66,67,7,40,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18293,870034,66,66,8,40,2,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18294,870035,65,65,5,33,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18295,870036,65,65,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18296,870037,66,67,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18297,870038,1,1,3,3,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18298,870039,65,65,5,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18299,870040,65,65,5,40,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18300,870041,63,63,9,3,1,0,0,1128,1167,0,5501,5502,1128,1167,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18301,870042,61,61,9,13,2,0,0,1136,0,0,5497,5498,1136,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18302,870043,61,61,9,23,1,0,0,1134,1187,0,5501,5502,1134,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18303,870044,62,62,9,4,1,0,0,1127,1174,0,5501,5502,1127,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18304,870045,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18305,870046,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18306,870047,61,61,9,7,1,0,0,1137,1172,0,5501,5502,1137,1172,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18307,870048,64,64,9,4,1,0,0,1113,1185,0,5501,5502,1113,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18308,870049,61,61,9,16,1,0,0,1124,1191,0,5501,5502,1124,1191,121,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18309,870050,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18310,870051,1,1,3,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18311,870052,60,60,9,16,1,0,0,1140,1189,0,5477,5478,1140,1189,5047,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18312,870053,60,60,9,26,2,0,0,1135,0,0,5497,5498,1135,0,4971,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18313,870054,1,1,3,3,1,0,0,1136,1188,0,5501,5502,1136,1188,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18314,870055,63,63,9,23,1,0,0,1135,1165,0,5501,5502,1135,1165,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18315,870056,62,62,9,4,1,0,0,1134,1189,0,5477,5478,1134,1189,5044,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18316,870057,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18317,870058,65,65,9,10,1,0,0,1134,1184,0,5501,5502,1134,1184,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18318,870059,1,1,3,3,2,0,0,1136,1190,0,5497,5498,1136,1190,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18319,870060,68,68,9,3,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18320,870061,1,1,3,3,1,0,0,1135,1165,0,5501,5502,1135,1165,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18321,870062,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18322,870063,70,70,2,7,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18323,870064,70,70,6,40,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18324,870065,70,70,5,20,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18325,870066,70,70,6,24,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18326,870067,70,70,6,40,1,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18327,870068,70,70,6,27,1,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18328,870069,70,70,9,3,0,0,0,0,0,0,0,0,0,0,3688,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18329,870070,1,1,3,3,1,0,0,1128,1185,0,5501,5502,1128,1185,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18330,870071,64,64,9,4,1,0,0,1133,1189,0,5501,5502,1133,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18331,870072,64,64,9,4,1,0,0,1113,1189,0,5501,5502,1113,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18332,870073,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18333,870074,1,1,3,3,1,0,0,1135,1185,0,5501,5502,1135,1185,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18334,870075,1,1,3,3,1,0,0,1139,1189,0,5501,5502,1139,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18335,870076,70,70,7,17,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18336,870077,70,70,7,17,1,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18337,870078,70,70,2,7,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18338,870079,70,70,6,27,1,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18339,870080,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18340,870081,70,70,7,20,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18341,870082,70,70,6,24,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18342,870083,70,70,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18343,870084,70,70,6,40,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18344,870085,66,67,2,3,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18345,870086,66,67,3,19,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18346,870087,66,67,7,40,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18347,870088,68,70,6,3,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18348,870089,70,70,7,23,0,0,0,0,0,0,0,0,0,0,2897,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18349,870090,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18350,870091,70,70,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18351,870092,70,70,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18352,870093,70,70,6,24,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18353,870094,70,70,6,30,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18354,870095,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18355,870096,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18356,870097,1,1,3,3,1,0,0,1138,1189,0,5501,5502,1138,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18357,870098,64,64,9,4,1,0,0,1136,1189,0,5477,5478,1136,1189,5044,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18358,870099,1,1,3,3,1,0,0,1136,1185,0,5501,5502,1136,1185,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18359,870100,64,64,9,4,1,0,0,1138,1184,0,5501,5502,1138,1184,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18360,870101,1,1,3,3,1,0,0,1128,1186,0,5501,5502,1128,1186,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18361,870102,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18362,870103,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18363,870104,70,70,7,30,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18364,870105,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5770,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18365,870106,70,70,9,26,1,0,0,0,0,0,0,0,0,0,5769,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18366,870107,1,1,3,3,2,0,0,1139,0,0,5497,5498,1139,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18367,870108,1,1,3,3,2,0,0,1135,0,0,5497,5498,1135,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18368,870109,64,64,9,4,2,0,0,1135,0,0,5497,5498,1135,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18369,870110,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18370,870111,64,64,9,4,2,0,0,1135,0,0,5497,5498,1135,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18371,870112,68,70,4,20,0,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18372,870113,70,70,6,4,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18373,870114,70,70,6,34,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18374,870115,70,70,6,16,0,0,0,0,0,0,0,0,0,0,3702,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18375,870116,70,70,8,14,1,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18376,870117,70,70,6,24,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18377,870118,70,70,9,20,0,0,0,0,0,0,0,0,0,0,3702,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18378,870119,69,69,7,4,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18379,870120,67,68,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18380,870121,68,68,7,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18381,870122,69,69,7,23,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18382,870123,67,68,5,27,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18383,870124,67,68,6,24,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18384,870125,67,69,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18385,870126,69,69,9,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18386,870127,67,68,5,6,1,0,0,0,0,0,65535,65535,0,0,5059,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18387,870128,68,68,6,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18388,870129,64,64,6,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18389,870130,1,1,3,3,1,0,0,1139,1187,0,5501,5502,1139,1187,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18390,870131,1,1,3,3,1,0,0,1113,1185,0,5501,5502,1113,1185,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18391,870132,64,64,9,4,1,0,0,1127,1184,0,5501,5502,1127,1184,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18392,870133,64,64,9,4,1,0,0,1140,1188,0,5501,5502,1140,1188,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18393,870134,1,1,3,3,1,0,0,1135,1189,0,5501,5502,1135,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18394,870135,66,66,6,39,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18395,870136,66,67,6,4,0,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18396,870137,70,70,3,3,1,0,0,1127,1191,0,5501,5502,1127,1191,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18397,870138,66,67,7,4,0,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18398,870139,1,1,3,3,1,0,0,1138,1185,0,5501,5502,1138,1185,121,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(18399,870140,67,67,7,40,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18400,870141,68,68,9,39,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18401,870142,1,1,3,3,1,0,0,1137,1189,0,5501,5502,1137,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18402,870143,64,64,9,4,1,0,0,1113,1187,0,5501,5502,1113,1187,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18403,870144,1,1,3,3,1,0,0,1139,1187,0,5501,5502,1139,1187,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18404,870145,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18405,870146,1,1,3,3,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18406,870147,66,66,6,39,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18407,870148,63,63,9,39,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18408,870149,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18409,870150,62,62,9,3,1,0,0,1140,1188,0,5501,5502,1140,1188,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18410,870151,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18411,870152,66,66,9,39,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18412,870153,66,66,3,3,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18413,6030000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18414,6030001,68,70,10,34,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18415,6030002,68,70,12,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18416,6030003,68,72,11,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18417,6030004,69,72,12,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18418,6030005,69,70,12,3,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18419,6030006,70,70,12,24,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18420,6030007,70,70,10,27,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18421,6030008,70,70,12,4,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18422,6030009,70,72,12,4,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18423,6030010,70,70,12,3,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18424,6030011,70,70,12,6,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18425,6030012,70,70,10,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18426,6030013,70,70,12,27,1,0,0,0,0,0,65535,65535,0,0,5065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18427,6030014,71,71,12,24,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18428,6030015,67,72,5,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18429,6030016,71,71,10,14,2,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18430,6030017,71,71,10,40,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18431,6030018,71,71,12,4,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18432,6030019,70,70,12,24,1,0,0,0,0,0,65535,65535,0,0,5065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18433,6030020,71,71,12,26,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18434,6030021,71,71,12,23,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18435,6030022,70,70,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18436,6030023,73,74,10,34,0,0,0,0,0,0,0,0,0,0,6014,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18437,6030024,72,74,12,7,1,0,0,0,0,0,0,0,0,0,5947,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18438,6030025,73,73,10,7,1,0,0,0,0,0,0,0,0,0,5947,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18439,6030026,73,73,12,7,0,0,0,0,0,0,0,0,0,0,5947,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18440,6030027,73,73,12,23,1,0,0,0,0,0,0,0,0,0,5918,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18441,6030028,72,72,9,24,2,0,0,0,0,0,5481,5482,0,0,5050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18442,6030029,74,74,12,4,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18443,6030030,70,70,10,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18444,6030031,70,70,10,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18445,6030032,71,71,10,24,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18446,6030033,72,72,12,4,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18447,6030034,72,72,9,7,0,0,0,0,0,0,0,0,0,0,294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18448,6030035,72,72,9,24,0,0,0,0,0,0,0,0,0,0,5770,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18449,6030036,72,72,9,16,0,0,0,0,0,0,0,0,0,0,5769,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18450,6030037,72,72,12,23,0,0,0,0,0,0,0,0,0,0,5770,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18451,6030038,72,73,10,6,0,0,0,0,0,0,0,0,0,0,6014,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18452,6030039,74,74,12,4,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18453,6030040,74,74,12,9,1,0,0,0,0,0,0,0,0,0,6008,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18454,180000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18455,180001,30,30,7,3,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18456,180002,30,30,7,3,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18457,180003,30,30,7,3,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18458,180004,30,32,9,3,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(18459,180005,20,20,9,40,1,0,0,1135,1185,0,5517,5518,1135,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18460,180006,45,45,9,40,1,0,0,1128,1188,0,5517,5518,1128,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18461,180007,20,20,9,40,1,0,0,1135,1186,0,5517,5518,1135,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18462,180008,35,35,9,40,1,0,0,1125,1187,0,5517,5518,1125,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18463,180009,27,27,1,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18464,180010,27,27,1,24,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18465,180011,27,27,6,20,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18466,180012,27,27,1,40,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18467,180013,28,28,6,3,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18468,180014,28,28,6,14,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18469,180015,29,29,4,14,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18470,180016,29,29,4,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18471,180017,29,29,8,24,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18472,5980000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18473,5980001,91,91,9,4,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18474,5980002,92,92,9,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18475,5980003,92,92,9,9,0,0,0,0,0,0,0,0,0,0,9198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18476,5980004,91,91,9,40,0,0,0,0,0,0,0,0,0,0,3295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18477,5980005,91,91,9,3,0,0,0,0,0,0,0,0,0,0,3295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18478,5980006,91,91,9,26,0,0,0,0,0,0,0,0,0,0,3295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18479,5980007,93,93,9,20,0,0,0,0,0,0,0,0,0,0,5232,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18480,5980008,92,92,9,4,0,0,0,0,0,0,0,0,0,0,10816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18481,5980009,93,93,9,7,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18482,5980010,93,93,9,24,1,0,0,0,0,0,0,0,0,0,9658,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18483,5980011,90,90,9,3,0,0,0,0,0,0,0,0,0,0,50108,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18484,5980012,94,94,9,20,1,0,0,0,0,0,0,0,0,0,9659,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18485,5980013,90,90,9,3,0,0,0,0,0,0,0,0,0,0,50108,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18486,5980014,94,94,9,40,0,0,0,0,0,0,0,0,0,0,5132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18487,5980015,90,90,9,3,0,0,0,0,0,0,0,0,0,0,50108,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18488,5980016,90,90,9,3,0,0,0,0,0,0,0,0,0,0,50108,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18489,5980017,95,95,9,6,0,0,0,0,0,0,0,0,0,0,5686,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18490,5980018,92,92,9,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,24,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18491,6020000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18492,6020001,48,48,7,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18493,6020002,49,50,8,40,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18494,6020003,49,50,8,29,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18495,6020004,49,49,7,3,0,0,0,0,0,0,0,0,0,0,4532,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18496,6020005,48,49,7,3,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18497,6020006,48,49,9,9,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18498,6020007,49,50,9,23,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18499,6020008,48,49,8,6,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18500,6020009,49,49,7,4,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18501,6020010,49,49,9,4,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18502,6020011,55,55,12,3,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18503,6020012,55,55,12,3,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18504,6020013,49,49,8,3,0,0,0,0,0,0,0,0,0,0,4534,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18505,6020014,49,50,8,20,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18506,6020015,49,49,9,3,0,0,0,0,0,0,0,0,0,0,4534,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18507,6020016,49,50,8,40,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18508,6020017,49,50,9,24,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18509,6020018,49,49,9,4,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18510,6020019,50,50,9,4,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18511,6020020,51,51,9,10,0,0,0,0,0,0,0,0,0,0,5024,0,0,2260,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18512,6020021,50,50,9,3,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18513,6020022,51,51,9,3,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18514,6020023,51,51,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18515,6020024,51,51,7,3,0,0,0,0,0,0,0,0,0,0,4537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18516,6020025,51,51,8,13,0,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18517,6020026,51,51,9,9,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18518,6020027,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18519,6020028,51,51,8,30,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18520,6020029,51,51,9,24,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18521,6020030,51,51,7,27,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18522,6020031,52,52,9,23,1,0,0,0,0,0,0,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18523,6020032,51,51,8,3,0,0,0,0,0,0,0,0,0,0,5139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18524,5280000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18525,5280001,30,31,4,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210690,0,0,0,0,''),
(18526,5280002,30,31,4,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(18527,5280003,31,32,9,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18528,5280004,31,33,4,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18529,5280005,31,32,4,14,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18530,5280006,32,32,9,34,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18531,5280007,30,31,8,14,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18532,5280008,33,33,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18533,5280009,32,33,6,14,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18535,1190001,22,22,8,40,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18536,1190002,25,25,9,14,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18537,1190003,25,25,9,40,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18538,1190004,26,26,3,20,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18539,1190005,26,26,9,14,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18540,1190006,25,25,8,17,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18541,1190007,25,25,9,23,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18542,1190008,26,26,3,9,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18543,1190009,20,20,8,3,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18544,1190010,20,20,8,7,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18545,1190011,19,19,9,3,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18546,1190012,20,22,9,6,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18547,1190013,20,20,9,4,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18548,1190014,21,22,8,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18549,1190015,21,21,8,33,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18550,1190016,20,20,9,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18551,1190017,20,20,5,36,1,0,0,1127,1186,0,5517,5518,1127,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18552,1190018,1,1,3,34,2,0,0,1116,0,0,5513,5514,1133,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18553,1190019,19,19,6,40,0,0,0,0,0,0,0,0,0,0,213,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18554,1190020,20,20,7,4,1,0,0,0,0,0,0,0,0,0,2848,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18555,1190021,19,20,4,37,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18556,1190022,1,1,3,3,1,0,0,1127,1176,0,5469,5470,1127,1176,115,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(18557,1190023,20,20,8,7,2,0,0,1139,1184,0,5469,5470,1139,1184,9913,0,1,2812,0,12768,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3098625,0,0,0,0,''),
(18558,1190024,20,20,8,34,1,0,0,15119,1171,0,5469,5470,15119,1171,115,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25,0,0,0,0,''),
(18559,1190025,19,19,6,9,1,0,0,1125,1188,0,5465,5466,1125,1188,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2097169,0,0,0,0,''),
(18560,1190026,21,21,9,23,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14594056,0,0,0,0,''),
(18561,1190027,21,21,8,34,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18562,1190028,22,22,8,7,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18563,1190029,23,23,9,3,0,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18564,1190030,23,23,8,14,0,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18565,1190031,21,22,8,40,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18566,1190032,22,22,9,33,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18567,1190033,22,22,8,39,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18568,1190034,22,22,9,4,0,0,0,0,0,0,0,0,0,0,3705,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18569,1190035,21,21,9,20,2,0,0,0,0,0,0,0,0,0,2861,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18570,1190036,21,21,9,3,1,0,0,0,0,0,0,0,0,0,2858,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(18571,1190037,22,22,9,3,2,0,0,0,0,0,0,0,0,0,2857,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18572,1190038,21,21,9,34,1,0,0,0,0,0,0,0,0,0,2838,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18573,1190039,21,21,9,7,2,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(18574,1190040,20,20,8,23,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18575,1190041,22,22,9,7,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18576,1190042,20,20,8,13,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18577,1190043,23,23,9,40,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18578,1190044,21,22,8,27,1,0,0,0,0,0,0,0,0,0,2838,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18579,1190045,23,23,9,24,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18580,1190046,20,20,8,34,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18581,1190047,22,22,8,10,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18582,1190048,33,33,9,4,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18583,1190049,21,22,8,4,1,0,0,0,0,0,0,0,0,0,2838,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18584,1190050,23,23,8,9,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18585,1190051,23,23,9,14,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18586,1190052,23,23,9,23,0,0,0,0,0,0,0,0,0,0,146,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18587,1190053,22,22,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18588,1190054,22,22,8,24,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18589,1190055,20,20,8,29,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18590,1190056,22,22,9,16,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18591,1190057,23,23,6,40,1,0,0,0,0,0,5517,5518,0,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18592,1190058,23,23,6,4,1,0,0,0,0,0,5517,5518,0,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18593,1190059,23,23,6,34,1,0,0,0,0,0,5517,5518,0,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18594,1190060,23,23,6,17,1,0,0,0,0,0,5517,5518,0,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18595,1190061,26,26,3,40,1,0,0,0,0,0,0,0,0,0,2838,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18596,1190062,26,26,3,37,2,0,0,0,0,0,0,0,0,0,2837,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18597,1190063,25,25,8,20,0,0,0,0,0,0,0,0,0,0,1521,0,1,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18598,1190064,23,23,9,3,0,0,0,0,0,0,0,0,0,0,4548,0,1,228,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18599,1190065,25,25,9,9,0,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18600,1190066,25,25,9,14,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18601,1190067,25,25,9,30,0,0,0,0,0,0,0,0,0,0,4547,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18602,1190068,20,20,8,20,2,0,0,0,0,0,0,0,0,0,2838,0,1,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18603,1190069,23,23,9,23,0,0,0,0,0,0,0,0,0,0,146,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18604,1190070,23,23,9,27,1,0,0,0,0,0,0,0,0,0,2838,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18605,1190071,24,24,9,40,2,0,0,0,0,0,0,0,0,0,205,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18606,1190072,20,20,2,40,1,0,0,1131,1182,0,5469,5470,1131,1182,18938,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(18607,1190073,25,25,9,7,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18608,1190074,24,24,8,20,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18609,1190075,24,24,9,4,2,0,0,0,0,0,0,0,0,0,2837,0,1,11420,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18610,1190076,23,23,9,4,0,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18611,1190077,24,24,8,4,0,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18612,1190078,24,24,9,20,2,0,0,0,0,0,0,0,0,0,2861,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18613,1190079,24,24,9,7,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18614,1190080,24,24,8,4,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(18615,1190081,24,24,8,7,0,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18616,1190082,24,24,9,4,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18617,1190083,24,24,9,9,0,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18618,1190084,24,24,9,14,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18619,1190085,24,24,6,20,2,0,0,0,0,0,5465,5466,0,0,4548,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18620,1190086,24,24,6,24,1,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18621,1190087,20,20,8,36,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18622,1190088,24,24,6,14,2,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18623,1190089,24,24,6,9,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18624,1190090,24,24,7,7,2,0,0,0,0,0,0,0,0,0,2858,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18625,1190091,24,24,7,3,2,0,0,0,0,0,0,0,0,0,2857,0,1,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18626,1190092,24,24,7,4,2,0,0,0,0,0,0,0,0,0,2857,0,1,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18627,1190093,24,24,7,9,2,0,0,0,0,0,0,0,0,0,2861,0,1,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18628,1190094,24,24,7,20,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18629,1190095,24,24,7,4,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18630,1190096,25,25,9,7,1,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18631,1190097,25,25,9,4,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18632,1190098,25,25,9,7,1,0,0,0,0,0,0,0,0,0,161,0,1,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18633,1190099,24,24,9,40,0,0,0,0,0,0,0,0,0,0,1521,0,1,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18634,1190100,25,25,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,1,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18635,1190101,20,20,7,30,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10634128,0,0,0,0,''),
(18636,1190102,18,18,4,37,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18637,1190103,18,18,4,27,2,0,0,1131,1187,0,5465,5466,1131,1187,9913,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1970077,0,0,0,0,''),
(18638,1190104,21,21,9,9,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18639,1190105,20,25,2,7,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18640,1190106,25,25,2,7,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18641,1190107,21,21,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18642,1190108,21,21,9,30,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18643,1190109,21,21,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18644,1190110,21,21,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18646,1190112,22,22,9,3,1,0,0,0,0,0,0,0,0,0,2858,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18647,1190113,22,22,9,20,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18648,1190114,22,22,8,4,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18649,1190115,23,23,6,3,0,0,0,0,0,0,0,0,0,0,4548,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18650,1190116,22,22,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18651,1190117,20,20,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18652,1190118,20,20,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18653,1190119,25,30,1,16,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18654,1190120,22,22,9,34,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18655,1190121,20,20,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18656,1190122,22,22,7,14,0,0,0,0,0,0,0,0,0,0,304,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18657,1190123,22,22,9,23,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12689408,0,0,0,0,''),
(18658,1190124,25,25,9,7,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18659,1190125,22,22,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18660,1190126,22,22,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18661,1190127,21,21,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18662,1190128,22,22,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18663,1190129,25,25,9,14,2,0,0,0,0,0,0,0,0,0,2857,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18664,1190130,23,23,9,24,0,0,0,0,0,0,0,0,0,0,3654,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18665,1190131,24,24,9,33,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18666,1190132,22,22,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18667,1190133,12,12,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18668,1190134,27,27,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18669,1190135,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18670,1190136,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18671,1190137,23,23,9,23,1,0,0,0,0,0,0,0,0,0,2838,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18672,1190138,23,29,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18673,1190139,23,29,1,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18674,1190140,22,25,6,3,0,0,0,0,0,0,0,0,0,0,2462,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18675,1190141,22,25,3,7,0,0,0,0,0,0,0,0,0,0,2394,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18676,1190142,23,24,3,7,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18677,1190143,23,23,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18678,1190144,23,23,3,7,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18679,1190145,23,23,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18680,1190146,23,23,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18681,1190147,23,23,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18682,1190148,23,23,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18683,1190149,23,24,3,7,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18684,1190150,23,24,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18685,1190151,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18686,1190152,21,21,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18687,1190153,28,28,6,26,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18688,1190154,28,28,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18689,1190155,28,28,1,20,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18690,1190156,23,23,9,14,0,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18691,1190157,24,24,9,20,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18692,1190158,20,20,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18694,6420001,26,26,9,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18695,6420002,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18696,6420003,27,27,9,20,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18697,6420004,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18698,6420005,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18699,6420006,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18700,6420007,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18701,6420008,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18702,6420009,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18703,6420010,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18704,6420011,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18705,6420012,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18706,6420013,27,27,9,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18707,6420014,27,27,9,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18708,6420015,28,28,9,30,1,0,0,0,0,0,0,0,0,0,147,0,0,0,0,0,16384,0,0,10,'BALANCED',36,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18709,6420016,28,28,8,9,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18710,6100000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18711,6100001,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(18712,6100002,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18713,6100003,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18714,6100004,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(18715,6100005,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,119,0,0,0,10750,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(18716,6100006,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(18717,6100007,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(18718,6100008,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18719,6100009,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(18720,6100010,92,94,9,26,1,0,0,11769,0,0,0,5534,11769,0,11751,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18721,6100011,92,94,9,34,1,0,0,11766,0,0,0,5534,11766,0,11752,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18722,6100012,92,94,9,4,1,0,0,0,0,0,0,5534,0,0,11750,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(18723,6100013,92,95,9,40,1,0,0,0,0,0,0,5534,0,0,11752,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18724,6100014,90,90,6,3,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18725,6100015,93,93,9,7,1,0,0,11768,0,0,0,5534,11768,0,11750,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18726,6100016,93,93,9,7,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18727,6100017,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18728,6100018,93,93,9,40,1,0,0,11766,0,0,0,5534,11766,0,11754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18729,6100019,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(18730,6100020,95,95,7,37,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18731,6100021,95,95,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18732,6100022,93,93,9,4,1,0,0,0,0,0,0,5534,0,0,11754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18733,6100023,1,1,9,3,0,0,0,0,0,0,0,0,0,0,297,0,0,2637,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18734,6100024,94,94,9,7,1,0,0,0,0,0,0,5534,0,0,11753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18735,6110000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,264,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8430980,0,0,0,0,''),
(18736,6110001,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18737,6110002,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18738,6110003,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(18739,6110004,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,119,0,0,0,10750,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(18740,6110005,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(18741,6110006,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18742,6110007,92,94,9,26,1,0,0,11769,0,0,0,5534,11769,0,11751,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18743,6110008,92,94,9,34,1,0,0,11766,0,0,0,5534,11766,0,11752,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18744,6110009,92,94,9,4,1,0,0,0,0,0,0,5534,0,0,11750,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(18745,6110010,92,95,9,40,1,0,0,0,0,0,0,5534,0,0,11752,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18746,6110011,1,1,9,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(18747,6110012,94,94,8,4,0,0,0,0,0,0,0,0,0,0,11051,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18748,6110013,94,94,9,30,1,0,0,11769,0,0,0,5534,11769,0,11752,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18749,6110014,92,94,8,7,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18750,6110015,91,94,7,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18751,6110016,92,94,8,7,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18752,6110017,94,94,9,30,1,0,0,11769,0,0,0,5534,11769,0,11754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18753,6110018,94,94,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18754,6110019,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1590,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18755,6110020,93,93,9,3,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18756,6110021,93,94,9,7,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18757,6110022,93,93,8,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18758,6110023,93,93,8,4,0,0,0,0,0,0,0,0,0,0,11211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18759,6110024,93,93,9,9,0,0,0,0,0,0,0,0,0,0,6451,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18760,6110025,94,94,9,4,1,0,0,11766,0,0,0,5534,11766,0,11750,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18761,6110026,91,93,8,7,1,0,0,0,0,0,0,5534,0,0,11865,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(18762,6110027,94,94,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18763,6110028,94,94,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18764,6110029,90,91,8,4,0,0,0,0,0,0,0,0,0,0,11050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18765,6110030,94,94,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18766,6110031,93,95,9,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16396,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18767,6110032,94,94,9,4,0,0,0,0,0,0,0,0,0,0,11051,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18768,6110033,94,94,9,40,1,0,0,0,0,0,0,5534,0,0,11753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18769,6110034,94,94,9,4,0,0,0,0,0,0,0,0,0,0,11051,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18770,6110035,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18771,6110036,95,95,7,37,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18772,6110037,95,95,9,9,1,0,0,11767,0,0,0,5534,11767,0,11754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18773,4920000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18774,4920001,95,95,9,4,0,0,0,0,0,0,0,0,0,0,9424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18775,4920002,95,95,9,9,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18776,4920003,95,95,9,40,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18777,4920004,95,95,9,40,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18778,4920005,96,96,9,9,0,0,0,0,0,0,0,0,0,0,9402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18779,4920006,95,95,8,24,0,0,0,0,0,0,0,0,0,0,11797,0,0,228,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18780,4920007,95,95,9,20,0,0,0,0,0,0,0,0,0,0,10813,0,0,18586,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18781,4920008,95,95,9,7,0,0,0,0,0,0,0,0,0,0,10813,0,0,18586,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18782,4920009,95,95,9,40,0,0,0,0,0,0,0,0,0,0,10813,0,0,18586,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18783,4920010,96,96,7,4,0,0,0,0,0,0,0,0,0,0,14491,0,0,18586,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18784,4920011,96,96,9,10,2,0,0,0,0,0,5565,5566,0,0,13316,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18785,5370000,95,95,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18786,5370001,99,99,9,14,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18787,5370002,110,110,12,3,0,0,0,0,0,0,0,0,0,0,17354,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18788,5370003,110,110,12,3,0,0,0,0,0,0,0,0,0,0,17357,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18789,5370004,110,110,12,3,0,0,0,0,0,0,0,0,0,0,17353,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18790,5370005,110,110,12,3,0,0,0,0,0,0,0,0,0,0,17355,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18791,5370006,110,110,12,3,1,0,0,0,0,0,0,0,0,0,18945,0,0,540,0,0,16384,0,0,100,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18792,5370007,100,100,9,14,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18793,5370008,99,99,9,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18794,5370009,99,99,9,9,0,0,0,0,0,0,0,0,0,0,16198,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18795,5370010,99,99,9,9,0,0,0,0,0,0,0,0,0,0,16196,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18796,5370011,99,99,9,9,0,0,0,0,0,0,0,0,0,0,16197,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18797,5370012,100,100,9,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18798,5370013,99,99,9,3,2,0,0,0,0,0,0,0,0,0,18763,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18799,5370014,99,99,9,3,2,0,0,0,0,0,0,0,0,0,18799,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18800,5370015,99,99,9,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18801,5370016,99,99,9,14,1,0,0,0,0,0,0,5534,0,0,11963,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18802,5370017,99,99,9,14,0,0,0,0,0,0,0,0,0,0,18867,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18803,5370018,99,99,9,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,27110,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18804,5370019,1,1,9,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,27110,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18805,5370020,100,100,9,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,27109,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18806,5370021,100,100,9,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,27110,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18807,5370022,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18808,5370023,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18809,5420000,110,110,12,3,0,0,0,0,0,0,0,0,0,0,17354,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18810,5420001,110,110,12,3,0,0,0,0,0,0,0,0,0,0,17357,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18811,5420002,110,110,12,3,0,0,0,0,0,0,0,0,0,0,17353,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18812,5420003,110,110,12,3,0,0,0,0,0,0,0,0,0,0,17355,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18813,5420004,110,110,12,3,0,0,0,0,0,0,0,0,0,0,18945,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18814,5420005,99,99,9,9,0,0,0,0,0,0,0,0,0,0,16198,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18815,5420006,99,99,9,9,0,0,0,0,0,0,0,0,0,0,16196,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18816,5420007,99,99,9,9,0,0,0,0,0,0,0,0,0,0,16197,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18817,5420008,100,100,9,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18818,5420009,99,99,9,3,2,0,0,0,0,0,0,0,0,0,18763,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18819,5420010,99,99,9,3,2,0,0,0,0,0,0,0,0,0,18799,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18820,5420011,99,99,9,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,27110,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18821,5420012,1,1,9,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,27110,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18822,5420013,100,100,9,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,27109,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18823,5420014,100,100,9,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,27110,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18824,5420015,100,100,12,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18825,5420016,100,100,12,4,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18826,5420017,98,99,10,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18827,5420018,98,99,12,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18828,5420019,100,100,12,4,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18829,5420020,100,100,12,29,1,0,0,0,0,0,0,5534,0,0,11963,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18830,5420021,100,100,12,24,0,0,0,0,0,0,0,0,0,0,18867,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18831,5420022,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18832,5420023,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18833,6120000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18834,6120001,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(18835,6120002,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18836,6120003,92,94,9,26,1,0,0,11769,0,0,0,5534,11769,0,11751,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18837,6120004,92,94,9,34,1,0,0,11766,0,0,0,5534,11766,0,11752,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18838,6120005,92,94,9,4,1,0,0,0,0,0,0,5534,0,0,11750,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(18839,6120006,92,95,9,40,1,0,0,0,0,0,0,5534,0,0,11752,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18840,6120007,92,94,8,7,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18841,6120008,91,94,7,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18842,6120009,93,95,9,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16396,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18843,6120010,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18844,6120011,95,95,7,37,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18845,6120012,94,94,8,7,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18846,6120013,94,95,9,30,1,0,0,11769,0,0,0,5534,11769,0,11752,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18847,6120014,95,95,9,9,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18848,6120015,94,94,8,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18849,6120016,94,94,9,4,0,0,0,0,0,0,0,0,0,0,11051,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18850,6120017,95,95,9,29,1,0,0,11769,0,0,0,5534,11769,0,11753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18851,6120018,95,95,9,7,0,0,0,0,0,0,0,0,0,0,11051,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18852,6120019,95,95,6,3,0,0,0,0,0,0,0,0,0,0,7247,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18853,6120020,94,95,9,39,1,0,0,11767,0,0,0,5534,11767,0,11752,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18854,6120021,94,94,9,39,1,0,0,11768,0,0,0,5534,11768,0,11754,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18855,6120022,94,94,8,4,0,0,0,0,0,0,0,0,0,0,11051,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(18856,6120023,95,95,9,40,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18857,6120024,94,95,8,9,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18858,6120025,91,91,7,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18859,6120026,94,94,9,7,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18860,6120027,94,94,9,3,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18861,6120028,95,95,9,4,1,0,0,0,0,0,0,5534,0,0,11750,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18862,6120029,96,96,9,4,1,0,0,11766,0,0,0,5534,11766,0,11754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18863,6120030,94,94,8,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18864,6120031,94,94,8,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18865,6120032,5,5,3,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18866,4540000,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18867,4540001,93,95,9,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16396,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18868,4540002,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18869,4540003,95,95,7,37,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18870,4540004,95,95,9,4,1,0,0,0,0,0,0,5534,0,0,11750,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18871,4540005,95,95,10,26,1,0,0,11769,0,0,0,5534,11769,0,11751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(18872,4540006,93,93,9,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18873,4540007,95,95,9,14,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18874,4540008,95,95,9,14,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18875,4540009,95,95,10,29,1,0,0,11769,0,0,0,5534,11769,0,11754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18876,4540010,93,93,9,7,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18877,4540011,95,95,10,34,1,0,0,0,0,0,0,5534,0,0,11752,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32784,0,0,0,0,''),
(18878,4540012,95,95,9,14,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18879,4540013,95,95,9,14,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18880,4540014,1,1,9,20,2,0,0,0,0,0,5529,5530,0,0,1592,0,0,3860,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18881,4540015,94,94,10,14,0,0,0,0,0,0,0,0,0,0,10531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18882,4540016,94,94,10,4,0,0,0,0,0,0,0,0,0,0,11051,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(18883,4540017,94,94,10,4,0,0,0,0,0,0,0,0,0,0,10529,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18884,4540018,1,1,9,20,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,3860,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18885,4540019,95,95,10,9,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18886,4540020,96,96,10,9,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18887,4540021,1,1,9,20,2,0,0,0,0,0,5529,5530,0,0,1591,0,0,3860,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18888,4540022,94,94,10,4,0,0,0,0,0,0,0,0,0,0,11050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18889,4540023,94,94,10,24,0,0,0,0,0,0,0,0,0,0,11050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18890,4540024,94,94,10,14,0,0,0,0,0,0,0,0,0,0,11050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(18891,4540025,95,95,10,14,0,0,0,0,0,0,0,0,0,0,10532,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18892,4880000,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18893,4880001,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18894,4880002,92,92,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18895,4880003,91,92,9,36,0,0,0,0,0,0,0,0,0,0,283,0,0,11191,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18896,4880004,92,93,9,40,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18897,4880005,94,94,9,23,2,0,0,0,0,0,0,0,0,0,11218,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18898,4880006,94,94,9,4,2,0,0,0,0,0,0,0,0,0,13134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18899,4880007,94,94,3,3,2,0,0,0,0,0,0,0,0,0,11218,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18900,4880008,91,94,9,3,2,0,0,0,0,0,0,0,0,0,9035,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(18901,4880009,94,94,3,3,1,0,0,0,0,0,0,0,0,0,11219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18902,4880010,92,92,7,36,2,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18903,4880011,94,94,9,3,1,0,0,0,0,0,0,0,0,0,11067,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18904,4880012,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18905,4880013,92,92,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18906,4880014,92,92,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18907,4880015,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18908,4880016,87,87,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18909,4880017,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18910,4880018,91,95,9,9,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18911,4880019,93,93,9,9,0,0,0,0,0,0,0,0,0,0,8787,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18912,4880020,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18913,4880021,92,92,6,7,0,0,0,0,0,0,0,0,0,0,2360,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18914,4880022,92,92,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18915,4880023,89,91,5,9,1,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18916,4880024,92,92,7,36,2,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18917,4880025,93,94,9,3,1,0,0,0,0,0,0,0,0,0,14782,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18918,4880026,91,92,8,4,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18919,4880027,91,92,8,4,0,0,0,0,0,0,0,0,0,0,377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18920,4880028,92,93,9,4,1,0,0,0,0,0,0,0,0,0,15238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18921,4880029,93,93,9,4,2,0,0,0,0,0,0,0,0,0,23280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18922,4880030,91,94,8,17,1,0,0,0,0,0,0,0,0,0,9036,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18923,4880031,93,94,8,23,1,0,0,0,0,0,0,0,0,0,9036,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18924,4880032,92,93,9,3,1,0,0,1138,0,0,0,0,1138,0,143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18925,4880033,91,94,9,36,0,0,0,0,0,0,0,0,0,0,280,0,0,11191,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18926,4880034,92,93,9,9,1,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18927,4880035,92,93,9,30,1,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18928,4880036,93,93,9,4,2,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18929,4880037,93,93,8,3,2,0,0,1137,0,0,0,0,1137,0,142,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(18930,4880038,92,93,9,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18931,4880039,93,93,9,4,1,0,0,0,0,0,0,0,0,0,23280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18932,4880040,93,94,9,27,2,0,0,0,0,0,0,0,0,0,9035,0,0,21699,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(18933,4880041,92,93,8,6,0,0,0,0,0,0,0,0,0,0,14782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18934,4880042,93,93,9,3,2,0,0,0,0,0,0,0,0,0,8658,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18935,4880043,93,93,9,3,1,0,0,1140,0,0,0,0,1140,0,143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18936,4880044,93,93,7,36,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18937,4880045,93,93,8,3,1,0,0,0,0,0,0,0,0,0,3882,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18938,4880046,93,93,9,4,2,0,0,1135,0,0,0,0,1135,0,142,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18939,4880047,93,93,9,4,1,0,0,0,0,0,0,0,0,0,15238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18940,4880048,93,93,9,4,2,0,0,0,0,0,0,0,0,0,23280,0,0,21878,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18941,4880049,92,92,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18942,4880050,90,90,8,3,1,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18943,4880051,94,94,9,40,1,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18944,4880052,98,98,8,10,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18945,4880053,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18946,4880054,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18947,4880055,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18948,4880056,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18949,4880057,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18950,4880058,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18951,4880059,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18952,4880060,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18953,4880061,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18954,5510000,90,94,9,4,0,0,0,0,0,0,0,0,0,0,157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(18955,5510001,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18956,5510002,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18957,5510003,92,92,7,36,2,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18958,5510004,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18959,5510005,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18960,5510006,95,95,9,24,2,0,0,0,0,0,0,0,0,0,14659,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18961,5510007,96,96,8,37,2,0,0,0,0,0,0,0,0,0,9035,0,0,13191,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18962,5510008,96,96,9,4,1,0,0,0,0,0,0,0,0,0,23280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18963,5510009,96,96,8,4,2,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18964,5510010,96,96,8,4,1,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18965,5510011,96,96,9,4,1,0,0,1125,13920,0,0,0,1125,13920,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18966,5510012,96,96,8,4,1,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18967,5510013,94,94,9,3,1,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18968,5510014,95,96,8,3,1,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18969,5510015,94,95,9,3,1,0,0,0,0,0,0,0,0,0,236,0,0,2103,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18970,5510016,94,94,8,3,0,0,0,0,0,0,0,0,0,0,2901,0,0,2103,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18971,5510017,95,96,9,40,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18972,5510018,96,96,9,3,1,0,0,0,0,0,0,0,0,0,9036,0,0,11298,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18973,5510019,94,95,8,34,0,0,0,0,0,0,0,0,0,0,7249,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18974,5510020,95,96,9,9,1,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18975,5510021,94,94,9,27,1,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(18976,5510022,94,95,9,3,1,0,0,0,0,0,0,5534,0,0,5002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18977,5510023,95,96,9,3,0,0,0,0,0,0,0,0,0,0,14782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18978,5510024,96,96,9,24,0,0,0,0,0,0,0,0,0,0,14007,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18979,5510025,95,96,8,3,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18980,5510026,94,94,9,9,0,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18981,5510027,96,96,9,4,1,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18982,5510028,96,96,9,37,2,0,0,0,0,0,0,0,0,0,9035,0,0,20836,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18983,5510029,96,96,9,23,1,0,0,0,1188,0,0,0,0,1188,14829,0,0,18954,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18984,5510030,1,1,3,4,1,0,0,1138,0,0,0,0,1138,0,2838,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18985,5510031,91,95,9,9,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18986,5510032,93,93,9,9,1,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18987,5510033,95,95,9,3,1,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18988,5510034,95,95,9,3,1,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18989,5510035,95,95,9,3,1,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18990,5510036,92,92,6,23,0,0,0,0,0,0,0,0,0,0,11067,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18991,5510037,92,92,6,23,0,0,0,0,0,0,0,0,0,0,11067,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18992,5510038,95,95,8,3,0,0,0,0,0,0,0,0,0,0,7249,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18993,5510039,97,97,8,14,1,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18994,5510040,93,93,9,9,0,0,0,0,0,0,0,0,0,0,8787,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18995,5510041,97,97,9,23,1,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18996,5510042,96,96,8,7,0,0,0,1113,0,0,5549,5550,1113,0,101,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18997,5510043,96,96,9,34,0,0,0,0,0,0,0,0,0,0,8788,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18998,5510044,94,94,8,3,1,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(18999,5510045,92,92,6,23,0,0,0,0,0,0,0,0,0,0,11066,0,255,0,0,0,16776,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19000,5510046,92,92,6,23,0,0,0,0,0,0,0,0,0,0,11065,0,255,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19001,5510047,96,96,7,3,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19002,5510048,96,96,7,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19003,5510049,95,95,7,14,1,0,0,0,0,0,0,0,0,0,300,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19004,5510050,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19005,5510051,96,96,9,37,2,0,0,1137,0,0,0,0,1137,0,142,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19006,5510052,95,95,9,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19007,5510053,98,98,9,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,24,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19008,5520000,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(19009,5520001,85,90,9,3,0,0,0,0,0,0,0,0,0,0,19311,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19010,5520002,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19011,5520003,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19012,5520004,92,92,7,36,2,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19013,5520005,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19014,5520006,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19015,5520007,98,98,10,24,2,0,0,0,0,0,0,0,0,0,14012,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19016,5520008,97,97,7,9,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19017,5520009,97,97,9,3,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19018,5520010,94,94,7,3,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19019,5520011,1,1,7,36,2,0,0,0,0,0,5529,5530,0,0,1521,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19020,5520012,97,97,9,9,2,0,0,0,0,0,5529,5530,0,0,1521,0,0,11298,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19021,5520013,97,97,8,37,1,0,0,0,0,0,0,5534,0,0,1521,0,0,15258,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19022,5520014,98,98,9,27,2,0,0,0,0,0,0,0,0,0,14668,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19023,5520015,97,97,8,14,1,0,0,0,0,0,0,5534,0,0,1521,0,0,15259,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19024,5520016,97,97,9,7,1,0,0,0,0,0,0,5534,0,0,1521,0,0,15123,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19025,5520017,97,97,9,34,1,0,0,0,0,0,0,5534,0,0,1521,0,0,15260,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19026,5520018,97,97,9,36,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19027,5520019,98,98,9,39,2,0,0,0,0,0,0,0,0,0,14667,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19028,5520020,98,98,9,9,2,0,0,0,0,0,0,0,0,0,14669,0,0,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19029,5520021,97,97,9,4,1,0,0,0,0,0,0,0,0,0,13766,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19030,5520022,98,98,9,3,1,0,0,1125,0,0,0,0,1125,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19031,5520023,98,98,10,3,2,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19032,5520024,97,97,7,36,2,0,0,0,0,0,5529,5530,0,0,14670,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19033,5520025,97,97,9,9,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19034,5520026,1,1,3,27,1,0,0,1125,0,0,0,0,1125,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19035,5520027,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19036,5520028,92,92,7,13,1,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19037,5520029,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19038,5520030,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19039,5520031,92,92,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19040,5520032,98,98,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19042,3110001,52,52,9,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19043,3110002,52,52,10,37,1,0,0,0,0,0,0,0,0,0,3812,0,2,0,0,0,16512,0,0,10,'BALANCED',241,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19044,3110003,52,52,8,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19045,3110004,47,52,4,4,0,0,0,0,0,0,0,0,0,0,204,0,255,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19046,5530000,100,100,3,3,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19047,5530001,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19048,5530002,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19049,5530003,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19050,5530004,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19051,5530005,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19052,5530006,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3789,0,0,11856,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19053,5530007,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19054,5530008,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4944,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19055,5530009,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19056,5530010,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19057,5530011,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(19058,5530012,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4939,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19059,5530013,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19060,5530014,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19061,5530015,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,11854,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(19062,5530016,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4937,0,0,11854,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19063,5530017,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19064,5530018,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19065,5530019,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19066,5530020,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(19067,5530021,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(19068,5530022,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3789,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(19069,3380000,55,55,12,9,1,0,0,0,0,0,0,0,0,0,1628,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19070,3380001,53,55,8,13,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19071,3380002,53,55,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19072,3380003,53,53,10,3,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19073,3380004,53,53,10,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19074,3380005,54,55,9,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19075,3380006,54,55,10,7,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19076,3380007,53,53,9,24,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19077,3380008,54,55,10,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19078,3380009,56,56,12,9,0,0,0,0,0,0,0,0,0,0,169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19079,3380010,55,55,10,23,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19080,3380011,54,55,9,13,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19081,3380012,53,53,12,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19082,3380013,53,55,10,7,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19083,3380014,55,55,9,4,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19084,3380015,55,55,11,33,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19085,3380016,55,55,11,9,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19086,3380017,54,55,9,27,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19087,3380018,54,54,10,4,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19088,3380019,55,55,12,40,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19089,3380020,54,54,12,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19090,3380021,48,48,8,3,1,0,0,0,0,0,0,5494,0,0,3787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19091,3380022,55,55,11,7,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19092,3380023,55,55,12,4,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19093,3380024,55,55,9,14,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19094,3380025,55,55,9,23,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19095,3380026,55,55,9,14,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19096,3380027,55,55,11,14,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19097,3380028,55,55,9,23,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19098,3380029,55,55,9,14,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19099,3380030,55,55,9,39,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19100,3380031,55,55,10,4,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19101,3380032,55,55,10,39,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19102,3380033,55,55,9,24,0,0,0,0,0,0,0,0,0,0,3726,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19103,3380034,55,55,9,3,0,0,0,0,0,0,0,0,0,0,3727,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19104,3380035,55,55,9,20,0,0,0,0,0,0,0,0,0,0,3727,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19105,3380036,55,55,10,7,0,0,0,0,0,0,0,0,0,0,3726,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19106,3380037,55,55,11,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19107,240000,20,25,5,26,1,0,0,1129,1164,0,5501,5502,1129,1164,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19108,240001,20,20,5,33,1,0,0,1123,1189,0,5509,5510,1123,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(19109,240002,20,20,5,33,1,0,0,1140,1184,0,5509,5510,1140,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(19110,240003,25,25,9,39,2,0,0,1138,1166,0,5505,5506,1138,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(19111,240004,27,30,5,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(19112,240005,27,29,5,17,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(19113,240006,25,29,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(19114,240007,20,20,5,40,0,0,0,0,0,0,0,0,0,0,2395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19115,240008,24,24,4,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(19116,240009,24,24,4,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(19117,240010,25,29,5,40,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(19118,240011,30,30,4,24,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19119,240012,25,30,7,9,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(19120,240013,30,30,9,9,0,0,0,0,0,0,0,0,0,0,5027,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19121,3560000,32,35,3,3,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19122,3560001,33,35,1,24,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19123,3560002,34,35,1,14,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19124,3560003,36,36,5,9,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19125,3560004,15,15,3,13,1,0,0,1134,1164,0,5477,5478,1134,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19126,5580000,10,10,3,6,1,0,0,1127,0,0,5541,5542,1127,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19127,5580001,10,10,3,6,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19128,5580002,10,10,3,6,1,0,0,1134,1180,0,5533,5534,1134,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19129,90000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19130,90001,56,56,9,3,1,0,0,0,0,0,0,5534,0,0,50097,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19131,90002,65,65,9,3,1,0,0,0,0,0,0,0,0,0,50093,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19132,90003,1,1,1,7,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19133,90004,65,65,9,3,1,0,0,0,0,0,0,0,0,0,50087,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19134,90005,2,2,5,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19135,90006,60,60,6,6,1,0,0,0,0,0,0,0,0,0,50102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19136,90007,57,59,4,4,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15925140,0,0,0,0,''),
(19137,90008,56,59,5,7,1,0,0,1125,1184,0,5509,5510,1125,1184,134,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2250753,0,0,0,0,''),
(19138,90009,56,57,5,33,2,0,0,1129,1172,0,5553,5554,1129,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3936265,0,0,0,0,''),
(19139,90010,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50077,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(19140,90011,55,56,5,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19141,90012,56,57,5,39,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19142,90013,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50075,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19143,90014,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50102,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19144,90015,58,59,4,10,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19145,90016,58,59,4,16,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19146,90017,57,59,5,34,2,0,0,1137,0,0,5537,5538,1137,0,104,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3809541,0,0,0,0,''),
(19147,90018,1,1,3,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19148,90019,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19149,90020,57,58,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19150,90021,67,67,9,4,1,0,0,1136,1172,0,5557,5558,1136,1172,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(19151,90022,67,67,9,34,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(19152,90023,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16056320,0,0,0,0,''),
(19153,90024,60,60,6,40,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(19154,90025,57,58,5,3,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19155,90026,58,59,6,19,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19156,90027,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959056,0,0,0,0,''),
(19157,90028,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50098,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19158,90029,1,1,3,3,2,0,0,1128,0,0,5537,5538,1128,0,104,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2393344,0,0,0,0,''),
(19159,90030,57,58,7,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19160,90031,65,65,9,16,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19161,90032,58,59,4,7,0,0,0,0,0,0,0,0,0,0,207,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19162,90033,65,65,9,10,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19163,90034,58,59,5,3,0,0,0,0,0,0,0,0,0,0,223,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19164,90035,57,58,5,7,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19165,90036,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50095,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19166,90037,59,60,4,3,2,0,0,0,0,0,0,0,0,0,6317,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19167,90038,60,61,6,7,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19168,90039,56,56,9,4,0,0,0,0,0,0,0,0,0,0,6392,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19169,90040,59,60,6,17,1,0,0,0,0,0,0,0,0,0,6312,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19170,90041,59,60,9,3,1,0,0,0,0,0,0,0,0,0,6312,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19171,90042,56,56,9,7,0,0,0,0,0,0,0,0,0,0,6392,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19172,90043,74,74,12,3,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19173,90044,67,68,9,27,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19174,90045,68,68,9,9,0,0,0,0,0,0,0,0,0,0,153,0,0,2083,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19175,90046,67,68,7,9,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19176,90047,67,68,7,17,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19177,90048,66,67,9,20,0,0,0,0,0,0,0,0,0,0,273,0,0,3849,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19178,90049,65,66,9,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19179,90050,60,61,5,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19180,90051,60,60,9,7,1,0,0,0,0,0,0,0,0,0,6312,0,0,167,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19181,90052,60,61,4,7,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19182,90053,60,61,4,34,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19183,90054,60,61,4,24,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19184,90055,60,61,4,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19185,90056,1,1,3,3,0,0,0,0,0,0,0,0,0,0,140,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19186,90057,60,61,7,34,0,0,0,0,0,0,0,0,0,0,3700,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19187,90058,10,10,1,40,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19188,90059,1,1,3,40,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19189,90060,62,63,9,7,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19190,90061,63,64,7,20,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19191,90062,63,64,7,4,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19192,90063,61,62,9,7,0,0,0,0,0,0,0,0,0,0,288,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19193,90064,59,60,6,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19194,90065,62,62,9,4,0,0,0,0,0,0,0,0,0,0,288,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19195,90066,61,62,7,34,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19196,90067,62,63,7,24,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19197,90068,62,63,7,40,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19198,90069,61,62,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19199,90070,61,62,8,24,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19200,90071,59,60,6,7,0,0,0,0,0,0,0,0,0,0,2391,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19201,90072,59,60,6,4,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19202,90073,62,63,9,40,0,0,0,0,0,0,0,0,0,0,3882,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19203,90074,62,63,9,24,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19204,90075,67,67,9,17,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19205,90076,67,68,9,7,0,0,0,0,0,0,0,0,0,0,237,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19206,90077,67,68,9,20,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19207,90078,68,68,9,17,0,0,0,0,0,0,0,0,0,0,2915,0,0,3119,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19208,90079,68,68,9,4,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19209,90080,62,63,9,4,0,0,0,0,0,0,0,0,0,0,2359,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19210,90081,70,70,6,6,0,0,0,0,0,0,0,0,0,0,3695,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19211,90082,61,61,9,7,0,0,0,0,0,0,0,0,0,0,288,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19212,90083,1,1,3,3,1,0,0,0,0,0,0,0,0,0,50105,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19213,910000,29,35,9,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19214,910001,17,23,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19215,910002,30,33,9,10,0,0,0,0,0,0,0,0,0,0,4560,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19216,910003,29,35,9,9,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15220736,0,0,0,0,''),
(19217,910004,29,35,9,40,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19218,910005,27,33,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19219,910006,27,33,9,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19220,910007,30,34,9,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327701,0,0,0,0,''),
(19221,910008,27,33,9,4,0,0,0,0,0,0,0,0,0,0,6244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(19222,910009,29,35,9,40,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19223,910010,27,33,9,17,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19224,910011,29,32,9,9,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(19225,910012,28,34,9,14,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(19226,910013,30,33,9,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19227,910014,29,33,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(19228,910015,27,33,8,24,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(19229,910016,24,30,9,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19230,910017,14,20,6,3,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19231,910018,15,21,6,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(19232,910019,19,24,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19233,910020,1,1,3,3,1,0,0,1133,1188,0,5477,5478,1133,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19234,910021,1,1,3,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19235,910022,1,1,3,3,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(19236,910023,28,28,8,40,0,0,0,0,0,0,0,0,0,0,3636,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19237,910024,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19238,910025,25,26,9,4,0,0,0,0,0,0,0,0,0,0,6244,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19239,910026,24,26,8,3,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19240,910027,26,27,8,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237008,0,0,0,0,''),
(19241,910028,26,27,8,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(19242,910029,23,28,8,40,0,0,0,0,0,0,0,0,0,0,3636,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19243,910030,29,29,9,40,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237008,0,0,0,0,''),
(19244,910031,29,30,9,3,0,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19245,910032,21,26,8,3,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19246,910033,25,28,9,9,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15105936,0,0,0,0,''),
(19247,910034,26,26,9,3,0,0,0,0,0,0,0,0,0,0,6244,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19248,910035,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19249,910036,24,30,9,30,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(19250,910037,26,26,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19251,910038,28,28,9,9,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19252,910039,25,30,9,39,0,0,0,0,0,0,0,0,0,0,4562,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19253,910040,22,22,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19254,910041,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19255,910042,22,23,9,34,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19256,910043,1,1,3,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32671696,0,0,0,0,''),
(19257,910044,30,30,9,3,1,0,0,1127,1186,0,5469,5470,1127,1186,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19258,910045,30,30,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19259,910046,28,28,9,34,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19260,910047,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19261,910048,24,25,9,30,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19262,910049,22,22,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19263,910050,30,30,9,24,1,0,0,1123,1175,0,5469,5470,1138,1175,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19264,910051,23,26,9,24,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19265,910052,29,30,8,40,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19266,910053,1,1,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19267,910054,1,1,3,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19268,910055,23,26,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19269,910056,24,24,8,4,0,0,0,0,0,0,0,0,0,0,6244,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19270,910057,24,24,9,4,0,0,0,0,0,0,0,0,0,0,6244,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19271,910058,24,24,9,14,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19272,910059,24,24,6,4,0,0,0,0,0,0,0,0,0,0,170,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19273,910060,24,26,9,3,0,0,0,0,0,0,0,0,0,0,4542,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19274,910061,24,24,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19275,910062,24,26,9,13,0,0,0,0,0,0,0,0,0,0,4537,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19276,910063,25,25,9,10,0,0,0,0,0,0,0,0,0,0,4560,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19277,910064,21,21,8,34,0,0,0,0,0,0,0,0,0,0,6253,0,1,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19278,910065,28,28,8,3,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19279,910066,23,25,9,23,0,0,0,0,0,0,0,0,0,0,4535,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19280,910067,24,24,9,24,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19281,910068,23,24,9,24,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,360448,0,0,0,0,''),
(19282,910069,28,28,9,34,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19283,910070,23,24,9,14,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19284,910071,24,24,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19285,910072,23,23,9,39,0,0,0,0,0,0,0,0,0,0,4562,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19286,910073,30,30,9,7,0,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19287,910074,30,30,7,3,0,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19288,910075,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19289,910076,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19290,910077,23,23,9,24,1,0,0,1125,1165,0,5469,5470,1137,1165,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19291,910078,24,24,9,17,0,0,0,0,0,0,0,0,0,0,4536,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19292,910079,27,27,9,3,0,0,0,0,0,0,0,0,0,0,6454,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19293,920000,29,35,9,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19294,920001,30,33,9,10,0,0,0,0,0,0,0,0,0,0,4560,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19295,920002,29,35,9,9,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15220736,0,0,0,0,''),
(19296,920003,29,35,9,40,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19297,920004,27,33,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19298,920005,27,33,9,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19299,920006,1,1,3,3,1,0,0,1135,0,6277,65535,65535,1135,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32571344,0,0,0,0,''),
(19300,920007,1,1,3,3,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19301,920008,30,34,9,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327701,0,0,0,0,''),
(19302,920009,27,33,9,4,0,0,0,0,0,0,0,0,0,0,6244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(19303,920010,29,35,9,40,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19304,920011,27,33,9,17,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19305,920012,32,33,9,24,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19306,920013,29,32,9,9,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(19307,920014,35,35,9,9,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19308,920015,35,35,7,9,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19309,920016,35,35,7,9,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19310,920017,32,35,9,40,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(19311,920018,31,35,9,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19312,920019,28,34,9,14,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(19313,920020,35,35,7,14,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19314,920021,30,33,9,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19315,920022,1,1,3,3,1,0,0,1127,0,0,5469,5470,1127,0,4966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19316,920023,35,35,7,14,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19317,920024,29,33,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(19318,920025,32,32,8,7,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(19319,920026,27,33,8,24,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(19320,920027,32,32,9,23,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19321,920028,24,30,9,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19322,920029,33,33,9,7,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19323,920030,35,35,7,4,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19324,920031,35,35,9,7,0,0,0,0,0,0,0,0,0,0,6826,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19325,70000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19326,70001,66,66,8,26,1,0,0,0,0,0,0,0,0,0,2838,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19327,70002,62,68,9,6,1,0,0,0,0,0,0,0,0,0,6323,0,0,11998,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19328,70003,67,67,9,13,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19329,70004,67,67,9,4,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19330,70005,67,67,9,14,1,0,0,0,0,0,0,0,0,0,2850,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19331,70006,66,66,8,23,2,0,0,0,0,0,0,0,0,0,2851,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19332,70007,68,68,9,10,2,0,0,0,0,0,0,0,0,0,2839,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19333,70008,68,68,9,6,2,0,0,0,0,0,0,0,0,0,6310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19334,70009,67,67,9,4,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19335,70010,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19336,70011,68,68,10,30,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19337,70012,68,68,9,4,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19338,70013,60,61,6,4,1,0,0,0,0,0,0,0,0,0,6321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19339,70014,66,66,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19340,70015,61,63,9,24,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19341,70016,66,66,8,29,1,0,0,0,0,0,0,0,0,0,2852,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19342,70017,61,63,9,17,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19343,70018,67,67,9,23,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19344,70019,68,68,8,23,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19345,70020,66,66,9,30,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19346,70021,67,67,9,14,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19347,70022,68,68,9,23,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19348,70023,68,68,9,27,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19349,70024,67,67,9,4,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19350,70025,62,63,9,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19351,70026,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19352,70027,67,67,9,4,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19353,70028,67,67,9,4,0,0,0,0,0,0,0,0,0,0,5771,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19354,70029,67,67,9,4,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19355,70030,66,66,9,9,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19356,70031,60,64,9,6,2,0,0,0,0,0,0,0,0,0,6309,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19357,70032,66,66,8,10,2,0,0,0,0,0,0,0,0,0,2849,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19358,70033,66,66,8,23,2,0,0,0,0,0,0,0,0,0,2849,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19359,70034,66,66,9,6,2,0,0,0,0,0,0,0,0,0,6310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19360,70035,60,60,6,13,2,0,0,0,0,0,0,0,0,0,2839,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19361,70036,66,66,9,13,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19362,70037,66,66,9,23,1,0,0,0,0,0,0,0,0,0,2838,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19363,70038,66,66,9,14,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19364,70039,66,66,8,13,2,0,0,0,0,0,0,0,0,0,2851,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19365,70040,67,67,9,14,1,0,0,0,0,0,0,0,0,0,2850,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19366,70041,66,66,9,10,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19367,70042,61,61,7,29,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19368,70043,66,66,9,9,1,0,0,0,0,0,0,0,0,0,2858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19369,70044,61,61,7,23,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19370,70045,60,60,8,34,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,7,0,0,0,0,''),
(19371,70046,66,66,9,26,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19372,70047,60,60,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19373,70048,67,67,9,13,1,0,0,0,0,0,0,0,0,0,2840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19374,70049,68,68,9,13,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19375,70050,64,64,9,4,1,0,0,0,0,0,0,0,0,0,2862,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19376,70051,64,64,9,3,2,0,0,0,0,0,0,0,0,0,6310,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19377,70052,60,60,9,6,1,0,0,0,0,0,0,0,0,0,6311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19378,70053,61,61,9,6,1,0,0,0,0,0,0,0,0,0,6308,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19379,70054,61,61,8,26,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19380,70055,60,60,9,9,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(19381,70056,61,61,9,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,11998,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19382,70057,63,63,9,6,2,0,0,0,0,0,0,0,0,0,6309,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19383,70058,65,65,9,10,2,0,0,0,0,0,0,0,0,0,2845,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19384,70059,65,65,9,9,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(19385,70060,65,65,9,10,2,0,0,0,0,0,0,0,0,0,2849,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19386,70061,64,64,8,3,2,0,0,0,0,0,0,0,0,0,6309,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19387,70062,63,63,9,6,1,0,0,0,0,0,0,0,0,0,6311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19388,70063,68,68,9,36,1,0,0,0,0,0,0,0,0,0,2846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19389,70064,66,66,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19390,70065,63,63,9,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19391,70066,65,65,9,9,1,0,0,0,0,0,0,0,0,0,2858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19392,70067,61,61,9,26,2,0,0,0,0,0,0,0,0,0,2837,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19393,70068,60,60,9,34,2,0,0,1116,0,0,5529,5530,1116,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646038,0,0,0,0,''),
(19394,70069,66,66,9,26,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19395,70070,67,67,9,14,2,0,0,0,0,0,0,0,0,0,2849,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19396,70071,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19397,70072,66,66,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19398,70073,66,66,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19399,70074,66,66,9,14,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19400,70075,66,66,9,6,2,0,0,0,0,0,0,0,0,0,6310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19401,70076,61,61,9,6,1,0,0,0,0,0,0,0,0,0,6312,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19402,70077,63,63,9,6,1,0,0,0,0,0,0,0,0,0,6308,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19403,70078,65,65,9,10,2,0,0,0,0,0,0,0,0,0,2839,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19404,70079,61,61,6,39,1,0,0,0,0,0,0,0,0,0,2864,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19405,70080,61,61,9,29,2,0,0,0,0,0,0,0,0,0,2837,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19406,70081,66,66,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19407,70082,63,63,9,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19408,70083,66,66,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19409,70084,66,66,8,30,1,0,0,0,0,0,0,0,0,0,2844,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19410,70085,66,66,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19411,70086,66,66,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19412,70087,61,61,9,23,1,0,0,0,0,0,0,0,0,0,2850,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19413,70088,90,90,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19414,70089,66,66,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19415,70090,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19416,70091,68,68,9,14,2,0,0,0,0,0,0,0,0,0,2849,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19417,5600000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19418,5600001,72,74,9,40,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19419,5600002,72,74,9,20,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19420,5600003,72,73,8,4,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19421,5600004,72,74,9,9,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19422,5600005,72,74,9,34,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19423,5600006,3,5,1,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19424,5600007,72,74,8,14,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19425,5600008,74,74,9,4,0,0,0,0,0,0,0,0,0,0,5771,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19426,5600009,73,73,9,23,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19427,5600010,71,72,9,4,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19428,5600011,72,74,8,23,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19429,5600012,3,5,1,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19430,5600013,72,73,8,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19431,5600014,72,73,8,24,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19432,5600015,72,73,9,37,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19433,5600016,72,72,8,24,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19434,5600017,72,72,8,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19435,5600018,72,72,9,24,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19436,5600019,71,72,8,4,0,0,0,0,0,0,0,0,0,0,5771,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19437,5600020,73,73,9,3,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19438,5600021,3,5,1,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19439,5600022,72,72,9,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19440,5600023,73,73,9,4,0,0,0,0,0,0,0,0,0,0,5771,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19441,5600024,71,71,7,3,1,0,0,0,0,0,0,0,0,0,50105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19442,5600025,71,71,7,3,1,0,0,0,0,0,0,0,0,0,50104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19443,5600026,71,71,7,3,1,0,0,0,0,0,0,0,0,0,50099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19444,5600027,71,71,8,4,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19445,5600028,71,71,9,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19446,5600029,71,71,9,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19447,5600030,72,72,9,27,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19448,5600031,71,71,8,3,0,0,0,0,0,0,0,0,0,0,9782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19449,5600032,3,4,1,3,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19450,5600033,72,75,9,3,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19451,5600034,75,75,9,14,0,0,0,0,0,0,0,0,0,0,50003,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19452,5600035,74,74,9,14,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19453,5600036,74,74,9,4,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19454,5600037,72,74,9,27,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19455,5600038,71,71,9,24,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19456,5600039,73,73,8,23,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19457,5600040,71,71,9,37,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19458,5600041,71,71,9,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19459,5600042,73,73,9,14,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19460,5600043,71,71,9,37,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19461,5600044,71,71,9,24,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19462,5600045,71,71,9,4,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19463,5600046,71,71,8,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19464,5600047,72,72,9,23,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19465,5600048,73,73,9,3,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19466,5600049,73,73,9,20,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19467,5600050,74,74,12,3,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19468,5600051,74,74,8,3,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19469,5600052,74,74,10,3,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19470,5600053,72,72,8,37,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19471,5600054,72,72,8,4,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19472,5600055,71,71,8,37,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19473,5600056,71,71,9,24,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19474,5600057,71,71,9,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19475,5600058,71,71,9,17,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19476,5600059,71,71,9,24,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19477,5600060,71,71,9,24,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19478,5600061,71,71,9,4,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19479,5600062,71,71,8,37,0,0,0,0,0,0,0,0,0,0,50005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19480,5600063,72,72,9,9,0,0,0,0,0,0,0,0,0,0,50006,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19481,5600064,1,1,3,6,1,0,0,0,0,0,0,0,0,0,6312,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19482,5600065,70,70,6,23,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19483,5610000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19484,5610001,67,70,9,6,1,0,0,0,0,0,0,0,0,0,6323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19485,5610002,70,70,5,3,1,0,0,0,0,0,0,0,0,0,6312,0,0,11256,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19486,5610003,71,71,9,6,0,0,0,0,0,0,0,0,0,0,174,0,0,11043,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19487,1920000,50,50,7,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19488,1920001,50,50,9,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19489,1920002,50,50,8,13,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19490,1920003,47,48,9,3,0,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19491,1920004,48,49,5,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19492,1920005,48,49,8,13,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19493,1920006,48,49,9,4,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19494,1920007,47,48,8,4,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19495,1920008,47,48,9,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19496,1920009,47,49,9,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19497,1920010,48,49,8,7,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19498,1920011,50,50,9,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19499,1920012,47,47,8,4,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19500,1920013,47,47,8,3,0,0,0,0,0,0,0,0,0,0,3884,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19501,1920014,47,47,5,3,0,0,0,0,0,0,0,0,0,0,3884,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19502,1920015,48,49,9,4,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19503,1920016,47,47,7,23,0,0,0,0,0,0,0,0,0,0,3884,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19504,1920017,49,49,7,13,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19505,1920018,56,56,9,3,0,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19506,1920019,54,54,10,26,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19507,1920020,56,56,9,3,0,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19508,1920021,50,50,9,4,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19509,1920022,47,48,9,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19510,1920023,49,49,9,7,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19511,1920024,47,47,7,20,0,0,0,0,0,0,0,0,0,0,3884,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19512,1920025,47,47,7,3,0,0,0,0,0,0,0,0,0,0,3884,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19513,1920026,48,48,9,23,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19514,1920027,47,48,7,13,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19515,1920028,46,47,8,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19516,1920029,47,48,7,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19517,1920030,47,48,7,7,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19518,1920031,47,47,9,3,0,0,0,0,0,0,0,0,0,0,3884,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19519,1920032,46,46,9,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19520,1920033,46,47,7,13,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19521,1920034,47,47,6,19,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19522,1920035,46,46,7,4,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19523,1920036,46,46,9,3,0,0,0,0,0,0,0,0,0,0,273,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19524,1920037,46,46,3,3,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19525,1920038,48,48,9,7,0,0,0,0,0,0,0,0,0,0,4014,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19526,1920039,47,47,9,4,0,0,0,0,0,0,0,0,0,0,4014,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19527,1920040,47,47,9,3,0,0,0,0,0,0,0,0,0,0,3884,0,1,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19528,1920041,50,50,8,3,0,0,0,0,0,0,0,0,0,0,2553,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19529,1920042,50,50,9,3,0,0,0,0,0,0,0,0,0,0,2553,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19530,1920043,56,56,9,3,0,0,0,0,0,0,0,0,0,0,2553,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19531,1920044,48,48,9,3,0,0,0,0,0,0,0,0,0,0,3711,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19532,1930000,47,48,8,3,0,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19533,1930001,47,48,9,3,0,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19534,1930002,50,50,9,3,1,0,0,0,0,0,0,0,0,0,3711,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19535,1930003,52,52,12,23,1,0,0,0,0,0,0,0,0,0,4014,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19536,1930004,50,50,10,4,1,0,0,0,0,0,0,0,0,0,3711,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19537,1930005,50,50,8,4,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19538,1930006,50,50,9,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19539,1930007,50,50,9,23,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19540,1930008,50,50,7,13,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19541,1930009,50,50,9,7,0,0,0,0,0,0,0,0,0,0,2934,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19542,1930010,50,50,8,3,0,0,0,0,0,0,0,0,0,0,2934,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19543,5620000,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19544,5630000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19545,5630001,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19546,50000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19547,50001,72,74,10,3,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19548,50002,74,74,10,17,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19549,50003,72,72,10,3,0,0,0,0,0,0,0,0,0,0,153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19550,50004,72,72,8,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19551,50005,72,72,10,3,0,0,0,0,0,0,0,0,0,0,153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19552,50006,72,72,10,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19553,50007,74,74,10,4,0,0,0,0,0,0,0,0,0,0,50001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19554,980000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19555,980001,70,70,6,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19556,980002,70,70,6,10,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19557,980003,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19558,980004,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19559,980005,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19560,980006,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19561,980007,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19562,980008,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19563,980009,70,70,3,10,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19564,980010,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19565,980011,70,70,6,10,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646045,0,0,0,0,''),
(19566,980012,70,70,5,4,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14457728,0,0,0,0,''),
(19567,980013,95,95,12,10,0,0,0,0,0,0,0,0,0,0,6718,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19568,980014,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19569,980015,1,1,3,10,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19570,60000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19571,60001,74,74,9,4,0,0,0,0,0,0,0,0,0,0,2937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19572,60002,75,75,12,3,0,0,0,0,0,0,0,0,0,0,50002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19573,60003,74,74,9,4,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19574,60004,74,74,12,4,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19575,60005,74,74,8,14,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19576,60006,74,74,9,9,0,0,0,0,0,0,0,0,0,0,2937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19577,60007,74,74,9,4,0,0,0,0,0,0,0,0,0,0,2937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19578,60008,74,74,9,24,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19579,60009,74,74,9,4,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19580,880000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19581,880001,58,58,5,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19582,880002,58,59,6,40,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19583,880003,58,59,6,4,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19584,880004,1,1,3,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(19585,880005,70,70,9,3,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19586,880006,56,58,6,23,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19587,880007,58,58,7,23,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19588,880008,56,59,6,40,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19589,880009,59,64,7,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19590,880010,59,59,7,23,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19591,880011,60,60,6,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(19592,880012,63,63,8,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(19593,880013,72,74,9,3,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19594,880014,57,57,7,23,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19595,880015,10,10,3,4,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19596,880016,56,62,6,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19597,880017,56,56,6,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(19598,880018,57,57,7,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19599,880019,57,57,5,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19600,880020,57,57,6,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19601,880021,54,54,6,3,1,0,0,0,0,0,65535,65535,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19602,880022,56,57,5,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(19603,880023,1,1,3,3,1,0,0,0,0,0,0,5494,0,0,3787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19604,880024,70,70,9,39,1,0,0,1133,1179,0,5533,5534,1133,1179,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19605,880025,1,1,3,3,1,0,0,1133,1188,0,5517,5518,1133,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19606,880026,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19607,880027,70,70,9,39,1,0,0,1138,1166,0,5509,5510,1138,1166,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19608,880028,70,70,3,19,1,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19609,880029,56,57,6,40,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19610,880030,56,57,5,40,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19611,880031,55,55,5,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19612,880032,56,57,6,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19613,880033,54,54,6,3,1,0,0,0,0,0,65535,65535,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19614,880034,1,1,3,3,1,0,0,0,0,0,5501,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19615,880035,50,54,3,10,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12612612,0,0,0,0,''),
(19616,880036,70,70,3,3,1,0,0,1139,1170,0,5533,5534,1139,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19617,880037,60,60,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19618,880038,60,60,6,10,2,0,0,0,0,0,0,0,0,0,76,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19619,880039,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19620,880040,54,54,6,3,1,0,0,0,0,0,65535,65535,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19621,880041,56,56,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19622,880042,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19623,810000,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19624,810001,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19625,810002,71,73,9,4,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19626,810003,73,73,12,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19627,810004,74,74,12,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19628,810005,70,72,12,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19629,810006,71,71,9,4,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19630,810007,71,71,11,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19631,810008,72,72,12,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19632,810009,70,73,12,3,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19633,810010,71,71,10,7,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19634,810011,71,71,10,7,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19635,810012,71,71,11,7,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19636,810013,71,71,10,7,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19637,810014,71,71,9,7,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19638,810015,73,73,9,4,0,0,0,0,0,0,0,0,0,0,177,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19639,810016,73,73,12,24,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19640,810017,73,73,9,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19641,810018,73,73,12,4,0,0,0,0,0,0,0,0,0,0,5918,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19642,810019,73,73,9,7,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19643,810020,73,73,12,4,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19644,810021,73,73,3,4,0,0,0,0,0,0,0,0,0,0,5863,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19645,810022,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19646,650000,52,54,8,40,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19647,650001,52,54,7,4,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19648,650002,52,54,7,20,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19649,650003,54,54,5,34,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19650,650004,54,55,5,4,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19651,650005,53,54,8,23,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19652,650006,51,51,9,26,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19653,650007,57,58,8,20,2,0,0,0,0,0,0,0,0,0,5230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19654,650008,50,52,5,36,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19655,650009,53,53,9,14,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19656,650010,54,54,9,9,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19657,650011,57,58,8,4,2,0,0,0,0,0,0,0,0,0,5230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19658,650012,51,52,5,37,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19659,650013,54,57,6,36,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2424841,0,0,0,0,''),
(19660,650014,54,57,6,37,2,0,0,1128,1191,0,5505,5506,1128,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646024,0,0,0,0,''),
(19661,650015,57,57,9,4,2,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19662,650016,53,53,9,13,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19663,650017,5,5,3,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19664,650018,56,56,9,3,2,0,0,0,0,0,0,0,0,0,5235,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19665,650019,55,55,3,23,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19666,650020,55,55,3,27,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19667,5640000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19668,5640001,72,72,12,9,2,0,0,0,0,0,0,0,0,0,5917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19669,5640002,65,65,9,3,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19670,5640003,69,69,12,7,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19671,5640004,65,68,9,23,0,0,0,0,0,0,0,0,0,0,5992,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19672,5640005,67,70,12,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(19673,5640006,65,65,7,23,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19674,5640007,65,65,9,7,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19675,5640008,69,69,12,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19676,5640009,69,69,12,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19677,5640010,65,65,9,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19678,5640011,72,72,12,20,1,0,0,0,0,0,0,0,0,0,5915,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19679,5640012,67,67,9,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19680,5640013,66,66,9,27,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19681,5640014,69,69,12,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19682,5640015,65,65,9,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19683,5640016,65,65,9,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19684,5640017,67,67,9,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19685,5640018,67,67,9,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19686,5640019,68,68,12,7,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19687,5640020,67,67,8,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19688,5640021,67,67,10,7,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19689,5640022,69,69,12,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19690,5640023,65,65,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19691,5640024,67,67,10,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19692,5640025,67,67,10,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19693,5640026,67,67,10,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19694,5640027,67,67,10,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19695,5640028,67,67,9,17,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19696,5640029,67,67,12,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19697,5640030,67,67,10,27,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19698,5640031,67,67,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19699,5640032,67,67,9,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19700,5640033,67,67,9,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19701,5640034,67,67,10,27,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19702,5640035,67,67,9,20,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19703,5640036,67,67,10,20,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19704,5640037,70,70,12,3,1,0,0,0,0,0,0,0,0,0,5915,0,0,496,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19705,5650000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19706,5650001,69,69,12,7,0,0,0,0,0,0,0,0,0,0,310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19707,5650002,67,70,12,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(19708,5650003,69,69,12,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19709,5650004,69,69,12,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19710,5650005,69,69,12,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19711,5650006,69,69,12,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19712,5650007,74,74,12,3,2,0,0,0,0,0,0,0,0,0,5955,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19713,800000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19714,800001,72,74,9,3,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19715,800002,72,72,12,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19716,800003,72,72,12,3,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19717,800004,74,74,12,4,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19718,800005,73,73,12,4,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19719,800006,74,74,12,4,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19720,800007,74,74,8,3,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19721,800008,74,74,12,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19722,800009,74,74,10,4,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19723,800010,74,74,12,3,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19724,800011,74,74,12,7,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19725,800012,73,73,12,4,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19726,800013,74,74,9,3,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19727,800014,74,74,12,9,1,0,0,0,0,0,0,0,0,0,1628,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19728,800015,73,73,9,3,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19729,800016,74,74,12,40,0,0,0,0,0,0,0,0,0,0,5771,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19730,800017,73,73,12,3,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19731,800018,73,73,9,3,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19732,800019,73,73,9,3,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19733,800020,74,74,12,3,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19734,800021,74,74,12,3,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19735,800022,74,74,12,40,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19736,800023,75,75,9,3,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19737,800024,75,75,12,3,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19738,800025,75,75,10,3,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19739,800026,74,74,12,40,0,0,0,0,0,0,0,0,0,0,5771,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19740,800027,74,74,12,3,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19741,5660000,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19742,5660001,92,92,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19743,5670000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19744,5670001,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19745,5670002,92,92,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19746,5680000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19747,5680001,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19748,5690000,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19749,5690001,72,72,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19750,5700000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19751,5700001,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19752,5700002,72,72,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19753,5710000,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19754,5710001,72,72,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19755,5720000,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19756,5720001,72,72,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19757,5730000,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19758,5740000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19759,5740001,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19760,5750000,92,92,8,9,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19761,5750001,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19762,5570000,56,58,9,24,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19763,5570001,56,58,8,3,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19764,5570002,57,58,6,37,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19765,5570003,57,58,6,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19766,5570004,56,58,7,40,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19767,5570005,57,58,8,14,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19768,5570006,55,58,9,6,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19769,5570007,58,58,9,6,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19770,5570008,62,62,9,23,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19771,5570009,59,61,9,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19772,5570010,59,62,9,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19773,5570011,55,55,5,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(19774,5570012,55,55,5,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(19775,5570013,62,62,12,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19776,5570014,62,62,9,24,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19777,5570015,62,62,9,23,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19778,5570016,55,55,5,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19779,5570017,52,52,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19780,5570018,52,52,7,3,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19781,5570019,52,52,6,14,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19782,5570020,52,52,7,40,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19783,4990000,90,92,6,3,0,0,0,0,0,0,0,0,0,0,52,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19784,4990001,90,92,4,3,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19785,4990002,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65552,0,0,0,0,''),
(19786,4990003,1,1,5,23,1,0,0,0,0,0,0,5486,0,0,1597,0,0,18954,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19787,4990004,90,90,9,3,0,0,0,0,0,0,0,0,0,0,11,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19788,4990005,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19789,4990006,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19790,4990007,1,1,3,3,1,0,0,0,11870,0,0,5478,0,11870,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19791,4990008,1,1,3,3,2,0,0,1127,0,0,5457,5458,1127,0,80,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19792,4990009,1,1,6,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19793,4990010,1,1,6,3,2,0,0,0,0,0,5473,5474,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19794,4990011,1,1,3,3,2,0,0,1138,0,0,5473,5474,1138,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19795,4990012,1,1,3,3,0,0,0,0,0,0,0,0,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19796,4990013,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19797,4990014,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19798,4990015,90,90,9,3,1,0,0,6633,0,0,0,5478,6633,0,11868,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2097168,0,0,0,0,''),
(19799,4990016,90,90,9,3,1,0,0,6633,0,0,0,5478,6633,0,11968,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2097172,0,0,0,0,''),
(19800,4990017,90,90,9,3,1,0,0,6633,0,0,0,5478,6633,0,11968,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5242896,0,0,0,0,''),
(19801,4990018,1,1,3,3,1,0,0,1113,0,0,0,5478,1113,0,11868,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19802,4990019,90,90,9,6,1,0,0,0,0,0,0,5478,0,0,75,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19803,4990020,90,90,9,3,1,0,0,11870,0,0,0,5478,11870,0,11968,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19804,4990021,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19805,4990022,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19806,4990023,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19807,4990024,1,1,3,3,1,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19808,4990025,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19809,4990026,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19810,4990027,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,80,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19811,4990028,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19812,4990029,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19813,4990030,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19814,4990031,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19815,4990032,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19816,4990033,1,1,3,9,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19817,4990034,1,1,3,14,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19818,4990035,1,1,3,37,1,0,0,1140,1172,0,5557,5558,1140,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19819,4990036,1,1,6,3,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19820,4990037,1,1,6,3,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19821,4990038,1,1,3,3,2,0,0,1139,0,0,5473,5474,1139,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19822,4990039,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19823,4990040,90,90,9,3,1,0,0,0,0,0,0,5478,0,0,75,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19824,4990041,90,90,9,3,1,0,0,0,0,0,0,5478,0,0,75,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19825,4990042,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,80,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19826,4990043,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19827,4990044,1,1,3,6,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19828,4990045,90,90,9,3,1,0,0,0,0,0,0,5478,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19829,4990046,90,90,9,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19830,4990047,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19831,4990048,90,90,9,6,1,0,0,0,0,0,0,5478,0,0,11,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19832,4990049,90,90,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19833,4990050,90,90,9,3,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19834,4990051,90,90,9,3,0,0,0,0,0,0,0,0,0,0,14853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19835,4990052,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19836,4990053,1,1,6,36,1,0,0,0,0,0,0,5478,0,0,10,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19837,4990054,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19838,4990055,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19839,4990056,1,1,3,39,2,0,0,1127,0,6465,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19840,4990057,1,1,3,9,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19841,4990058,1,1,3,6,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19842,4990059,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,129,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19843,4990060,90,90,9,3,2,0,0,0,0,0,5473,5474,0,0,129,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19844,4990061,1,1,3,3,1,0,0,11983,0,0,0,5478,11983,0,14961,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19845,4990062,1,1,3,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19846,4990063,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19847,4990064,1,1,3,23,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19848,4990065,1,1,3,3,2,0,0,1127,0,0,5473,5474,1127,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19849,4990066,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19850,4990067,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19851,4990068,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19852,4990069,1,1,3,6,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19853,4990070,1,1,3,3,1,0,0,11887,0,0,0,5478,11887,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19854,4990071,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19855,4990072,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19856,4990073,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19857,4990074,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19858,4990075,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19859,4990076,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19860,4990077,1,1,3,3,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19861,4990078,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19862,4990079,1,1,3,6,1,0,0,11888,0,0,0,5478,11888,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19863,4990080,90,90,9,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19864,4990081,90,90,9,6,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19865,4990082,1,1,3,3,1,0,0,11889,0,0,0,5478,11889,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19866,4990083,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19867,4990084,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19868,4990085,1,1,3,3,1,0,0,0,0,0,0,0,0,0,15102,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19869,4990086,90,90,9,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(19870,4990087,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,80,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19871,4990088,1,1,3,3,0,0,0,0,0,0,0,0,0,0,14837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19872,4990089,1,1,3,6,1,0,0,0,0,0,0,5478,0,0,11,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19873,4990090,1,1,3,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19874,5840000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19875,1720000,48,48,7,3,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19876,1720001,47,47,8,3,0,0,0,0,0,0,0,0,0,0,169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19877,1720002,50,50,9,23,0,0,0,0,0,0,0,0,0,0,4033,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19878,1720003,46,46,7,3,0,0,0,0,0,0,0,0,0,0,209,0,0,491,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19879,5850000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19880,5850001,90,90,5,24,0,0,0,0,0,0,0,0,0,0,619,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19881,5850002,90,90,6,3,0,0,0,0,0,0,0,0,0,0,627,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19882,5850003,90,90,6,34,0,0,0,0,0,0,0,0,0,0,628,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19883,5850004,1,1,3,24,0,0,0,0,0,0,0,0,0,0,14847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19884,5850005,90,90,5,3,0,0,0,0,0,0,0,0,0,0,835,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19885,5850006,90,90,4,23,0,0,0,0,0,0,0,0,0,0,13581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(19886,5850007,91,91,7,3,0,0,0,0,0,0,0,0,0,0,14845,0,0,496,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19887,5850008,91,91,7,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19888,5850009,91,91,7,3,0,0,0,0,0,0,0,0,0,0,13581,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19889,2470000,49,49,9,14,0,0,0,0,0,0,0,0,0,0,4033,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19890,2470001,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19891,2470002,49,49,9,30,0,0,0,0,0,0,0,0,0,0,4033,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19892,2470003,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19893,2470004,49,49,9,9,0,0,0,0,0,0,0,0,0,0,4033,0,1,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19894,2470005,49,49,9,40,0,0,0,0,0,0,0,0,0,0,4033,0,1,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19895,2470006,52,52,9,23,0,0,0,0,0,0,0,0,0,0,4033,0,1,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19896,2480000,51,51,9,3,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19897,2480001,49,50,8,23,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19898,2480002,47,47,9,3,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19899,2480003,49,50,9,4,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19900,2480004,48,48,3,3,0,0,0,0,0,0,0,0,0,0,2900,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19901,2480005,50,50,9,14,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19902,2480006,48,48,9,3,0,0,0,0,0,0,0,0,0,0,4033,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19903,2480007,50,50,8,23,0,0,0,0,0,0,0,0,0,0,4033,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19904,2480008,50,50,8,17,0,0,0,0,0,0,0,0,0,0,4033,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19905,2480009,52,52,9,3,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19906,2480010,1,1,3,40,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19907,2480011,1,1,3,3,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19908,2460000,50,50,10,23,1,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19909,2460001,110,110,12,23,1,0,0,0,0,0,0,0,0,0,275,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19910,2460002,100,100,12,23,1,0,0,0,0,0,0,0,0,0,275,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19911,4890000,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19912,4890001,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19913,4890002,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19914,4890003,94,94,9,3,1,0,0,0,0,0,0,0,0,0,11771,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19915,4890004,94,94,9,3,1,0,0,0,0,0,0,0,0,0,197,0,0,11191,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19916,4890005,1,1,3,14,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(19917,4890006,94,94,9,20,0,0,0,0,0,0,0,0,0,0,7362,0,0,4702,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19918,4890007,94,94,8,3,0,0,0,0,0,0,0,0,0,0,8197,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19919,4890008,94,94,9,3,0,0,0,0,0,0,0,0,0,0,10811,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19920,4890009,94,94,9,24,1,0,0,0,0,0,0,0,0,0,14831,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19921,4890010,95,95,9,3,0,0,0,0,0,0,0,0,0,0,301,0,0,2073,0,0,8,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19922,4890011,94,94,9,3,1,0,0,0,0,0,0,0,0,0,125,0,0,16030,11275,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19923,4890012,1,1,3,10,1,0,0,0,0,0,0,5478,0,0,11868,0,0,16030,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19924,4890013,98,98,10,3,0,0,0,0,0,0,0,0,0,0,14360,0,0,0,0,0,16384,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19925,4890014,94,95,9,19,1,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19926,4890015,95,95,9,37,0,0,0,0,1185,0,0,0,0,1185,14829,0,0,18954,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19927,4890016,94,95,9,24,1,0,0,0,0,0,0,0,0,0,6451,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19928,4890017,94,95,8,40,1,0,0,0,0,0,0,0,0,0,6457,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19929,4890018,98,98,10,3,0,0,0,0,0,0,0,0,0,0,14360,0,0,0,0,0,16384,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19930,4890019,98,98,10,3,0,0,0,0,0,0,0,0,0,0,14367,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19931,4890020,94,94,8,3,1,0,0,0,0,0,0,0,0,0,11771,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19932,4890021,94,95,9,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19933,4890022,94,95,9,16,0,0,0,0,0,0,0,0,0,0,10809,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19934,4890023,94,95,9,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19935,4890024,94,95,9,16,0,0,0,0,0,0,0,0,0,0,10809,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19936,4890025,94,94,9,3,1,0,0,0,0,0,0,0,0,0,11771,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19937,4890026,96,96,9,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19938,4890027,94,95,9,4,1,0,0,0,0,0,0,0,0,0,6450,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19939,4890028,96,96,9,16,0,0,0,0,0,0,0,0,0,0,10809,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19940,4890029,97,97,9,4,1,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19941,4890030,90,90,8,3,1,0,0,0,0,0,0,0,0,0,7466,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19942,4890031,97,97,9,3,1,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19943,4890032,90,90,3,3,0,0,0,0,1185,0,0,0,0,1185,14829,0,255,0,6193,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19944,4890033,1,1,3,10,1,0,0,0,0,0,0,5478,0,0,11868,0,0,16030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19945,4890034,96,96,9,16,0,0,0,0,0,0,0,0,0,0,10809,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19946,5860000,90,93,5,10,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646044,0,0,0,0,''),
(19947,5860001,90,93,3,29,1,0,0,1129,1167,0,5461,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646047,0,0,0,0,''),
(19948,5860002,90,93,6,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19949,5860003,90,93,7,37,2,0,0,1135,1184,0,5505,5506,1135,1184,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19950,5860004,90,93,5,14,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9,0,0,0,0,''),
(19951,5860005,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19952,5860006,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19953,5860007,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19954,5860008,1,1,3,14,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(19955,5860009,93,93,9,37,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19956,5860010,93,93,9,37,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19957,5860011,93,93,9,4,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19958,5860012,93,93,6,4,0,0,0,0,0,0,0,0,0,0,10963,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19959,5860013,94,94,9,37,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19960,5860014,1,1,9,34,0,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19961,5860015,93,93,6,4,0,0,0,0,0,0,0,0,0,0,10962,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19962,5860016,93,93,9,16,0,0,0,0,0,0,0,0,0,0,13315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19963,5860017,93,93,8,7,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19964,5860018,93,93,9,3,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19965,5860019,98,98,12,3,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19966,5860020,94,94,9,16,0,0,0,0,0,0,0,0,0,0,13315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19967,5860021,94,94,9,7,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19968,5860022,94,94,9,7,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19969,5860023,94,94,9,16,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19970,5860024,94,94,9,16,0,0,0,0,0,0,0,0,0,0,13315,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19971,5860025,93,93,9,37,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19972,5860026,94,94,10,3,0,0,0,0,0,0,0,0,0,0,4544,0,0,0,0,0,16536,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19973,5860027,98,98,12,3,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19974,5860028,93,93,9,4,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19975,5860029,93,93,9,4,1,0,0,0,0,0,0,5462,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19976,5860030,94,94,9,4,1,0,0,0,0,0,0,5462,0,0,1698,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19977,5860031,94,94,9,34,1,0,0,0,0,0,0,5462,0,0,1698,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19978,5860032,93,93,9,4,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19979,5860033,94,94,12,10,0,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19980,5870000,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19981,5870001,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19982,5870002,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19983,5870003,1,1,3,14,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(19984,5870004,96,96,9,4,0,0,0,0,0,0,0,0,0,0,13446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19985,5870005,96,96,9,4,0,0,0,1139,0,0,0,0,1139,0,7361,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19986,5870006,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,75,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19987,5870007,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,75,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19988,5870008,1,1,10,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19989,5870009,95,95,8,4,0,0,0,0,0,0,0,0,0,0,11772,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19990,5870010,1,1,3,3,1,0,0,1135,1184,0,5461,5462,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19991,5870011,95,95,9,7,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646023,0,0,0,0,''),
(19992,5870012,95,95,9,4,1,0,0,1136,0,0,5461,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16391,0,0,0,0,''),
(19993,5870013,95,95,9,23,1,0,0,1133,1190,0,5461,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(19994,5870014,95,95,9,39,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646037,0,0,0,0,''),
(19995,5870015,98,98,12,4,1,0,0,0,10755,0,0,0,0,10755,10754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19996,5870016,98,98,12,3,2,0,0,0,0,0,0,0,0,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19997,5870017,98,98,12,23,1,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19998,5870018,98,98,12,3,1,0,0,0,0,0,0,0,0,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(19999,5870019,95,95,9,39,2,0,0,1133,1185,0,5505,5506,1133,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646046,0,0,0,0,''),
(20000,5870020,96,96,9,23,2,0,0,1139,0,0,5457,5458,1139,0,1464,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20001,5870021,1,1,3,37,1,0,0,0,0,0,0,5542,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20002,5870022,98,98,3,3,1,0,0,0,0,0,0,0,0,0,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20003,5870023,95,95,9,7,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20004,5870024,95,95,9,7,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20005,5870025,98,98,12,3,0,0,0,0,0,0,0,0,0,0,13318,0,0,11146,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20006,5870026,95,95,9,20,0,0,0,0,0,0,0,0,0,0,13315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20007,5870027,97,97,9,14,1,0,0,1125,1185,0,5477,5478,1125,1185,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20008,5870028,1,1,12,3,0,0,0,0,0,0,0,0,0,0,10976,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20009,5870029,95,95,9,4,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646046,0,0,0,0,''),
(20010,5870030,95,95,8,7,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20011,5870031,95,95,9,33,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20012,5870032,98,98,12,7,0,0,0,10776,10758,0,0,0,10776,10758,10753,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20013,5870033,95,95,8,40,1,0,0,1113,1172,0,5725,5726,1113,1172,73,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(20014,5870034,95,95,7,4,1,0,0,1136,0,0,5461,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4006810,0,0,0,0,''),
(20015,5870035,95,95,9,4,2,0,0,1123,1191,0,5505,5506,1123,1191,79,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646025,0,0,0,0,''),
(20016,5870036,95,95,6,7,2,0,0,1140,1164,0,5505,5506,1140,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9805828,0,0,0,0,''),
(20017,5870037,95,95,6,7,1,0,0,1137,1185,0,5461,5510,1137,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14454670,0,0,0,0,''),
(20018,5870038,95,95,6,7,1,0,0,1115,1172,0,5461,5726,1115,1172,65,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14521227,0,0,0,0,''),
(20019,5870039,95,95,6,4,1,0,0,1138,0,0,5461,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646044,0,0,0,0,''),
(20020,5870040,95,95,6,7,1,0,0,1128,1186,0,5461,5510,1128,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12677120,0,0,0,0,''),
(20021,5870041,98,98,12,34,0,0,0,10777,10755,0,0,0,10777,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20022,5870042,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20023,5870043,90,90,7,3,1,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20024,5870044,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20025,4870000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20026,4870001,98,98,12,4,1,0,0,0,10755,0,0,0,0,10755,10754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20027,4870002,98,98,12,3,2,0,0,0,0,0,0,0,0,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20028,4870003,98,98,12,23,1,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20029,4870004,98,98,12,3,1,0,0,0,0,0,0,0,0,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20030,4870005,98,98,12,7,0,0,0,10776,10758,0,0,0,10776,10758,10753,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20031,4870006,98,98,12,3,0,0,0,0,10755,0,0,0,0,10755,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20032,4870007,98,98,12,3,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20033,4870008,98,98,10,4,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12599304,0,0,0,0,''),
(20034,4870009,98,98,10,20,0,0,0,0,10755,0,0,0,0,10755,13315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20035,4870010,98,98,12,40,1,0,0,0,0,0,0,0,0,0,1235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20036,4870011,98,98,12,10,0,0,0,0,0,0,0,0,0,0,10830,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20037,4870012,98,98,10,20,0,0,0,0,10755,0,0,0,0,10755,13315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20038,4870013,98,98,12,3,0,0,0,0,10755,0,0,0,0,10755,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20039,4870014,98,98,12,3,0,0,0,0,0,0,0,0,0,0,10976,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20040,4870015,98,98,12,3,0,0,0,0,0,0,0,0,0,0,10976,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20041,5880000,98,98,12,4,1,0,0,0,10755,0,0,0,0,10755,10754,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20042,5880001,98,98,12,3,2,0,0,0,0,0,0,0,0,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20043,5880002,98,98,12,23,1,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20044,5880003,98,98,12,3,1,0,0,0,0,0,0,0,0,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20045,5880004,98,98,12,7,0,0,0,10776,10758,0,0,0,10776,10758,10753,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20046,5880005,98,98,12,3,0,0,0,0,10755,0,0,0,0,10755,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20047,5880006,98,98,12,3,0,0,0,0,0,0,0,0,0,0,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20048,5880007,98,98,10,4,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12599304,0,0,0,0,''),
(20049,5880008,98,98,10,20,0,0,0,0,10755,0,0,0,0,10755,13315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20050,5880009,98,98,12,40,1,0,0,0,0,0,0,0,0,0,1235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20051,5880010,98,98,10,20,0,0,0,0,10755,0,0,0,0,10755,13315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20052,5880011,98,98,12,3,0,0,0,0,10755,0,0,0,0,10755,13318,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20053,5880012,98,98,12,10,0,0,0,0,0,0,0,0,0,0,10830,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20054,5880013,98,98,12,3,0,0,0,0,0,0,0,0,0,0,10976,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20055,5880014,98,98,12,3,0,0,0,0,0,0,0,0,0,0,10976,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20056,4040000,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(20057,4040001,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20058,4040002,91,91,9,3,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20059,4040003,92,92,9,9,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20060,4040004,92,92,9,10,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20061,4040005,92,92,9,10,1,0,0,0,0,0,0,5558,0,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20062,4040006,91,92,9,24,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13434768,0,0,0,0,''),
(20063,4040007,91,91,8,7,1,0,0,0,0,0,0,5558,0,0,8665,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20064,4040008,91,91,9,4,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20065,4040009,90,93,9,29,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20066,4040010,91,91,9,29,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5029901,0,0,0,0,''),
(20067,4040011,90,90,3,3,0,0,0,0,0,0,0,0,0,0,160,0,0,499,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20068,4040012,93,93,9,4,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20069,4040013,90,90,3,3,0,0,0,0,0,0,0,0,0,0,2899,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20070,4040014,93,93,9,3,1,0,0,0,0,0,0,5558,0,0,8867,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20071,4040015,90,90,6,23,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20072,4040016,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20073,4040017,53,53,9,3,1,0,0,0,0,0,5557,5558,0,0,8665,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20074,4040018,54,54,9,9,0,0,0,0,0,0,0,0,0,0,4110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20075,4040019,54,54,9,10,0,0,0,0,0,0,0,0,0,0,4116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20076,4040020,54,54,9,10,1,0,0,0,0,0,5557,5558,0,0,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20077,4040021,53,54,9,29,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1677312,0,0,0,0,''),
(20078,4040022,53,53,8,7,1,0,0,0,0,0,5557,5558,0,0,8665,0,1,11185,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20079,4040023,53,53,9,4,1,0,0,0,0,0,5557,5558,0,0,8665,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20080,4040024,55,55,9,29,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20081,4040025,53,54,9,24,2,0,0,1115,1188,0,5465,5466,1128,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359309,0,0,0,0,''),
(20082,4030000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(20083,4030001,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20084,4030002,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20085,4030003,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20086,4030004,84,84,9,34,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20087,4030005,84,84,10,6,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20088,4030006,85,85,10,34,0,0,0,0,0,0,0,0,0,0,9848,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20089,4030007,85,85,10,3,1,0,0,0,0,0,0,0,0,0,9916,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20090,4030008,83,83,9,24,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20091,4030009,83,84,9,7,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20092,4030010,83,83,9,9,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20093,4030011,83,83,10,9,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20094,4030012,84,84,9,34,0,0,0,0,0,0,0,0,0,0,9847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20095,4030013,84,84,10,6,0,0,0,0,0,0,0,0,0,0,9847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20096,4030014,85,85,10,3,1,0,0,0,0,0,0,0,0,0,9781,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20097,4030015,84,84,9,3,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20098,4030016,84,84,10,4,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20099,4030017,80,80,3,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15269776,0,0,0,0,''),
(20100,4030018,85,85,10,7,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20101,4030019,85,85,10,4,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20102,4030020,80,80,3,3,2,0,0,0,0,0,5553,5554,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20103,4030021,76,80,10,3,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20104,4030022,85,85,10,20,1,0,0,0,0,0,0,5470,0,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20105,4030023,85,85,9,20,1,0,0,0,0,0,0,5470,0,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20106,4030024,84,84,8,4,0,0,0,0,0,0,0,0,0,0,280,0,0,16914,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20107,4030025,84,84,10,4,0,0,0,0,0,0,0,0,0,0,281,0,0,16914,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20108,4030026,84,84,10,4,0,0,0,0,0,0,0,0,0,0,280,0,0,16914,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20109,4030027,80,80,10,3,1,0,0,0,0,0,0,0,0,0,9779,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20110,4030028,80,86,10,3,1,0,0,0,0,0,0,0,0,0,9780,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20111,4030029,85,85,9,9,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20112,4030030,85,85,10,9,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20113,4030031,85,85,9,6,0,0,0,0,0,0,0,0,0,0,9846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20114,4030032,85,85,10,6,0,0,0,0,0,0,0,0,0,0,9846,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20115,4030033,80,80,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,17267,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3425280,0,0,0,0,''),
(20116,4030034,85,85,10,3,2,0,0,0,0,0,0,0,0,0,9782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20117,4030035,85,85,10,3,1,0,0,0,0,0,0,0,0,0,9915,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20118,4030036,84,84,9,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20119,4030037,84,84,8,3,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20120,4030038,84,84,8,3,0,0,0,0,0,0,0,0,0,0,9844,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20121,4030039,84,84,8,3,0,0,0,0,0,0,0,0,0,0,9848,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20122,4030040,84,84,8,3,0,0,0,0,0,0,0,0,0,0,9847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20123,4030041,84,84,8,3,0,0,0,0,0,0,0,0,0,0,9846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20124,4030042,85,85,10,3,1,0,0,0,0,0,0,5470,0,0,2838,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20125,1220000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20126,1220001,36,37,8,40,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20127,1220002,36,37,9,17,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20128,1220003,36,37,8,24,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20129,1220004,36,37,8,20,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20130,1220005,37,37,8,20,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20131,1220006,37,37,9,3,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20132,1220007,37,37,8,4,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20133,1220008,36,37,8,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20134,1220009,37,37,8,4,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20135,1220010,37,37,8,20,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20136,1220011,37,37,9,3,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20137,1220012,38,38,6,24,0,0,0,0,0,0,0,0,0,0,146,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20138,1220013,38,38,10,3,1,0,0,0,0,0,0,5534,0,0,138,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20139,1220014,38,38,8,9,1,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20140,1220015,38,38,10,30,1,0,0,0,0,0,0,0,0,0,1637,0,0,1503,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20141,1220016,37,37,10,19,0,0,0,0,0,0,0,0,0,0,1637,0,0,1503,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20142,1220017,36,37,10,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20143,1220018,37,39,11,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20144,1220019,38,38,9,3,1,0,0,0,0,0,0,0,0,0,1637,0,0,1503,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20145,1220020,39,39,9,40,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20146,1220021,39,39,9,34,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20147,1220022,38,39,9,26,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20148,1220023,38,39,9,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20149,1220024,38,38,9,37,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20150,1220025,38,39,9,33,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20151,1220026,39,39,9,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20152,1220027,39,39,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20153,1220028,39,39,9,29,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20154,1220029,39,39,9,27,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20155,1220030,38,38,9,19,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20156,1220031,39,39,9,6,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20157,1220032,39,39,9,10,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20158,1220033,38,38,9,36,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20159,1220034,40,40,9,14,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20160,1220035,40,40,10,3,0,0,0,0,0,0,0,0,0,0,199,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20161,400000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20162,400001,36,36,2,3,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20163,400002,36,36,2,40,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20164,400003,36,36,2,6,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20165,400004,36,36,2,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20166,400005,36,36,2,24,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20167,400006,36,36,2,24,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20168,400007,36,36,2,17,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20169,400008,36,36,2,17,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20170,400009,36,36,6,23,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20171,400010,36,36,6,34,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20172,5250000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20173,5250001,36,36,2,3,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20174,5250002,36,36,2,40,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20175,5250003,36,36,2,6,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20176,5250004,36,36,2,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20177,5250005,36,36,2,24,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20178,5250006,36,36,2,17,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20179,5250007,36,36,2,17,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20180,5250008,36,36,6,23,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20181,5250009,36,36,6,34,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20182,5250010,36,36,6,40,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20183,2390000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20184,2390001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20185,2390002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20186,2390003,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20187,2390004,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20188,2390005,40,42,6,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20189,2390006,39,42,7,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20190,2390007,37,39,5,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20191,2390008,40,41,7,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20192,2390009,40,41,7,24,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20193,2390010,42,43,5,17,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20194,2390011,40,41,9,4,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20195,2390012,41,42,8,24,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20196,2390013,41,42,8,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20197,2390014,41,42,9,4,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20198,2390015,40,42,8,4,1,0,0,1113,0,0,5517,5518,1113,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(20199,2390016,42,43,9,17,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20200,2390017,40,42,9,20,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20201,2390018,41,41,6,4,0,0,0,0,0,0,0,0,0,0,140,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20202,2390019,40,42,6,7,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580496,0,0,0,0,''),
(20203,2390020,40,42,6,30,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,35840,0,0,0,0,''),
(20204,2390021,40,42,9,9,2,0,0,1140,0,0,5513,5514,1140,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(20205,2390022,42,42,9,4,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20206,2390023,40,41,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20207,2390024,40,41,9,17,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20208,2390025,42,42,9,3,1,0,0,1134,1187,0,5517,5518,1134,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20209,2390026,43,43,9,3,1,0,0,1138,1185,0,5517,5518,1138,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20210,2390027,42,42,9,3,1,0,0,1137,1188,0,5517,5518,1137,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(20211,2390028,37,37,9,3,2,0,0,1128,0,0,5513,5514,1128,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20212,2390029,40,40,9,3,1,0,0,1128,1189,0,5517,5518,1128,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(20213,2390030,40,40,9,3,2,0,0,1115,0,0,5513,5514,1115,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20214,2390031,37,37,9,3,1,0,0,1128,1187,0,5517,5518,1128,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20215,2390032,41,41,9,3,1,0,0,1133,1188,0,5517,5518,1133,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20216,2390033,42,43,8,30,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20217,2390034,37,37,9,3,1,0,0,1134,1185,0,5517,5518,1134,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20218,2390035,1,1,3,36,1,0,0,1139,1168,0,5501,5502,1139,1168,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(20219,2390036,71,74,9,24,0,0,0,0,0,0,0,0,0,0,3495,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20220,2390037,37,37,9,3,2,0,0,1138,0,0,5513,5514,1138,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20221,2390038,41,41,9,36,1,0,0,1140,1185,0,5517,5518,1140,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20222,2390039,42,42,9,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20223,2390040,39,41,5,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20224,2390041,39,39,9,17,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20225,2390042,35,39,8,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20226,2390043,40,40,9,33,2,0,0,1114,0,0,5513,5514,1114,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20227,2390044,36,37,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20228,2390045,36,37,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20229,2390046,36,37,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20230,2390047,45,45,9,33,1,0,0,1134,0,0,5577,5578,1134,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20231,2390048,36,37,5,34,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(20232,2390049,36,38,8,34,2,0,0,1140,0,0,5513,5514,1140,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8388624,0,0,0,0,''),
(20233,2390050,40,40,9,3,1,0,0,1135,1188,0,5517,5518,1135,1188,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20234,2390051,36,37,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20235,2390052,36,37,6,34,2,0,0,1127,0,0,5513,5514,1127,0,107,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646037,0,0,0,0,''),
(20236,2390053,36,37,5,34,2,0,0,1125,0,0,5513,5514,1125,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16644885,0,0,0,0,''),
(20237,2390054,36,37,5,34,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8454160,0,0,0,0,''),
(20238,2390055,37,37,9,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20239,2390056,38,38,9,10,1,0,0,1137,1187,0,5517,5518,1137,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20240,2390057,30,35,9,30,1,0,0,1135,1191,0,5501,5502,1135,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20241,2390058,47,47,9,10,1,0,0,1140,1184,0,5517,5518,1140,1184,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20242,2390059,40,40,9,3,1,0,0,1133,1186,0,5517,5518,1133,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20243,2390060,41,41,9,34,1,0,0,1135,1185,0,5517,5518,1135,1185,108,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20244,2390061,41,41,9,3,1,0,0,1132,0,0,5517,5518,1132,0,107,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20245,2390062,40,40,9,36,2,0,0,1135,0,0,5513,5514,1135,0,107,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20246,2390063,40,40,9,16,2,0,0,1128,0,0,5513,5514,1128,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20247,2390064,43,43,9,36,1,0,0,1137,1185,0,5517,5518,1137,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20248,2390065,41,41,9,3,1,0,0,1134,1185,0,5517,5518,1134,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20249,2390066,39,39,9,3,1,0,0,1137,1187,0,5517,5518,1137,1187,108,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20250,2390067,39,39,9,3,2,0,0,1127,0,0,5513,5514,1127,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20251,2390068,44,44,9,3,1,0,0,1136,1189,0,5517,5518,1136,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20252,2390069,30,30,9,40,1,0,0,1138,1185,0,5517,5518,1138,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20253,2390070,40,40,3,3,1,0,0,1135,1188,0,5517,5518,1135,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20254,2390071,40,40,9,3,1,0,0,1134,1185,0,5517,5518,1134,1185,108,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20255,2390072,38,38,9,13,1,0,0,1139,1189,0,5517,5518,1139,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20256,2390073,42,42,9,3,1,0,0,1139,1184,0,5517,5518,1139,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20257,2390074,40,40,9,3,1,0,0,1134,1188,0,5517,5518,1134,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20258,2390075,42,42,9,3,2,0,0,1133,1188,0,5513,5514,1133,1188,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20259,2390076,36,36,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20260,2390077,43,43,9,3,1,0,0,1136,1189,0,5517,5518,1136,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20261,2390078,40,40,9,3,1,0,0,1136,1184,0,5517,5518,1136,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20262,2390079,44,44,9,3,1,0,0,1135,1188,0,5517,5518,1135,1188,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20263,2390080,41,41,9,10,1,0,0,1113,1188,0,5517,5518,1113,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20264,2390081,37,37,9,3,1,0,0,1138,1186,0,5517,5518,1138,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20265,2390082,40,40,9,3,1,0,0,1113,1189,0,5517,5518,1113,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20266,2390083,40,40,9,3,1,0,0,1124,0,0,5517,5518,1124,0,107,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20267,2390084,40,40,5,3,2,0,0,1129,0,0,5513,5514,1129,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20268,2390085,37,37,9,16,2,0,0,1128,0,0,5513,5514,1128,0,107,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20269,2390086,70,70,3,3,2,0,0,1125,0,0,5513,5514,1125,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20270,2390087,30,30,9,3,1,0,0,1138,1189,0,5517,5518,1138,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20271,2390088,41,41,9,3,2,0,0,1126,0,0,5513,5514,1126,0,107,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20272,2390089,39,39,9,3,1,0,0,1114,0,0,5517,5518,1114,0,107,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20273,2390090,40,40,9,33,1,0,0,1136,1187,0,5517,5518,1136,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20274,2390091,43,43,9,3,2,0,0,1114,0,0,5513,5514,1114,0,107,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20275,2390092,35,39,9,3,1,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20276,2390093,36,36,9,10,2,0,0,1125,0,0,5513,5514,1125,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20277,2390094,42,42,9,3,1,0,0,1133,1187,0,5517,5518,1133,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(20278,2390095,38,39,5,16,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20279,2390096,42,45,6,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20280,2390097,38,39,9,16,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20281,2390098,37,38,5,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20282,2390099,37,38,5,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20283,2390100,36,40,9,23,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20284,2390101,42,42,9,3,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(20285,2390102,38,38,9,3,1,0,0,1140,1188,0,5517,5518,1140,1188,108,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(20286,2390103,35,39,8,10,1,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20287,2390104,37,38,5,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20288,2390105,37,38,6,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20289,2390106,39,39,9,20,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580496,0,0,0,0,''),
(20290,2390107,37,38,7,34,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(20291,2390108,37,38,7,34,2,0,0,1114,0,0,5513,5514,1114,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(20292,2390109,39,40,9,40,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20293,2390110,41,41,9,3,1,0,0,1128,1187,0,5517,5518,1128,1187,108,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20294,2390111,39,39,9,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,12236,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20295,2390112,37,38,9,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20296,2390113,43,43,5,6,1,0,0,1127,1185,0,5517,5518,1127,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(20297,2390114,38,39,9,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20298,2390115,40,40,9,4,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20299,2390116,39,40,6,16,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20300,2390117,39,40,5,16,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20301,2390118,48,48,9,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20302,2390119,39,41,9,16,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20303,2390120,39,39,5,17,0,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20304,2390121,40,41,5,16,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20305,2390122,43,43,9,36,1,0,0,1138,1185,0,5517,5518,1138,1185,108,0,1,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20306,2390123,42,42,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20307,2390124,39,40,5,37,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20308,2390125,39,40,7,7,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20309,2390126,40,40,9,4,0,0,0,0,0,0,0,0,0,0,261,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20310,2390127,41,41,9,23,2,0,0,0,0,0,0,0,0,0,261,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20311,2390128,35,36,3,3,0,0,0,0,0,0,0,0,0,0,206,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20312,2390129,37,38,9,34,2,0,0,1137,0,0,5513,5514,1137,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,81920,0,0,0,0,''),
(20313,2390130,41,41,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20314,2390131,37,38,9,34,1,0,0,1113,0,0,5517,5518,1113,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20315,2390132,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20316,2390133,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20317,2390134,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20318,2390135,40,40,9,3,2,0,0,1138,0,0,5513,5514,1138,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20319,2390136,41,42,5,27,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20320,2390137,40,40,9,3,1,0,0,1133,1187,0,5517,5518,1133,1187,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20321,2390138,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20322,2390139,42,43,5,4,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20323,2390140,38,38,9,3,1,0,0,1136,1186,0,5517,5518,1136,1186,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20324,2390141,38,38,9,3,2,0,0,1132,0,0,5513,5514,1132,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20325,2390142,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20326,2390143,42,43,9,9,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20327,2390144,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20328,2390145,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20329,2390146,42,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20330,2390147,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20331,2390148,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20332,2390149,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20333,2390150,43,45,8,4,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20334,2390151,43,45,5,9,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20335,2390152,37,37,9,4,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20336,2390153,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20337,2390154,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20338,2390155,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20339,2390156,50,50,9,23,0,0,0,0,0,0,0,0,0,0,2306,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20340,2390157,45,45,9,3,1,0,0,1133,1186,0,5517,5518,1133,1186,108,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20341,2390158,42,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20342,2390159,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20343,2390160,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20344,2390161,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20345,2390162,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20346,2390163,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20347,2390164,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20348,2390165,45,45,4,7,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20349,2390166,45,45,4,24,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20350,2390167,45,45,4,20,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20351,2390168,45,45,9,9,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20352,2390169,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20353,2390170,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20354,2390171,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20355,2390172,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20356,2390173,40,40,9,13,1,0,0,1140,1187,0,5517,5518,1140,1187,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20357,2390174,40,40,9,3,1,0,0,1135,1189,0,5517,5518,1135,1189,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20358,2390175,41,41,9,3,1,0,0,1134,1187,0,5517,5518,1134,1187,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20359,2390176,41,41,9,3,1,0,0,1136,1184,0,5517,5518,1136,1184,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20360,2390177,35,35,9,34,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20361,2390178,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20362,2390179,46,47,9,14,1,0,0,1134,1186,0,5517,5518,1134,1186,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20363,2390180,37,37,9,4,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20364,2390181,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20365,2390182,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20366,2390183,37,38,6,3,0,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20367,2390184,41,41,9,16,0,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20368,2390185,38,38,9,34,1,0,0,1133,1187,0,5533,5534,1133,1187,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20369,2390186,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20370,2390187,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20371,2390188,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20372,2390189,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20373,2390190,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20374,2390191,42,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20375,2390192,42,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20376,2390193,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20377,2390194,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20378,2390195,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20379,2390196,45,45,10,4,1,0,0,0,0,0,0,0,0,0,1585,0,2,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20380,2390197,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20381,2390198,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20382,2390199,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20383,2390200,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20384,2390201,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20385,2390202,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20386,2390203,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20387,2390204,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20388,2390205,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20389,2390206,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20390,2390207,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20391,2390208,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20392,2390209,42,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20393,2390210,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20394,2390211,40,40,6,24,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20395,2390212,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20396,2390213,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20397,2390214,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20398,2390215,38,38,9,27,1,0,0,1113,1187,0,5517,5518,1113,1187,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20399,2390216,78,80,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20400,2390217,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20401,2390218,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20402,2390219,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20403,2390220,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20404,2390221,41,41,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20405,2390222,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20406,2390223,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20407,2390224,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20408,2390225,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20409,2390226,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20410,2390227,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20411,2390228,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20412,2390229,42,42,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20413,2390230,41,41,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20414,2390231,41,41,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20415,2390232,43,43,9,6,1,0,0,0,0,0,5517,5518,0,0,2848,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20416,2390233,71,71,6,7,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20417,2390234,71,71,4,23,0,0,0,0,0,0,0,0,0,0,3693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20419,2390236,47,47,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20420,2390237,5,5,3,3,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20421,2390238,43,43,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20422,2390239,76,76,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20423,2390240,73,73,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20424,2390241,50,50,1,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20425,2390242,41,41,7,17,0,0,0,0,0,0,0,0,0,0,174,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20426,2390243,41,41,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20427,2390244,78,78,6,26,2,0,0,1128,1166,0,5505,5506,1139,1165,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20428,2390245,40,40,6,24,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20429,2390246,41,41,6,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20430,380000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20431,380001,39,42,7,3,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20432,380002,43,45,6,4,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20433,380003,43,44,9,4,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20434,380004,44,44,8,10,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20435,380005,43,43,8,27,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20436,380006,43,44,9,4,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20437,380007,44,44,9,4,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20438,380008,44,44,5,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20439,380009,43,43,1,40,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20440,380010,43,43,6,16,0,0,0,0,0,0,0,0,0,0,1711,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20441,380011,43,44,7,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20442,380012,43,43,5,33,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(20443,380013,43,44,5,23,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20444,380014,43,43,9,3,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20445,380015,44,44,6,13,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20446,380016,44,44,6,3,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20447,380017,44,44,9,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20448,380018,44,44,8,27,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20449,380019,44,44,8,10,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20450,380020,45,45,9,36,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20451,380021,44,44,8,9,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20452,380022,44,44,7,27,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20453,380023,45,45,9,4,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20454,380024,45,45,4,10,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20455,380025,45,45,9,10,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20456,380026,45,45,4,27,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20457,380027,46,46,9,16,0,0,0,0,0,0,0,0,0,0,150,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20458,380028,45,45,9,10,0,0,0,0,0,0,0,0,0,0,1711,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20459,380029,45,45,4,13,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20460,380030,44,44,5,23,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20461,380031,44,44,5,13,0,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20462,380032,44,44,5,27,0,0,0,0,0,0,0,0,0,0,1711,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20463,380033,43,43,8,19,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20464,380034,43,43,6,20,0,0,0,0,0,0,0,0,0,0,1711,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20465,3280000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20466,3280001,17,19,4,34,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20467,3280002,17,19,6,4,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13430800,0,0,0,0,''),
(20468,3280003,16,17,5,4,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16252821,0,0,0,0,''),
(20469,3280004,17,19,6,3,2,0,0,1139,0,0,5457,5458,1139,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(20470,3280005,17,19,6,4,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(20471,3280006,17,19,6,3,1,0,0,1130,1190,0,5557,5558,1130,1190,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(20472,3280007,17,19,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1105813,0,0,0,0,''),
(20473,3280008,17,18,6,24,1,0,0,1129,1172,0,5725,5726,1129,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12779540,0,0,0,0,''),
(20474,3280009,19,19,6,24,1,0,0,1134,1172,0,5725,5726,1134,1172,71,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20993,0,0,0,0,''),
(20475,3280010,17,18,4,24,2,0,0,1128,1172,0,5561,5562,1128,1172,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,215041,0,0,0,0,''),
(20476,3280011,20,20,7,3,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(20477,3280012,20,20,7,3,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20478,3280013,20,20,7,3,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20479,3280014,17,17,7,3,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20480,3280015,19,19,6,4,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20481,3280016,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20482,3280017,19,19,7,27,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20483,190000,38,44,7,17,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20484,190001,38,44,9,3,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20485,190002,38,44,8,10,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20486,190003,38,44,7,36,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20487,190004,38,42,5,23,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(20488,190005,40,40,5,10,2,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20489,190006,40,41,6,3,0,0,0,0,0,0,0,0,0,0,2365,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20490,190007,42,42,9,26,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20491,4080000,88,88,12,3,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20492,4080001,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20493,4080002,84,84,12,30,0,0,0,0,0,0,0,0,0,0,8927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20494,4080003,84,84,12,24,0,0,0,0,0,0,0,0,0,0,8926,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(20495,4080004,84,84,12,4,0,0,0,0,0,0,0,0,0,0,8225,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20496,4080005,88,88,12,23,0,0,0,0,0,0,0,0,0,0,8926,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20497,4080006,88,88,12,4,0,0,0,0,0,0,0,0,0,0,8222,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20498,4080007,88,88,10,4,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20499,4080008,88,88,12,4,0,0,0,0,0,0,0,0,0,0,8223,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20500,4080009,87,87,12,29,0,0,0,0,0,0,0,0,0,0,8926,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20501,4080010,88,88,12,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20502,1010000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20503,1010001,53,54,8,9,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20504,1010002,1,1,3,4,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20505,1010003,53,56,7,24,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20506,1010004,53,54,7,24,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20507,1010005,54,54,8,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20508,1010006,53,54,7,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20509,1010007,55,55,9,30,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20510,1010008,54,54,8,3,0,0,0,0,0,0,0,0,0,0,6287,0,0,11493,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20511,1010009,48,48,8,7,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20512,1010010,54,54,9,9,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20513,1010011,51,52,7,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20514,1010012,46,46,7,3,0,0,0,0,0,0,0,0,0,0,6679,0,0,145,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20515,1010013,52,52,7,3,0,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20516,1010014,52,52,7,4,0,0,0,0,0,0,0,0,0,0,6288,0,0,13288,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20517,1010015,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6446,0,0,11297,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20518,1010016,47,47,7,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20519,1010017,53,53,9,7,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20520,1010018,51,51,7,24,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20521,1010019,1,1,9,7,0,0,0,0,0,0,0,0,0,0,6287,0,0,2198,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20522,1010020,47,48,7,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20523,1010021,45,46,5,4,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20524,1010022,1,1,3,4,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(20525,1010023,47,48,6,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20526,1010024,48,48,8,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20527,1010025,46,46,7,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20528,1010026,45,45,6,7,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(20529,1010027,45,45,6,39,0,0,0,0,0,0,0,0,0,0,6679,0,0,145,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20530,1010028,45,46,6,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20531,1010029,45,46,6,39,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20532,1010030,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20533,1010031,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20534,1010032,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20535,1010033,47,48,4,7,0,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20536,1010034,51,51,8,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20537,1010035,45,45,6,4,0,0,0,0,0,0,0,0,0,0,6679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20538,1010036,45,45,6,7,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(20539,1010037,55,55,9,4,1,0,0,0,0,0,0,0,0,0,6670,0,1,3224,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20540,1010038,45,46,6,4,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20541,1010039,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20542,1010040,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20543,1010041,46,46,7,4,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20544,1010042,45,45,6,7,0,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20545,1020000,92,92,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20546,1020001,72,72,12,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20547,1020002,72,72,9,3,0,0,0,0,0,0,0,0,0,0,6287,0,0,13018,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20548,1020003,74,74,12,4,0,0,0,0,0,0,0,0,0,0,6285,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20549,1020004,72,72,12,4,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20550,1020005,72,72,12,4,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20551,1020006,72,72,12,4,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20552,1020007,72,72,12,4,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20553,1020008,72,72,9,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20554,1020009,73,73,9,3,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20555,1020010,73,73,12,7,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20556,1020011,74,74,9,3,0,0,0,0,0,0,0,0,0,0,6679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20557,1020012,74,74,12,23,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20558,1020013,72,72,9,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20559,790000,59,64,7,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20560,790001,56,62,6,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20561,790002,67,70,12,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20562,790003,66,66,8,14,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20563,790004,65,66,8,4,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20564,790005,66,66,9,7,1,0,0,0,0,0,0,5494,0,0,4953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20565,790006,63,66,9,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194305,0,0,0,0,''),
(20566,790007,60,60,6,40,2,0,0,1139,1172,0,5561,5562,1139,1172,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20567,790008,64,67,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20568,790009,66,66,9,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20569,790010,62,65,5,4,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20570,790011,67,67,9,24,0,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20571,790012,66,67,9,10,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20572,790013,67,67,9,23,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20573,790014,67,67,9,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20574,790015,40,40,6,3,2,0,0,0,0,0,0,0,0,0,4936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20575,790016,67,67,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20576,790017,67,67,8,14,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20577,790018,67,67,9,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20578,790019,67,67,8,13,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20579,790020,67,67,8,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20580,790021,10,10,3,3,0,0,0,0,0,0,0,0,0,0,1987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20581,790022,65,65,9,3,0,0,0,0,0,0,0,0,0,0,169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20582,790023,67,67,9,23,0,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20583,790024,62,62,7,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20584,790025,64,64,8,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20585,790026,66,66,7,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20586,790027,65,66,7,23,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20587,790028,62,62,6,3,0,0,0,0,0,0,0,0,0,0,169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20588,790029,62,62,9,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20589,790030,1,1,6,3,0,0,0,0,0,0,0,0,0,0,5941,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20590,790031,65,66,7,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(20591,790032,66,66,7,14,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20592,790033,63,63,6,3,0,0,0,0,0,0,0,0,0,0,169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20593,790034,62,62,6,14,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20594,790035,62,62,7,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20595,790036,66,66,9,14,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20596,790037,63,63,7,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20597,790038,64,64,9,27,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20598,790039,65,65,9,24,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20599,790040,60,60,6,39,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20600,790041,60,60,8,9,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20601,790042,60,60,8,10,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20602,790043,40,40,6,6,2,0,0,0,0,0,0,0,0,0,4939,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20603,790044,64,64,9,7,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20604,790045,64,64,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20605,790046,64,64,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20606,790047,65,65,9,14,0,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20607,790048,65,65,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20608,790049,63,63,7,4,0,0,0,0,0,0,0,0,0,0,3636,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20609,790050,64,64,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20610,790051,63,63,6,7,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20611,790052,63,63,7,7,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20612,790053,63,63,6,4,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20613,790054,63,63,7,23,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20614,790055,60,60,9,9,0,0,0,0,0,0,0,0,0,0,176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20615,790056,67,67,9,13,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20616,790057,67,67,9,3,0,0,0,0,0,0,0,0,0,0,169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20617,790058,68,68,9,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20618,790059,67,67,8,13,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20619,790060,67,67,8,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(20620,790061,67,67,9,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20621,790062,67,67,7,27,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20622,790063,67,67,9,4,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20623,790064,64,64,9,20,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20624,790065,65,65,9,20,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20625,790066,66,66,9,20,0,0,0,0,0,0,0,0,0,0,175,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20626,790067,67,67,6,24,0,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20627,5470000,0,0,0,0,1,0,0,0,0,0,0,0,0,0,1668,0,0,0,0,0,129,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20628,5470001,29,29,2,40,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646024,0,0,0,0,''),
(20629,5470002,30,30,5,4,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20630,5470003,30,30,4,20,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20631,5470004,30,30,4,4,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20632,5470005,29,29,3,27,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20633,5470006,30,30,5,20,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20634,5470007,31,31,6,20,0,0,0,0,0,0,0,0,0,0,1637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20635,5470008,20,20,6,3,2,0,0,0,0,0,5489,5490,0,0,4942,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20636,5470009,29,29,5,4,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20637,5480000,92,92,7,19,1,0,0,1139,1184,0,5461,5462,1139,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20638,5480001,33,35,4,4,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20639,5480002,34,34,5,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20640,5480003,15,15,5,3,0,0,0,0,0,0,0,0,0,0,4642,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20641,5480004,33,34,5,4,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20642,5480005,33,34,2,17,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(20643,5480006,34,35,2,27,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359309,0,0,0,0,''),
(20644,5480007,33,35,2,40,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14221200,0,0,0,0,''),
(20645,5480008,34,36,2,40,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,83984,0,0,0,0,''),
(20646,5480009,34,35,1,33,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20647,5480010,36,36,5,17,1,0,0,1138,1174,0,5469,5470,1138,1174,115,0,0,12182,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20648,1830000,92,92,7,19,1,0,0,1139,1184,0,5461,5462,1139,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20649,1830001,35,35,3,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20650,1830002,35,35,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20651,1830003,36,36,5,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20652,1830004,37,39,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20653,1830005,37,37,2,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20654,1830006,36,36,5,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20655,1830007,38,38,5,40,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20656,1830008,30,30,5,3,0,0,0,0,0,0,0,0,0,0,4642,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20657,1830009,37,37,3,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20658,1830010,35,35,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20659,1830011,39,39,7,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20660,1830012,35,35,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20661,1830013,36,36,2,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20662,1830014,36,36,5,7,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20663,1830015,37,37,2,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20664,1830016,37,37,3,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20665,1830017,36,36,5,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20666,1830018,36,36,5,40,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20667,1830019,35,35,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20668,1830020,38,38,1,40,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20669,1830021,38,38,5,4,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20670,1830022,38,38,1,4,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20671,1830023,38,38,1,7,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20672,1830024,33,33,5,3,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20673,1830025,39,39,2,40,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20674,1830026,39,39,3,4,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20675,1830027,39,39,2,3,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20676,1830028,39,39,2,40,0,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20677,1230000,100,100,3,3,1,0,0,0,0,0,5493,5494,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20678,1230001,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20679,1230002,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20680,1230003,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20681,1230004,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20682,1230005,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3789,0,0,11856,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20683,1230006,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20684,1230007,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4944,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20685,1230008,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20686,1230009,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20687,1230010,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(20688,1230011,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4939,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20689,1230012,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20690,1230013,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20691,1230014,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,11854,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(20692,1230015,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20693,1230016,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20694,1230017,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20695,1230018,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(20696,1230019,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,10580,0,12768,10580,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(20697,1230020,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3789,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12645376,0,0,0,0,''),
(20698,1230021,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,11854,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(20699,2710000,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20700,2710001,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20701,2710002,92,92,7,19,1,0,0,1139,1184,0,5461,5462,1139,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20702,2710003,86,86,12,39,0,0,0,0,0,0,0,0,0,0,5915,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20703,2710004,86,86,12,4,0,0,0,0,0,0,0,0,0,0,7297,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20704,2710005,85,85,12,3,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20705,2710006,86,86,12,9,0,0,0,0,0,0,0,0,0,0,7633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20706,2710007,87,87,12,13,0,0,0,0,0,0,0,0,0,0,7634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20707,2710008,87,87,10,3,0,0,0,0,0,0,0,0,0,0,7631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20708,2710009,86,86,12,34,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20709,2710010,87,87,12,26,0,0,0,0,0,0,0,0,0,0,7635,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20710,2710011,86,86,12,37,0,0,0,0,0,0,0,0,0,0,7234,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20711,2710012,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20712,2710013,85,86,12,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20713,2710014,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7647,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20714,2710015,85,85,12,36,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20715,2710016,85,85,12,19,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20716,2710017,85,85,12,24,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20717,2710018,85,85,12,23,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20718,2710019,85,86,12,24,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20719,2710020,85,85,12,27,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20720,2710021,85,86,12,9,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20721,2710022,85,85,12,4,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20722,2710023,85,85,12,26,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20723,2710024,85,85,12,26,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20724,2710025,85,85,12,27,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20725,2710026,85,85,12,37,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20726,2710027,85,85,12,36,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20727,2710028,86,86,12,20,0,0,0,0,0,0,0,0,0,0,7632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20728,2710029,85,86,12,20,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20729,2710030,85,85,12,14,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20730,2710031,85,85,12,40,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20731,2710032,85,85,12,27,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20732,2710033,85,85,12,26,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20733,2710034,85,85,12,20,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20734,2710035,85,85,12,23,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20735,2710036,85,85,12,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20736,2710037,85,85,12,40,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20737,2710038,85,85,12,36,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20738,2710039,85,85,12,9,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20739,2710040,85,85,12,20,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20740,2710041,70,70,12,3,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9982848,0,0,0,0,''),
(20741,2710042,85,85,12,14,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20742,2710043,85,85,12,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20743,2710044,83,83,6,4,0,0,0,0,0,0,0,0,0,0,7297,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20744,2710045,83,83,6,20,0,0,0,0,0,0,0,0,0,0,7297,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20745,2710046,83,83,6,34,0,0,0,0,0,0,0,0,0,0,7297,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20746,2710047,83,83,6,40,0,0,0,0,0,0,0,0,0,0,7297,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20747,2710048,83,83,6,14,0,0,0,0,0,0,0,0,0,0,7297,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20748,2710049,85,85,9,4,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20749,2710050,80,80,7,20,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20750,2710051,80,80,7,3,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20751,2710052,86,86,12,24,0,0,0,0,0,0,0,0,0,0,281,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20752,2710053,86,86,9,23,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20753,2710054,86,86,9,27,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(20754,2710055,86,86,9,26,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20755,2710056,86,86,12,23,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20756,2710057,92,92,7,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20757,2710058,84,84,10,26,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20758,2710059,86,86,12,19,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20759,2710060,86,86,12,40,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20760,2710061,86,86,12,26,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20761,2710062,86,86,12,20,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20762,2710063,86,86,12,26,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20763,2710064,86,86,12,19,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20764,2710065,86,86,12,36,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20765,2710066,86,86,12,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20766,2710067,86,86,12,20,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20767,2710068,86,86,12,23,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20768,2710069,1,1,3,3,1,0,0,1135,0,0,5541,5542,1135,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20769,2710070,1,1,6,3,0,0,0,0,0,0,0,0,0,0,1859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20770,2710071,82,82,9,39,0,0,0,0,0,0,0,0,0,0,7157,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26526080,0,0,0,0,''),
(20771,2710072,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1326464,0,0,0,0,''),
(20772,2710073,70,70,3,3,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25165824,0,0,0,0,''),
(20773,2710074,86,86,12,7,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20774,2710075,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20775,2710076,86,86,12,26,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20776,2710077,86,86,12,36,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20777,2710078,86,86,12,24,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20778,2710079,86,86,12,19,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20779,2710080,86,86,12,4,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20780,2710081,86,86,12,27,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20781,2710082,86,86,12,3,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20782,2710083,86,86,12,9,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20783,2710084,86,86,12,27,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20784,2710085,86,86,12,3,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20785,2710086,86,86,12,19,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20786,2710087,86,86,12,37,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20787,2710088,86,86,6,3,0,0,0,0,0,0,0,0,0,0,6288,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20788,2710089,86,86,10,16,1,0,0,1134,0,0,5541,5542,1134,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20789,2710090,86,86,12,23,0,0,0,0,0,0,0,0,0,0,238,0,0,10375,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20790,2710091,86,86,12,14,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20791,2710092,85,85,10,3,0,0,0,0,0,0,0,0,0,0,7934,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20792,2710093,85,85,10,3,0,0,0,0,0,0,0,0,0,0,7934,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20793,2710094,85,85,10,3,0,0,0,0,0,0,0,0,0,0,7934,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20794,2710095,85,85,10,3,0,0,0,0,0,0,0,0,0,0,7934,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20795,2710096,85,85,10,3,0,0,0,0,0,0,0,0,0,0,7934,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20796,2710097,86,86,12,3,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20797,2710098,86,86,12,14,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20798,2710099,86,86,12,3,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20799,2710100,86,86,10,36,0,0,0,0,0,0,0,0,0,0,5590,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20800,2710101,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7234,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20801,2710102,85,85,8,9,0,0,0,0,0,0,0,0,0,0,7633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20802,2710103,85,85,8,20,0,0,0,0,0,0,0,0,0,0,7632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20803,2710104,85,85,8,16,0,0,0,0,0,0,0,0,0,0,5915,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20804,2710105,85,85,8,27,0,0,0,0,0,0,0,0,0,0,7635,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20805,2710106,85,85,8,13,0,0,0,0,0,0,0,0,0,0,7634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20806,2710107,85,85,12,24,0,0,0,0,0,0,0,0,0,0,7591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20807,2710108,1,1,3,3,0,0,0,15242,0,0,5469,5470,15242,0,15134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20808,2710109,1,1,3,3,0,0,0,15116,0,0,5465,5466,15116,0,14793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20809,2710110,85,85,8,14,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20810,2710111,85,85,8,19,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20811,2710112,85,85,8,24,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20812,2710113,85,85,8,4,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20813,2710114,85,85,8,24,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20814,2710115,85,85,8,40,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20815,2710116,85,85,8,14,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20816,2710117,85,85,8,3,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20817,2710118,85,85,8,19,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20818,2710119,85,85,12,24,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20819,2710120,85,85,12,24,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20820,2710121,86,86,12,23,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20821,2710122,86,86,12,14,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20822,2710123,86,86,12,27,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20823,2710124,86,86,12,14,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20824,2710125,86,86,7,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20825,2710126,86,86,12,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20826,2710127,86,86,7,9,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20827,2710128,86,86,12,23,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20828,2710129,85,85,12,3,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20829,2710130,86,86,12,9,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20830,2710131,86,86,12,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20831,2710132,86,86,12,40,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20832,2710133,86,86,7,37,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20833,2710134,86,86,12,26,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20834,2710135,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20835,2710136,86,86,12,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20836,2710137,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20837,2710138,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20838,2710139,86,86,3,3,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20839,2710140,86,86,3,3,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20840,2710141,86,86,12,26,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20841,2710142,85,85,9,4,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(20842,2710143,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20843,2710144,85,85,12,24,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20844,2710145,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20845,2710146,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20846,2710147,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20847,2710148,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20848,2710149,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20849,2710150,85,85,12,4,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20850,4980000,1,1,3,3,1,0,0,1127,0,0,0,5534,1127,0,13950,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20851,4980001,1,1,3,3,2,0,0,1137,0,0,5529,5530,1137,0,13946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20852,4980002,1,1,3,3,1,0,0,1126,0,0,0,5534,1126,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20853,4980003,1,1,3,3,1,0,0,1139,0,0,0,5534,1139,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20854,4980004,1,1,3,3,1,0,0,1138,0,0,0,5534,1138,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20855,4980005,1,1,3,3,1,0,0,1113,0,0,0,5534,1113,0,13950,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20856,4980006,1,1,3,3,1,0,0,1128,0,0,0,5534,1128,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20857,4980007,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,13950,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(20858,4980008,1,1,3,3,1,0,0,1133,0,0,0,5534,1133,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20859,4980009,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,13946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20860,4980010,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(20861,4980011,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20862,4980012,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20863,4860000,1,1,3,3,1,0,0,1128,0,0,0,5534,1128,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20864,4860001,95,95,9,9,0,0,0,0,0,0,0,0,0,0,14758,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20865,4860002,1,1,9,7,0,0,0,0,0,0,0,0,0,0,14757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20866,4860003,1,1,9,9,0,0,0,0,0,0,0,0,0,0,14000,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20867,4860004,1,1,9,14,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20868,4860005,1,1,9,9,0,0,0,0,0,0,0,0,0,0,14001,0,0,540,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20869,4860006,1,1,3,3,0,0,0,0,0,0,0,0,0,0,14842,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20870,4860007,95,95,9,23,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(20871,4860008,95,95,6,20,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20872,4860009,95,96,9,9,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(20873,4860010,93,95,9,4,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20874,4860011,95,95,9,13,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20875,4860012,95,95,9,34,0,0,0,0,0,0,0,0,0,0,14692,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20876,4860013,95,95,9,17,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20877,4860014,95,95,9,9,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20878,4860015,95,95,9,40,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20879,4860016,95,95,7,40,1,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20880,4860017,95,95,9,7,0,0,0,0,0,0,0,0,0,0,14757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20881,4860018,96,96,9,14,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20882,4860019,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20883,4860020,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20884,4860021,92,92,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20885,4860022,96,96,9,9,0,0,0,0,0,0,0,0,0,0,14000,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20886,5380000,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20887,5380001,101,102,12,4,0,0,0,0,0,0,0,0,0,0,18786,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20888,5380002,101,102,12,24,2,0,0,0,0,0,0,0,0,0,19384,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20889,5380003,100,101,12,34,0,0,0,0,0,0,0,0,0,0,16198,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20890,5380004,100,101,12,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20891,5380005,100,101,12,4,0,0,0,0,0,0,0,0,0,0,19399,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20892,5380006,101,102,12,4,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20893,5380007,102,103,12,7,0,0,0,0,0,0,0,0,0,0,19401,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20894,5380008,103,103,12,27,0,0,0,0,0,0,0,0,0,0,16197,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20895,5390000,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20896,5390001,101,102,12,24,2,0,0,0,0,0,0,0,0,0,19384,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20897,5390002,100,101,12,34,0,0,0,0,0,0,0,0,0,0,16198,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20898,5390003,100,101,12,3,0,0,0,0,0,0,0,0,0,0,18597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20899,5390004,100,101,12,4,0,0,0,0,0,0,0,0,0,0,19399,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20900,5390005,101,102,12,4,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20901,5390006,102,103,12,7,0,0,0,0,0,0,0,0,0,0,19401,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20902,5390007,1,1,3,3,0,0,0,0,0,0,0,0,0,0,19399,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20903,5390008,101,102,9,9,0,0,0,0,0,0,0,0,0,0,18760,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20904,5390009,92,92,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20905,5390010,100,101,9,34,0,0,0,0,0,0,0,0,0,0,16198,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20906,5390011,101,102,9,4,0,0,0,0,0,0,0,0,0,0,18786,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20907,5390012,102,102,9,14,1,0,0,0,0,0,0,0,0,0,18763,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20908,5390013,101,101,9,4,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20909,5390014,92,92,6,40,0,0,0,0,0,0,0,0,0,0,11211,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20910,5400000,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20911,5400001,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20912,5400002,1,1,9,24,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20913,5400003,97,97,4,9,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20914,5400004,97,97,5,3,0,0,0,0,0,0,0,0,0,0,17345,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20915,5400005,1,1,3,4,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20916,5400006,1,1,3,9,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20917,5400007,1,1,9,24,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20918,5400008,98,98,6,24,0,0,0,0,0,0,0,0,0,0,16200,0,0,11559,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20919,5400009,98,98,6,24,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20920,5400010,98,98,6,24,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20921,5400011,97,97,6,4,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20922,5400012,100,100,7,4,0,0,0,0,0,0,0,0,0,0,17134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20923,5400013,97,97,6,4,0,0,0,0,0,0,0,0,0,0,19368,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20924,5400014,98,98,6,4,0,0,0,0,0,0,0,0,0,0,18760,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20925,5400015,92,92,6,7,0,0,0,0,0,0,0,0,0,0,2360,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20926,5400016,100,100,6,10,0,0,0,0,0,0,0,0,0,0,19192,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20927,5400017,100,100,6,10,0,0,0,0,0,0,0,0,0,0,19192,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20928,5400018,100,100,7,14,0,0,0,0,0,0,0,0,0,0,19169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20929,5400019,100,100,6,10,0,0,0,0,0,0,0,0,0,0,19192,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20930,5400020,100,100,6,10,0,0,0,0,0,0,0,0,0,0,19192,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20931,5400021,100,100,3,3,0,0,0,0,0,0,0,0,0,0,18760,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20932,5400022,92,92,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20933,5400023,100,100,7,14,0,0,0,0,0,0,0,0,0,0,18764,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20934,5400024,102,102,7,3,0,0,0,0,0,0,0,0,0,0,19354,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20935,5410000,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20936,5410001,1,1,9,24,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20937,5410002,97,97,4,9,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20938,5410003,97,97,5,3,0,0,0,0,0,0,0,0,0,0,17345,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20939,5410004,1,1,3,4,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20940,5410005,1,1,3,9,0,0,0,0,0,0,0,0,0,0,16196,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20941,5410006,1,1,9,24,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20942,5410007,98,98,6,24,0,0,0,0,0,0,0,0,0,0,16200,0,0,11559,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20943,5410008,98,98,6,24,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20944,5410009,98,98,6,24,0,0,0,0,0,0,0,0,0,0,17546,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20945,5410010,97,97,6,4,0,0,0,0,0,0,0,0,0,0,18751,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20946,5410011,100,100,7,4,0,0,0,0,0,0,0,0,0,0,17134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20947,5410012,98,98,6,4,0,0,0,0,0,0,0,0,0,0,18760,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20948,5410013,98,98,9,14,0,0,0,0,0,0,0,0,0,0,16199,0,0,11559,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20949,5410014,98,98,9,24,0,0,0,0,0,0,0,0,0,0,17547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20950,5410015,96,96,9,3,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20951,4840000,1,1,3,3,1,0,0,1128,0,0,0,5534,1128,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(20952,4840001,93,95,9,4,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20953,4840002,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20954,4840003,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20955,4840004,95,95,9,7,0,0,0,0,0,0,0,0,0,0,14000,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20956,4840005,95,95,9,24,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20957,4840006,95,95,9,34,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20958,4840007,94,95,9,34,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20959,4840008,94,95,9,24,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(20960,4840009,94,95,9,14,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(20961,4840010,93,94,9,4,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20962,4840011,94,94,9,34,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20963,4840012,94,95,5,40,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20964,4840013,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,13947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20965,4840014,94,94,9,9,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20966,4840015,94,95,5,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,11812,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20967,4840016,94,94,9,14,0,0,0,0,0,0,0,0,0,0,13997,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20968,4840017,1,1,9,9,0,0,0,0,0,0,0,0,0,0,14000,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20969,4840018,1,1,9,9,0,0,0,0,0,0,0,0,0,0,13999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20970,5430000,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20971,5430001,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20972,5430002,98,98,12,27,0,0,0,0,0,0,0,0,0,0,14758,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20973,5430003,98,98,12,27,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20974,5430004,98,98,12,16,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20975,5430005,98,98,12,24,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20976,5430006,98,98,12,4,0,0,0,0,0,0,0,0,0,0,14756,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20977,5430007,98,98,12,3,0,0,0,0,0,0,0,0,0,0,14782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20978,5440000,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20979,5440001,98,98,12,27,0,0,0,0,0,0,0,0,0,0,14758,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20980,5440002,98,98,12,27,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20981,5440003,98,98,12,16,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20982,5440004,98,98,12,24,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20983,5440005,98,98,12,3,0,0,0,0,0,0,0,0,0,0,14782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20984,5440006,98,98,12,4,0,0,0,0,0,0,0,0,0,0,14756,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20985,5440007,98,98,12,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20986,5450000,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20987,5450001,98,98,12,9,0,0,0,0,0,0,0,0,0,0,14001,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20988,5450002,98,98,12,4,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20989,5450003,98,98,12,3,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20990,5450004,98,98,12,3,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20991,5450005,98,98,12,3,0,0,0,0,0,0,0,0,0,0,14000,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20992,5450006,98,98,12,23,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20993,5450007,98,98,12,3,0,0,0,0,0,0,0,0,0,0,14757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20994,5450008,98,98,12,9,0,0,0,0,0,0,0,0,0,0,14758,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20995,5450009,98,98,12,7,0,0,0,0,0,0,0,0,0,0,14757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20996,5460000,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20997,5460001,98,98,12,4,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20998,5460002,98,98,12,3,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(20999,5460003,98,98,12,3,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21000,5460004,98,98,12,3,0,0,0,0,0,0,0,0,0,0,14000,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21001,5460005,98,98,12,23,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21002,5460006,98,98,12,3,0,0,0,0,0,0,0,0,0,0,14757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21003,5460007,98,98,12,9,0,0,0,0,0,0,0,0,0,0,14758,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21004,5460008,98,98,12,7,0,0,0,0,0,0,0,0,0,0,14757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21005,5460009,98,98,12,9,0,0,0,0,0,0,0,0,0,0,14001,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21006,4850000,1,1,3,3,1,0,0,1128,0,0,0,5534,1128,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(21007,4850001,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21008,4850002,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21009,4850003,1,1,3,3,0,0,0,0,0,0,0,0,0,0,14756,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21010,4850004,93,93,9,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21011,4850005,96,96,9,40,0,0,0,0,0,0,0,0,0,0,14757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21012,4850006,96,96,9,4,0,0,0,0,0,0,0,0,0,0,14782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21013,4850007,96,96,9,4,0,0,0,0,0,0,0,0,0,0,14758,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21014,4850008,96,96,9,4,0,0,0,0,0,0,0,0,0,0,14782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21015,4850009,97,97,9,3,0,0,0,0,0,0,0,0,0,0,23923,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21016,4850010,96,96,9,4,0,0,0,0,0,0,0,0,0,0,14782,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21017,4850011,96,96,9,24,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21018,4850012,96,96,9,14,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21019,4850013,97,97,9,7,0,0,0,0,0,0,0,0,0,0,14782,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21020,4850014,97,97,9,7,0,0,0,0,0,0,0,0,0,0,14782,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21021,4830000,91,91,6,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21022,4830001,95,96,9,9,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(21023,4830002,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21024,4830003,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21025,4830004,1,1,3,3,0,0,0,0,0,0,0,0,0,0,14756,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21026,4830005,98,98,12,4,0,0,0,0,0,0,0,0,0,0,13999,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21027,4830006,1,1,3,3,2,0,0,1128,0,0,5529,5530,1128,0,13946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21028,4830007,92,92,9,14,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21029,4830008,91,93,9,7,0,0,0,0,0,0,0,0,0,0,13997,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21030,4830009,91,93,9,39,0,0,0,0,0,0,0,0,0,0,13997,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21031,4830010,93,93,9,34,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21032,4830011,1,1,3,3,1,0,0,1139,0,0,0,5534,1139,0,13950,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21033,4830012,1,1,3,3,2,0,0,1137,0,0,5529,5530,1137,0,13947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21034,4830013,91,91,9,4,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21035,4830014,91,92,9,40,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21036,4830015,91,91,9,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21037,4830016,91,92,9,3,0,0,0,0,0,0,0,0,0,0,13998,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21038,4830017,91,92,9,4,0,0,0,0,0,0,0,0,0,0,13997,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21039,4830018,91,92,9,4,0,0,0,0,0,0,0,0,0,0,13446,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21040,4830019,91,92,9,34,0,0,0,0,0,0,0,0,0,0,13997,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21041,4830020,93,93,9,4,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21042,4830021,91,92,7,34,0,0,0,0,0,0,0,0,0,0,13209,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21043,4830022,91,92,7,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21044,4830023,91,92,8,37,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21045,4830024,92,93,9,4,0,0,0,0,0,0,0,0,0,0,13317,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21046,4830025,91,92,8,7,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21047,4830026,92,94,8,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21048,4830027,92,94,7,40,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21049,4830028,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21050,4830029,91,92,9,40,0,0,0,0,0,0,0,0,0,0,13446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21051,4830030,91,91,8,3,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21052,4830031,92,92,9,7,0,0,0,0,0,0,0,0,0,0,13997,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21053,4830032,97,97,10,4,0,0,0,0,0,0,0,0,0,0,13998,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21054,4830033,91,92,7,37,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21055,4830034,91,92,8,7,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21056,4830035,96,96,9,17,0,0,0,0,0,0,0,0,0,0,14002,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21057,4830036,96,96,9,4,0,0,0,0,0,0,0,0,0,0,14782,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21058,4830037,96,96,9,20,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(21059,4830038,94,94,9,3,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21060,4830039,1,1,3,3,1,0,0,1136,0,0,0,5534,1136,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21061,4830040,93,94,9,24,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21062,4830041,94,94,9,9,0,0,0,0,0,0,0,0,0,0,13317,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21063,4830042,93,94,9,40,0,0,0,0,0,0,0,0,0,0,13998,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21064,4830043,93,94,9,4,0,0,0,0,0,0,0,0,0,0,13998,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21065,4830044,93,94,9,14,0,0,0,0,0,0,0,0,0,0,13996,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21066,4830045,93,94,9,7,0,0,0,0,0,0,0,0,0,0,13997,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21067,4830046,94,94,9,3,0,0,0,0,0,0,0,0,0,0,14757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21068,4830047,94,94,9,9,0,0,0,0,0,0,0,0,0,0,13317,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21069,4830048,94,94,9,4,0,0,0,0,0,0,0,0,0,0,13997,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21070,4830049,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21071,4830050,1,1,3,3,1,0,0,1127,0,0,0,5534,1127,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21072,4830051,1,1,3,3,1,0,0,0,0,0,0,0,0,0,14839,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21073,4830052,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,13948,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21074,4830053,95,95,9,9,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21075,4830054,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,13950,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21076,4830055,94,95,9,37,0,0,0,0,0,0,0,0,0,0,13998,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21077,4830056,96,96,9,7,0,0,0,0,0,0,0,0,0,0,14000,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21078,4830057,95,95,9,4,0,0,0,0,0,0,0,0,0,0,14016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21079,4830058,1,1,3,3,1,0,0,1133,0,0,0,5534,1133,0,13949,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21080,4830059,96,96,9,4,0,0,0,0,0,0,0,0,0,0,14693,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21081,4820000,90,94,5,3,0,0,0,0,0,0,0,0,0,0,20019,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21082,4820001,92,92,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21083,4820002,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21084,4820003,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21085,4820004,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21086,4820005,92,92,6,7,0,0,0,0,0,0,0,0,0,0,2360,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21087,4820006,92,92,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21088,4820007,91,92,9,4,0,0,0,0,0,0,0,0,0,0,14842,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21089,4820008,91,92,8,20,0,0,0,0,0,0,0,0,0,0,14842,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21090,4820009,92,94,9,13,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21091,4820010,91,92,8,13,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21092,4820011,93,94,8,3,0,0,0,0,0,0,0,0,0,0,11772,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21093,4820012,93,94,9,3,0,0,0,0,0,0,0,0,0,0,13580,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21094,4820013,94,94,9,4,1,0,0,0,0,0,0,0,0,0,4396,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21095,4820014,95,95,9,24,2,0,0,0,0,0,0,0,0,0,4310,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21096,4820015,91,91,3,3,1,0,0,0,0,0,0,5478,0,0,14961,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21097,4820016,93,93,9,3,0,0,0,0,0,0,0,0,0,0,14854,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21098,4820017,92,92,9,20,0,0,0,0,0,0,0,0,0,0,13209,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21099,4820018,94,94,9,4,0,0,0,0,0,0,0,0,0,0,13580,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21100,4820019,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,51,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21101,4820020,92,92,9,40,0,0,0,0,0,0,0,0,0,0,4313,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21102,4820021,94,94,8,20,0,0,0,0,0,0,0,0,0,0,11772,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21103,1180000,92,92,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21104,1180001,92,92,8,40,1,0,0,1136,0,0,5541,5542,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21105,1180002,92,92,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21106,1180003,11,11,9,24,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21107,1180004,52,54,7,14,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21108,1180005,52,54,7,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21109,1180006,52,53,9,7,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21110,1180007,52,54,8,24,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21111,1180008,53,53,9,27,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21112,1180009,53,54,8,9,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21113,1180010,53,54,8,9,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21114,1180011,53,53,9,24,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21115,1180012,53,53,7,20,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21116,1180013,53,53,9,4,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21117,1180014,54,54,9,37,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21118,1180015,54,54,7,7,0,0,0,0,0,0,0,0,0,0,159,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21119,1180016,54,54,9,7,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21120,1180017,55,55,7,24,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21121,1180018,55,55,7,3,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21122,1180019,55,55,7,34,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21123,1180020,55,55,7,14,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21124,1180021,55,55,9,24,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21125,1180022,54,54,7,7,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21126,5310000,54,54,9,3,1,0,0,0,0,0,0,0,0,0,4539,0,0,0,0,0,16512,0,0,10,'BALANCED',57,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21127,5310001,54,54,9,13,1,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16512,0,0,10,'BALANCED',55,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21128,5310002,54,54,12,9,1,0,0,0,0,0,0,0,0,0,4557,0,4,0,0,0,16512,0,1,10,'BALANCED',54,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21129,5310003,54,54,9,23,1,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',56,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21130,5310004,54,54,9,13,0,0,0,0,0,0,0,0,0,0,4562,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21131,2620000,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21132,2620001,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(21133,2620002,0,0,0,0,1,0,0,0,0,0,0,0,0,0,7941,0,0,0,0,0,49152,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21134,2620003,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21135,2620004,1,1,3,3,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731476,0,0,0,0,''),
(21136,2620005,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21137,2620006,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12488606,0,0,0,0,''),
(21138,2620007,1,1,3,3,2,0,0,1134,1172,0,5553,5554,1134,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21139,2620008,1,1,3,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21140,2620009,1,1,3,3,1,0,0,1138,1189,0,5509,5510,1138,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(21141,2620010,70,70,9,3,2,0,0,0,0,0,5489,5490,0,0,4938,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8400770,0,0,0,0,''),
(21142,2620011,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21143,2620012,1,1,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21144,2620013,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(21145,2620014,1,1,3,3,1,0,0,1136,1172,0,5557,5558,1136,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17334296,0,0,0,0,''),
(21146,2620015,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(21147,2620016,1,1,6,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21148,2620017,1,1,6,3,1,0,0,1133,1191,0,5477,5478,1133,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21149,2620018,1,1,6,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21150,2620019,1,1,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21151,2620020,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21152,2620021,1,1,3,3,1,0,0,1137,1190,0,5509,5510,1137,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(21153,2620022,1,1,3,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(21154,2620023,70,70,9,3,1,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12353438,0,0,0,0,''),
(21155,2620024,1,1,6,3,2,0,0,1125,0,0,5513,5514,1125,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16530960,0,0,0,0,''),
(21156,2620025,1,1,3,3,2,0,0,1133,1191,0,5505,5506,1133,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21157,2620026,1,1,3,3,1,0,0,1136,0,0,5541,5542,1136,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21158,2620027,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,7377,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21159,2620028,1,1,3,3,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21160,2620029,1,1,6,3,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21161,2620030,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(21162,2620031,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21163,2620032,1,1,3,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21164,2620033,1,1,3,3,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21165,2620034,1,1,3,3,1,0,0,1139,0,0,65535,65535,1139,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21166,2620035,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21167,2620036,1,1,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21168,2620037,1,1,3,3,2,0,0,1115,0,0,5573,5574,1115,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21169,2620038,1,1,9,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21170,2620039,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21171,2620040,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21172,2620041,1,1,3,3,1,0,0,1133,1191,0,5477,5478,1133,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21173,2620042,1,1,3,3,1,0,0,1136,1187,0,5461,5462,1136,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21174,2620043,1,1,3,16,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21175,2620044,1,1,3,13,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21176,2620045,1,1,3,19,2,0,0,1123,0,0,5457,5458,1123,0,1464,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21177,2620046,1,1,3,3,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21178,2620047,1,1,3,14,2,0,0,1138,0,0,5529,5530,1138,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21179,2620048,1,1,3,19,1,0,0,1137,1166,0,5557,5558,1137,1166,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21180,2620049,1,1,3,13,1,0,0,1134,0,0,5541,5542,1134,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21181,2620050,1,1,3,17,1,0,0,1139,0,0,5577,5578,1139,0,1488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21182,2620051,80,80,9,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21183,2620052,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21184,2620053,1,1,3,3,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21185,2620054,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(21186,2620055,1,1,3,3,1,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21187,2620056,1,1,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21188,2620057,1,1,3,29,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21189,2620058,1,1,3,26,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21190,2620059,1,1,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21191,2620060,1,1,3,24,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21192,2620061,1,1,3,3,2,0,0,1123,1191,0,5505,5506,1123,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21193,2620062,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21194,2620063,1,1,3,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21195,2620064,1,1,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21196,2620065,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21197,2620066,1,1,3,3,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21198,2620067,1,1,3,3,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21199,2620068,1,1,6,3,2,0,0,1139,0,0,5457,5458,1139,0,111,0,0,12193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21200,2620069,1,1,3,3,2,0,0,1124,0,0,5537,5538,1124,0,1572,0,0,12193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21201,2620070,1,1,6,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21202,2620071,1,1,3,23,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21203,2620072,1,1,3,26,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21204,2620073,1,1,3,29,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21205,2620074,0,0,0,0,1,0,0,0,0,0,0,0,0,0,7940,0,0,0,0,0,49152,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21206,2620075,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21207,2620076,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21208,2620077,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21209,2620078,1,1,3,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21210,2620079,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21211,2620080,1,1,3,3,1,0,0,1133,1182,0,5533,5534,1133,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21212,2620081,1,1,3,3,1,0,0,1124,1173,0,5557,5558,1124,1173,124,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21213,2620082,1,1,6,10,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21214,2620083,1,1,6,3,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21215,2620084,1,1,3,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21216,2620085,85,85,9,40,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21217,2620086,1,1,9,3,1,0,0,1115,1168,0,5533,5534,1115,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21218,2620087,72,72,8,39,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21219,2620088,1,1,3,3,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21220,2620089,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21221,2620090,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21222,2620091,74,75,8,40,1,0,0,1133,1170,0,5533,5534,1133,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21223,2620092,1,1,3,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21224,2620093,1,1,6,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21225,2620094,1,1,6,3,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21226,2620095,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21227,2620096,1,1,3,3,1,0,0,1133,1191,0,5477,5478,1133,1191,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21228,2620097,1,1,3,10,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21229,2620098,1,1,3,6,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21230,2620099,1,1,6,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21231,2620100,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21232,2620101,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21233,2620102,1,1,3,3,2,0,0,1124,0,0,5513,5514,1124,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159120,0,0,0,0,''),
(21234,2620103,1,1,3,9,1,0,0,1113,1176,0,5557,5558,1113,1176,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21235,2620104,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21236,2620105,1,1,6,3,1,0,0,1125,1175,0,5557,5558,1125,1175,124,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21237,2620106,1,1,3,10,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21238,2620107,1,1,3,6,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21239,2620108,1,1,3,4,1,0,0,1113,1188,0,5461,5462,1113,1188,1470,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21240,2620109,1,1,3,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21241,2620110,1,1,3,3,2,0,0,1135,0,0,5573,5574,1135,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21242,2620111,1,1,3,26,2,0,0,1134,1184,0,5497,5498,1134,1184,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21243,2620112,1,1,6,3,1,0,0,1123,1184,0,5509,5510,1123,1184,78,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21244,2620113,1,1,9,34,2,0,0,1133,1189,0,5505,5506,1133,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21245,2620114,1,1,3,4,1,0,0,1134,1186,0,5533,5534,1134,1186,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21246,2620115,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21247,2620116,1,1,3,3,1,0,0,1113,1186,0,5477,5478,1113,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21248,2620117,1,1,3,26,2,0,0,1138,1191,0,5505,5506,1138,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21249,2620118,1,1,6,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21250,2620119,1,1,3,23,1,0,0,1134,0,0,5541,5542,1134,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21251,2620120,1,1,3,3,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21252,2620121,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21253,2620122,1,1,3,10,1,0,0,1129,0,0,5525,5526,1129,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21254,2620123,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21255,2620124,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21256,2620125,1,1,3,3,1,0,0,1130,1190,0,5557,5558,1130,1190,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21257,2620126,1,1,3,3,2,0,0,1116,0,0,5513,5514,1116,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159120,0,0,0,0,''),
(21258,2620127,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21259,2620128,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21260,2620129,1,1,6,39,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21261,2620130,1,1,3,33,2,0,0,1139,0,0,5513,5514,1139,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159120,0,0,0,0,''),
(21262,2620131,1,1,3,39,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21263,2620132,1,1,3,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21264,2620133,1,1,6,36,2,0,0,1127,0,0,5573,5574,1127,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21265,2620134,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21266,2620135,1,1,3,3,1,0,0,1136,1170,0,5557,5558,1136,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21267,2620136,68,69,3,3,0,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21268,2620137,1,1,3,3,1,0,0,1113,1184,0,5461,5462,1113,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21269,2620138,1,1,3,14,1,0,0,1135,1164,0,5501,5502,1135,1164,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21270,2620139,1,1,3,3,1,0,0,1127,1184,0,5533,5534,1127,1184,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21271,2620140,1,1,3,33,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21272,2620141,1,1,3,33,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21273,2620142,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21274,2620143,1,1,3,3,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21275,2620144,1,1,3,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21276,2620145,1,1,3,37,2,0,0,1125,1185,0,5505,5506,1125,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21277,2620146,1,1,3,36,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21278,2620147,1,1,3,3,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21279,2620148,1,1,3,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21280,2620149,1,1,3,3,2,0,0,1140,0,0,5537,5538,1140,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21281,2620150,71,72,6,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21282,2620151,71,72,6,19,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21283,2620152,71,72,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21284,2620153,74,74,7,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21285,2620154,71,72,6,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21286,2620155,72,72,6,13,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21287,2620156,71,72,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21288,2620157,70,70,6,3,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21289,2620158,71,72,6,19,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21290,2620159,71,71,6,13,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21291,2620160,70,70,8,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21292,2620161,70,70,6,34,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21293,2620162,70,71,6,17,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21294,2620163,71,71,6,23,2,0,0,0,0,0,0,0,0,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21295,2620164,70,71,6,3,2,0,0,0,0,0,0,0,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(21296,2620165,69,70,4,3,0,0,0,0,0,0,0,0,0,0,7361,0,0,517,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21297,2620166,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21298,2620167,1,1,9,33,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(21299,2620168,1,1,3,3,1,0,0,1137,0,0,5541,5542,1137,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21300,2620169,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21301,2620170,1,1,3,9,2,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21302,2620171,1,1,3,37,1,0,0,1138,0,0,5725,5726,1138,0,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21303,2620172,1,1,3,3,1,0,0,1113,1184,0,5461,5462,1113,1184,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21304,2620173,1,1,3,39,2,0,0,1135,0,6233,65535,65535,1135,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21305,2620174,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(21306,2620175,1,1,3,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4202384,0,0,0,0,''),
(21307,2620176,1,1,3,3,1,0,0,1114,1186,0,5533,5534,1114,1186,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(21308,2620177,1,1,3,3,1,0,0,1113,0,0,5517,5518,1113,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(21309,2620178,1,1,3,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21310,2620179,68,69,6,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21311,2620180,68,69,6,27,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16416662,0,0,0,0,''),
(21312,2620181,68,69,4,39,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21313,2620182,68,69,6,39,2,0,0,1114,1172,0,5561,5562,1114,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777118,0,0,0,0,''),
(21314,2620183,68,69,5,4,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30,0,0,0,0,''),
(21315,2620184,68,69,4,27,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,31,0,0,0,0,''),
(21316,2620185,68,68,6,4,2,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21317,2620186,1,1,3,39,2,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21318,2620187,1,1,3,3,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21319,2620188,1,1,3,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21320,2620189,1,1,3,14,1,0,0,1139,0,0,65535,65535,1139,0,7371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21321,2620190,1,1,3,3,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21322,2620191,1,1,3,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21323,2620192,1,1,3,3,2,0,0,1133,0,0,5513,5514,1133,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21324,2620193,1,1,3,3,1,0,0,1136,1172,0,5725,5726,1136,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21325,2620194,80,80,6,3,2,0,0,1140,0,7117,7024,7025,1140,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21326,2620195,1,1,3,3,1,0,0,1133,0,0,5549,5550,1133,0,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21327,2620196,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21328,2620197,1,1,3,3,1,0,0,1133,1191,0,5477,5478,1133,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21329,2620198,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21330,2620199,1,1,3,3,2,0,0,1125,1188,0,5505,5506,1137,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21331,2620200,68,70,6,27,2,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21332,2620201,68,70,6,4,1,0,0,0,0,0,0,0,0,0,7302,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21333,2620202,1,1,3,3,2,0,0,7352,1184,0,5529,5530,7352,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21334,2620203,1,1,9,33,2,0,0,1139,1188,0,5505,5506,1139,1188,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16594840,0,0,0,0,''),
(21335,2620204,69,69,6,7,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21336,2620205,80,80,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21337,2620206,80,80,6,26,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21338,2620207,68,68,6,39,2,0,0,0,0,0,0,0,0,0,7300,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21339,2620208,71,71,5,39,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21340,2620209,80,80,6,6,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21341,2620210,1,1,12,40,2,0,0,1127,0,0,5465,5466,1127,0,104,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21342,2620211,80,80,4,34,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21343,2620212,80,80,4,7,1,0,0,0,0,0,5541,5542,0,0,103,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21344,2620213,80,80,4,40,1,0,0,1136,1172,0,5725,5726,1136,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21345,2620214,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21346,2620215,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21347,2620216,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21348,2620217,5,5,3,3,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21349,2620218,80,80,6,26,2,0,0,1140,0,6466,7032,7033,1140,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21350,2620219,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21351,2620220,1,1,3,3,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21352,2620221,70,70,3,3,0,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21353,2620222,68,71,6,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21354,2620223,68,68,4,3,0,0,0,0,0,0,0,0,0,0,7361,0,0,517,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21355,2620224,68,68,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21356,2620225,65,68,6,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21357,2620226,68,68,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21358,2620227,69,70,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21359,2620228,65,65,4,3,0,0,0,0,0,0,0,0,0,0,7423,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21360,2620229,65,65,4,4,0,0,0,0,0,0,0,0,0,0,7425,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21361,2620230,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21362,2620231,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21363,2620232,69,70,6,14,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21364,2620233,69,70,6,14,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21365,2620234,70,71,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21366,2620235,69,70,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21367,2620236,72,72,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21368,2620237,70,71,6,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21369,2620238,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(21370,2620239,1,1,3,3,1,0,0,1124,1164,0,5549,5550,1124,1164,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(21371,2620240,69,70,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21372,2620241,69,70,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21373,2620242,71,71,6,3,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21374,2620243,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21375,2620244,68,69,6,3,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21376,2620245,68,69,6,3,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21377,2620246,69,70,6,13,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21378,2620247,69,70,6,4,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21379,2620248,69,70,6,33,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(21380,2620249,69,70,6,23,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21381,2620250,69,70,6,9,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21382,2620251,1,1,3,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21383,2620252,1,1,3,3,1,0,0,1135,1165,0,5509,5510,1135,1165,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21384,2620253,1,1,3,3,2,0,0,1125,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21385,2620254,1,1,3,3,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,11045,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21386,2620255,1,1,3,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21387,2620256,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21388,2620257,66,66,4,40,2,0,0,1129,0,0,5529,5530,1138,0,132,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(21389,2620258,66,66,6,40,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21390,2620259,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21391,2620260,68,68,6,14,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21392,2620261,60,60,6,34,2,0,0,1138,0,0,5537,5538,1138,0,1573,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21393,2620262,68,69,6,3,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21394,2620263,1,1,3,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21395,2620264,68,69,7,3,0,0,0,0,0,0,0,0,0,0,197,0,0,2103,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21396,2620265,69,69,6,3,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21397,2620266,69,70,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21398,2620267,69,70,6,19,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21399,2620268,69,70,6,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21400,2620269,69,70,6,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21401,2620270,71,71,6,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21402,2620271,69,70,6,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21403,2620272,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21404,2620273,69,70,6,3,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21405,2620274,50,50,4,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21406,2620275,80,80,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21407,2620276,69,70,6,4,0,0,0,0,0,0,0,0,0,0,7157,0,0,1029,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21408,2620277,1,1,6,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21409,2620278,1,1,3,10,2,0,0,1127,0,0,5521,5522,1127,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21410,2620279,1,1,3,3,1,0,0,1136,1190,0,5533,5534,1136,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21411,2620280,1,1,3,3,2,0,0,1132,1188,0,5465,5466,1135,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21412,2620281,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(21413,2620282,1,1,6,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21414,2620283,71,71,6,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21415,2620284,72,72,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21416,2620285,70,70,6,3,2,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21417,2620286,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21418,2620287,10,10,2,3,0,0,0,0,0,0,0,0,0,0,4457,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21419,2620288,66,66,5,39,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21420,2620289,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21421,2620290,72,72,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21422,2620291,80,80,6,24,1,0,0,0,0,0,0,0,0,0,7302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21423,2620292,74,74,6,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21424,2620293,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21425,2620294,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21426,2620295,73,73,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21427,2620296,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21428,2620297,77,77,6,4,0,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16772,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21429,2620298,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21430,2620299,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21431,2620300,80,80,1,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21432,2620301,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21433,2620302,65,65,4,14,0,0,0,0,0,0,0,0,0,0,7424,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21434,2620303,65,65,4,40,0,0,0,0,0,0,0,0,0,0,7423,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21435,2620304,70,71,6,9,1,0,0,0,0,0,0,0,0,0,7302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21436,2620305,70,71,6,23,1,0,0,0,0,0,0,0,0,0,7301,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21437,2620306,67,67,4,39,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(21438,2620307,67,67,6,39,1,0,0,0,0,0,5493,5494,0,0,1431,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21439,2620308,70,70,6,24,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21440,2620309,70,70,3,7,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21441,2620310,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21442,2620311,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21443,2620312,70,70,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21444,2620313,68,69,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21445,2620314,68,69,6,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21446,2620315,68,69,6,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21447,2620316,68,69,6,13,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21448,2620317,68,68,6,13,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21449,2620318,71,71,6,9,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21450,2620319,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21451,2620320,69,69,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21452,2620321,68,69,6,4,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21453,2620322,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21454,2620323,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21455,2620324,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21456,2620325,68,69,6,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21457,2620326,70,70,6,4,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21458,2620327,71,71,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21459,2620328,70,70,6,14,0,0,0,0,0,0,0,0,0,0,7424,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21460,2620329,71,71,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21461,2620330,68,69,6,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21462,2620331,72,72,7,3,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21463,2620332,1,1,3,3,2,0,0,1128,0,0,5537,5538,1128,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21464,3260000,38,44,7,17,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21465,3260001,38,44,9,3,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21466,3260002,38,44,8,10,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21467,3260003,38,44,7,36,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21468,3260004,43,43,8,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21469,3260005,43,43,9,3,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21470,3260006,44,44,4,39,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21471,3260007,44,44,6,10,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21472,3260008,44,44,10,10,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21473,3260009,44,44,7,13,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21474,3260010,44,44,9,10,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21475,3260011,44,44,8,10,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21476,3260012,43,43,8,13,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21477,3260013,43,43,8,36,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21478,3260014,43,43,8,10,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21479,420000,46,48,8,3,0,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21480,420001,45,45,9,3,0,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21481,420002,51,51,9,24,1,0,0,1136,1188,0,5533,5534,1136,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21482,420003,49,49,9,24,0,0,0,0,0,0,0,0,0,0,3646,0,0,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21483,3980000,90,91,8,4,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21484,3980001,90,91,8,4,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21485,3980002,90,91,8,4,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21486,3980003,90,91,9,4,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21487,3980004,92,92,9,23,0,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21488,3980005,92,92,9,4,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21489,3980006,92,92,9,4,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21490,3980007,93,93,9,3,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21491,3980008,91,92,8,23,0,0,0,0,0,0,0,0,0,0,283,0,0,2771,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21492,3980009,91,92,8,24,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21493,3980010,92,93,9,4,0,0,0,0,0,0,0,0,0,0,158,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21494,3980011,90,92,8,13,0,0,0,0,0,0,0,0,0,0,8233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21495,3980012,90,90,8,24,0,0,0,0,0,0,0,0,0,0,8233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21496,3980013,90,92,8,37,0,0,0,0,0,0,0,0,0,0,8233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21497,3980014,91,91,9,4,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21498,3980015,92,92,9,4,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21499,3980016,90,90,8,23,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21500,3980017,90,90,8,24,0,0,0,0,0,0,0,0,0,0,3647,0,0,2531,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21501,3960000,90,92,3,3,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(21502,3960001,92,92,9,24,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21503,3960002,92,92,9,40,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21504,3960003,91,92,8,9,0,0,0,0,0,0,0,0,0,0,8957,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21505,3960004,90,90,9,4,0,0,0,0,0,0,0,0,0,0,8309,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21506,3960005,90,90,3,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21507,3960006,90,90,3,20,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21508,3960007,91,92,8,30,0,0,0,0,0,0,0,0,0,0,8957,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21509,3960008,91,92,8,24,0,0,0,0,0,0,0,0,0,0,8957,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(21510,3960009,92,92,8,9,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21511,3960010,100,100,12,3,0,0,0,0,0,0,0,0,0,0,8223,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21512,3960011,91,92,9,9,0,0,0,0,0,0,0,0,0,0,8670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21513,3960012,91,91,9,4,1,0,0,0,0,0,0,5534,0,0,6306,0,0,2103,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21514,3960013,94,94,9,3,0,0,0,0,0,0,0,0,0,0,8246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21515,3960014,92,92,9,9,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21516,3960015,92,92,8,3,0,0,0,0,0,0,0,0,0,0,8668,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21517,3960016,92,92,8,30,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21518,3960017,92,92,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21519,3960018,93,93,9,9,0,0,0,0,0,0,0,0,0,0,9037,0,0,2558,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21520,3970000,92,93,9,10,1,0,0,1127,1178,0,5533,5534,1127,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21521,3970001,92,93,8,29,2,0,0,1113,0,0,5529,5530,1113,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21522,3970002,92,93,8,27,1,0,0,1113,1180,0,5533,5534,1113,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21523,3970003,92,93,8,27,2,0,0,1113,0,0,5529,5530,1113,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21524,3970004,92,93,8,23,1,0,0,1113,1184,0,5533,5534,1113,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21525,3970005,94,94,9,4,0,0,0,0,0,0,0,0,0,0,3836,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21526,3970006,93,93,9,23,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21527,3970007,92,92,8,4,0,0,0,0,0,0,0,0,0,0,3711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21528,3970008,92,92,9,37,1,0,0,0,0,0,0,5534,0,0,1469,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21529,3970009,94,94,9,4,0,0,0,0,0,0,0,0,0,0,3804,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21530,3970010,92,93,8,27,1,0,0,1127,1178,0,5533,5534,1127,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8157725,0,0,0,0,''),
(21531,3970011,92,93,8,27,1,0,0,1127,1178,0,5533,5534,1127,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21532,3970012,92,93,8,27,2,0,0,1113,0,0,5529,5530,1113,0,132,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21533,3970013,93,93,9,29,1,0,0,1113,1180,0,5533,5534,1113,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21534,3970014,93,93,6,3,0,0,0,0,0,0,0,0,0,0,7247,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21535,3970015,93,93,9,26,1,0,0,1113,1184,0,5533,5534,1113,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21536,3970016,93,93,9,23,1,0,0,1127,1178,0,5533,5534,1127,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21537,3970017,93,93,8,34,1,0,0,1136,1184,0,65535,65535,1136,1184,115,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21538,3970018,93,93,8,37,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21539,3970019,93,93,8,40,1,0,0,1130,0,0,5533,5534,1130,0,103,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21540,1160000,100,100,11,13,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(21541,1160001,1,1,3,9,1,0,0,1140,1184,0,5557,5558,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(21542,1160002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4557,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21543,1160003,68,69,9,4,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21544,1160004,67,69,6,40,0,0,0,0,0,0,0,0,0,0,4561,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21545,1160005,67,70,6,4,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14432669,0,0,0,0,''),
(21546,1160006,67,69,6,9,0,0,0,0,0,0,0,0,0,0,4557,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21547,1160007,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21548,1160008,68,69,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21549,1160009,68,69,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21550,1160010,71,72,9,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21551,1160011,67,68,6,34,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2883597,0,0,0,0,''),
(21552,1160012,68,68,6,40,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21553,1160013,68,68,6,30,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21554,1160014,68,68,6,9,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21555,1160015,67,67,8,3,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21556,1160016,67,67,6,23,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21557,1160017,68,69,7,34,1,0,0,0,0,0,0,0,0,0,143,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21558,1160018,60,65,6,3,1,0,0,1133,1187,0,65535,65535,1133,1187,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547725,0,0,0,0,''),
(21559,1160019,60,65,6,14,2,0,0,1133,0,0,65535,65535,1133,0,109,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(21560,1160020,60,65,6,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21561,1160021,64,64,6,40,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21562,1160022,64,64,6,9,2,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21563,1160023,63,66,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21564,1160024,64,64,6,30,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21565,1160025,61,64,5,29,2,0,0,1137,1187,0,65535,65535,1137,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21566,1160026,69,70,9,40,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21567,1160027,63,64,6,4,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21568,1160028,63,64,6,39,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21569,1160029,63,64,6,36,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21570,1160030,69,70,9,4,0,0,0,0,0,0,0,0,0,0,6859,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21571,1160031,69,70,8,40,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21572,1160032,63,64,6,7,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21573,1160033,64,66,6,4,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21574,1160034,68,69,9,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21575,1160035,69,70,8,19,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3972992,0,0,0,0,''),
(21576,1160036,65,65,6,4,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21577,1160037,83,83,8,13,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21578,1160038,65,65,6,16,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21579,1160039,65,65,6,34,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21580,1160040,64,64,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21581,1160041,62,62,7,4,1,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21582,1160042,60,61,6,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21583,1160043,61,62,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21584,1160044,60,62,6,39,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21585,1160045,60,62,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21586,1160046,60,62,6,4,2,0,0,1116,0,0,5529,5530,1116,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(21587,1160047,60,62,6,30,1,0,0,1134,1184,0,5509,5510,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21588,1160048,61,61,6,40,2,0,0,0,0,0,0,0,0,0,4631,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21589,1160049,60,62,6,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14188447,0,0,0,0,''),
(21590,1160050,60,62,6,34,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21591,1160051,60,60,6,40,2,0,0,0,0,0,0,0,0,0,4631,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21592,1160052,61,61,6,40,2,0,0,0,0,0,0,0,0,0,4631,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21593,1160053,61,61,6,34,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(21594,1160054,60,60,6,40,2,0,0,0,0,0,0,0,0,0,4631,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21595,1160055,62,62,7,34,1,0,0,1137,0,0,5517,5518,1137,0,4986,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21596,1160056,62,62,7,4,0,0,0,0,0,0,0,0,0,0,6289,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21597,1160057,63,64,6,20,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21598,1160058,63,65,6,39,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21599,1160059,63,63,7,4,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21600,1160060,63,65,6,33,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21601,1160061,62,63,7,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21602,1160062,63,63,7,40,1,0,0,1140,1189,0,5533,5534,1140,1189,4990,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21603,1160063,60,60,6,40,2,0,0,0,0,0,0,0,0,0,4631,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21604,1160064,65,66,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21605,1160065,65,66,6,4,1,0,0,0,0,0,0,0,0,0,143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21606,1160066,65,66,9,9,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21607,1160067,64,65,9,4,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21608,1160068,68,68,9,4,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21609,1160069,65,67,6,20,0,0,0,0,0,0,0,0,0,0,6540,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21610,1160070,65,66,6,34,1,0,0,0,0,0,0,0,0,0,143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21611,1160071,65,66,6,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21612,1160072,65,65,6,3,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21613,1160073,66,66,6,17,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21614,1160074,68,68,9,3,1,0,0,1113,1190,0,65535,65535,1113,1190,110,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(21615,1160075,66,67,8,14,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21616,1160076,65,65,6,7,0,0,0,0,0,0,0,0,0,0,3835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21617,1160077,66,68,8,34,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21618,1160078,67,68,8,17,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21619,1160079,67,68,8,4,0,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21620,1160080,67,68,8,19,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21621,1160081,70,70,9,19,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21622,1160082,64,66,6,39,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21623,1160083,64,65,4,39,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21624,1160084,65,66,6,4,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21625,1160085,66,66,7,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21626,1160086,65,66,6,4,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21627,1160087,70,70,9,40,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21628,1160088,65,65,7,7,1,0,0,1133,1184,0,5533,5534,1133,1184,4990,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21629,1160089,1,1,3,3,1,0,0,1128,0,0,5525,5526,1128,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21630,1160090,1,1,3,3,1,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21631,1160091,65,65,7,4,1,0,0,1134,1186,0,5533,5534,1134,1186,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21632,1160092,1,1,3,3,2,0,0,1135,1191,0,5505,5506,1135,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21633,1160093,1,1,3,3,1,0,0,1136,1182,0,5533,5534,1136,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21634,1160094,60,60,9,27,1,0,0,1140,1190,0,5477,5478,1140,1190,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21635,1160095,65,65,7,7,1,0,0,1138,1185,0,5533,5534,1138,1185,4990,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21636,1160096,5,6,3,4,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21637,1160097,65,65,6,7,1,0,0,1139,1189,0,5533,5534,1139,1189,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21638,1160098,65,65,7,7,1,0,0,1136,0,0,5509,5510,1136,0,4984,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21639,1160099,65,65,9,3,2,0,0,1133,1184,0,5505,5506,1133,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9,0,0,0,0,''),
(21640,1160100,65,65,7,16,2,0,0,1128,0,0,5573,5574,1128,0,5070,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21641,1160101,65,65,6,39,1,0,0,1127,0,0,5577,5578,1127,0,5080,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21642,1160102,65,65,7,7,1,0,0,1135,0,0,5509,5510,1135,0,4983,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21643,1160103,65,65,7,7,1,0,0,1138,0,0,5577,5578,1138,0,5078,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21644,1160104,6,6,3,4,0,0,0,0,0,0,0,0,0,0,259,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21645,1160105,65,65,7,7,2,0,0,1133,0,0,5573,5574,1133,0,5072,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21646,1160106,65,65,7,7,2,0,0,1133,0,0,5529,5530,1133,0,4989,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21647,1160107,5,6,3,4,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21648,1160108,1,1,3,39,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21649,1160109,1,1,3,3,1,0,0,1122,1168,0,5533,5534,1122,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21650,1160110,65,65,7,7,1,0,0,1136,1186,0,5533,5534,1136,1186,4990,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21651,1160111,65,65,7,36,2,0,0,1134,0,0,5529,5530,1134,0,4989,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21652,1160112,60,60,7,20,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21653,1160113,65,65,7,7,1,0,0,1128,1186,0,5533,5534,1128,1186,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21654,1160114,1,1,3,3,1,0,0,1134,1164,0,5509,5510,1134,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21655,1160115,1,1,3,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21656,1160116,65,65,9,4,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21657,1160117,1,1,3,3,2,0,0,1130,0,0,5521,5522,1130,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21658,1160118,72,72,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21659,1160119,72,72,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21660,1160120,72,72,9,7,1,0,0,1128,1189,0,5533,5534,1128,1189,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21661,1160121,68,68,9,4,1,0,0,1113,1189,0,5533,5534,1113,1189,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21662,1160122,65,65,6,7,2,0,0,0,0,0,5529,5530,0,0,5263,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21663,1160123,67,67,6,3,2,0,0,1133,1187,0,65535,65535,1133,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547733,0,0,0,0,''),
(21664,1160124,67,68,9,3,1,0,0,1136,1184,0,65535,65535,1136,1184,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(21665,1160125,67,68,8,14,2,0,0,1137,0,0,65535,65535,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(21666,1160126,67,67,5,3,1,0,0,1133,1189,0,65535,65535,1133,1189,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21667,1160127,65,69,6,20,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21668,1160128,67,68,6,3,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21669,1160129,64,65,6,7,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21670,1160130,70,70,7,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21671,1160131,60,60,7,17,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21672,1160132,67,68,6,4,0,0,0,0,0,0,0,0,0,0,6859,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21673,1160133,67,68,6,40,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21674,1160134,69,69,9,40,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21675,1160135,69,71,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21676,1160136,71,71,9,17,2,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210710,0,0,0,0,''),
(21677,1160137,69,69,8,40,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21678,1160138,68,69,8,4,0,0,0,0,0,0,0,0,0,0,6859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21679,1160139,72,72,9,7,1,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21680,1160140,71,71,8,40,1,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21681,1160141,1,1,3,3,1,0,0,1128,1168,0,5533,5534,1128,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21682,1160142,65,65,7,7,1,0,0,1128,1184,0,5533,5534,1128,1184,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21683,1160143,65,65,7,7,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21684,1160144,65,65,7,4,2,0,0,1139,0,0,5465,5466,1139,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21685,1160145,65,65,7,23,2,0,0,1137,0,0,5529,5530,1137,0,4989,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21686,1160146,65,65,7,7,1,0,0,1140,1189,0,5533,5534,1140,1189,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21687,1160147,72,72,9,7,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21688,1160148,71,71,8,39,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21689,1160149,69,70,8,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(21690,1160150,68,69,6,7,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21691,1160151,68,69,6,20,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21692,1160152,70,70,7,17,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21693,1160153,68,69,6,39,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21694,1160154,68,69,6,33,1,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21695,1050000,72,72,12,14,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21696,1050001,73,73,12,24,1,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21697,1050002,73,73,12,34,1,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21698,1050003,72,72,12,3,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21699,1050004,72,72,12,24,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21700,1050005,70,70,9,17,2,0,0,1128,1172,0,5561,5562,1128,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582928,0,0,0,0,''),
(21701,1050006,73,73,12,27,1,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21702,1050007,73,73,12,4,1,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21703,1050008,74,74,12,9,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21704,1060000,70,70,8,27,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21705,1060001,70,70,8,34,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21706,1060002,70,70,8,10,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21707,1060003,70,70,9,3,0,0,0,0,0,0,0,0,0,0,6283,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21708,1060004,70,70,3,9,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20480,0,0,0,0,''),
(21709,1060005,70,70,8,7,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21710,1060006,70,70,9,3,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21711,1060007,1,1,9,9,2,0,0,1137,0,0,65535,65535,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21712,1060008,71,71,9,4,0,0,0,0,0,0,0,0,0,0,6290,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21713,1060009,71,71,9,10,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21714,1060010,71,71,9,9,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21715,1060011,71,71,9,3,1,0,0,0,0,0,0,0,0,0,6612,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21716,1060012,70,70,9,10,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21717,1060013,1,1,9,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21718,1060014,70,70,9,9,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(21719,1060015,70,70,9,4,1,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21720,1060016,71,71,9,9,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21721,1060017,70,70,9,3,0,0,0,0,0,0,0,0,0,0,6283,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21722,1060018,70,70,3,9,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21723,1060019,71,71,9,17,2,0,0,0,0,0,0,0,0,0,6611,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21724,1060020,71,71,9,9,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21725,1060021,71,71,9,24,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21726,1060022,70,70,3,9,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21727,1040000,69,70,9,4,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21728,1040001,67,67,9,34,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21729,1040002,68,69,9,9,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21730,1040003,70,70,9,4,1,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21731,1040004,68,68,9,3,0,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21732,1040005,66,69,8,9,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21733,1040006,68,69,8,14,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21734,1040007,68,69,9,24,1,0,0,0,0,0,5465,5470,0,0,6526,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21735,1040008,66,66,9,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21736,1040009,68,68,9,7,1,0,0,0,0,0,0,5470,0,0,6528,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21737,1040010,69,69,9,20,1,0,0,0,0,0,5465,5470,0,0,6526,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21738,1040011,69,69,8,20,1,0,0,0,0,0,5465,5470,0,0,6526,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21739,1040012,68,68,9,4,1,0,0,0,0,0,0,5470,0,0,6527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21740,1040013,64,65,9,4,1,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21741,1040014,63,65,9,40,1,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21742,1040015,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21743,1040016,67,68,8,30,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21744,1040017,67,68,9,9,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21745,1040018,1,1,3,24,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21746,1040019,63,65,9,20,1,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21747,1040020,66,67,8,9,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21748,1040021,66,67,9,9,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21749,1040022,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21750,1040023,68,68,9,4,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21751,1040024,61,62,9,7,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21752,1040025,67,67,8,14,1,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21753,1040026,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21754,1040027,63,65,9,17,1,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21755,1040028,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21756,1040029,66,67,9,7,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21757,1040030,60,61,7,3,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21758,1040031,69,69,9,24,2,0,0,0,0,0,0,0,0,0,6520,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21759,1040032,61,62,8,7,0,0,0,0,0,0,0,0,0,0,3728,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21760,1040033,61,62,9,37,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21761,1040034,68,68,9,4,1,0,0,0,0,0,0,5470,0,0,6527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21762,1040035,65,66,9,3,1,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21763,1040036,67,67,9,3,1,0,0,1135,1184,0,5525,5526,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21764,1040037,64,64,9,34,0,0,0,0,0,0,0,0,0,0,6859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21765,1040038,65,66,9,3,1,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21766,1040039,60,60,7,3,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21767,1040040,70,70,9,3,2,0,0,0,0,0,5521,5522,0,0,6711,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21768,1040041,68,69,9,3,0,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21769,1040042,63,64,9,4,1,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21770,1040043,67,67,8,7,1,0,0,0,0,0,0,5470,0,0,6528,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21771,1040044,67,67,9,24,2,0,0,0,0,0,5465,5466,0,0,6526,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21772,1040045,66,67,8,26,2,0,0,0,0,0,5521,5522,0,0,6711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21773,1040046,66,67,9,23,2,0,0,0,0,0,5521,5522,0,0,6711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21774,1040047,67,67,9,4,1,0,0,0,0,0,0,5470,0,0,6527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21775,1040048,63,64,7,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21776,1040049,68,68,9,9,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21777,1040050,67,67,9,34,1,0,0,0,0,0,0,5470,0,0,6525,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21778,1040051,66,68,8,3,1,0,0,0,0,0,0,5526,0,0,6712,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21779,1040052,67,67,8,20,2,0,0,0,0,0,5465,5466,0,0,6526,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21780,1040053,66,66,8,3,2,0,0,0,0,0,5521,5522,0,0,6711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21781,1040054,66,66,9,7,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(21782,1040055,67,67,9,23,2,0,0,0,0,0,5521,5522,0,0,6711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21783,1040056,65,65,9,3,1,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21784,1040057,68,68,9,14,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21785,1040058,66,66,9,3,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21786,1040059,67,67,7,9,2,0,0,0,0,0,0,0,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21787,1040060,66,67,9,4,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21788,1040061,64,64,9,4,1,0,0,0,0,0,0,0,0,0,6315,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21789,1040062,67,68,9,27,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21790,1040063,68,68,8,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21791,1040064,66,66,8,19,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21792,1040065,67,67,9,7,1,0,0,0,0,0,0,0,0,0,6244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21793,1040066,65,65,6,3,1,0,0,1128,1188,0,5477,5478,1128,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21794,1040067,67,67,7,14,2,0,0,0,0,0,0,0,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21795,1040068,68,68,8,27,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21796,1040069,50,50,6,29,0,0,0,0,0,0,0,0,0,0,4437,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21797,1040070,64,65,7,3,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21798,1040071,64,66,9,7,1,0,0,0,0,0,0,5470,0,0,6528,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21799,1040072,64,65,9,20,2,0,0,0,0,0,5465,5466,0,0,6526,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21800,1040073,63,63,8,3,0,0,0,0,0,0,0,0,0,0,153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21801,1040074,63,63,9,3,0,0,0,0,0,0,0,0,0,0,153,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21802,1040075,64,66,9,4,1,0,0,0,0,0,0,5470,0,0,6527,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21803,1040076,68,68,9,7,1,0,0,0,0,0,0,5470,0,0,6528,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21804,1040077,63,64,9,3,0,0,0,0,0,0,0,0,0,0,153,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21805,1040078,63,64,9,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21806,1040079,63,64,8,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21807,1040080,60,60,3,3,2,0,0,0,0,0,5481,5482,0,0,1589,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(21808,1040081,60,60,9,3,1,0,0,1127,1166,0,5477,5478,1127,1166,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21809,1040082,60,60,9,3,1,0,0,1137,1166,0,5477,5478,1137,1166,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21810,1040083,65,65,9,34,1,0,0,0,0,0,0,5470,0,0,6525,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21811,1040084,65,66,9,24,2,0,0,0,0,0,5465,5466,0,0,6526,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21812,1040085,60,60,9,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21813,1040086,60,60,9,3,1,0,0,1140,1190,0,5477,5478,1140,1190,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21814,1040087,63,63,8,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21815,1040088,65,65,9,34,1,0,0,0,0,0,0,5470,0,0,6525,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21816,1040089,70,70,9,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21817,940000,72,74,12,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21818,940001,72,72,9,4,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21819,940002,72,72,9,37,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21820,940003,72,72,9,4,2,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21821,940004,72,72,8,40,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21822,940005,72,72,8,4,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21823,940006,72,72,9,24,0,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21824,940007,72,72,8,4,1,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21825,940008,72,72,9,4,2,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(21826,940009,72,72,9,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21827,940010,72,73,9,37,2,0,0,0,0,0,0,0,0,0,2845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21828,940011,73,73,9,27,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21829,940012,72,73,9,33,1,0,0,0,0,0,0,0,0,0,2844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21830,940013,72,73,8,3,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21831,940014,73,74,9,24,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21832,940015,72,72,9,9,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21833,940016,73,73,8,3,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21834,940017,73,73,8,33,2,0,0,0,0,0,0,0,0,0,2843,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21835,940018,73,73,9,4,2,0,0,0,0,0,0,0,0,0,2839,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21836,940019,73,73,9,4,0,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21837,940020,72,73,8,24,2,0,0,0,0,0,0,0,0,0,2849,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21838,940021,72,72,9,30,0,0,0,0,0,0,0,0,0,0,179,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21839,940022,73,73,8,24,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21840,940023,73,73,8,27,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21841,940024,70,70,6,13,1,0,0,1113,1169,0,5533,5534,1113,1169,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21842,940025,73,73,8,26,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21843,940026,73,73,8,23,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21844,940027,73,73,9,37,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21845,940028,74,74,9,9,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21846,940029,72,72,9,20,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21847,940030,72,72,9,34,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21848,940031,70,70,6,23,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,1563,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21849,940032,72,72,9,33,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21850,940033,73,73,9,33,1,0,0,0,0,0,0,0,0,0,2844,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21851,940034,73,73,9,24,1,0,0,0,0,0,0,0,0,0,2850,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21852,940035,74,74,9,24,2,0,0,1127,0,0,65535,65535,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21853,940036,74,74,9,40,0,0,0,0,0,0,0,0,0,0,3295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21854,940037,73,73,9,4,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21855,940038,72,72,9,34,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21856,940039,72,72,8,4,2,0,0,0,0,0,0,0,0,0,2839,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21857,940040,74,74,9,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21858,940041,73,73,9,24,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21859,940042,73,73,8,20,2,0,0,0,0,0,0,0,0,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21860,940043,74,74,9,7,0,0,0,0,0,0,0,0,0,0,138,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21861,940044,70,70,6,3,2,0,0,1139,0,0,65535,65535,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21862,940045,72,73,9,4,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21863,940046,70,70,9,3,2,0,0,0,0,0,0,0,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21864,940047,73,73,9,4,0,0,0,0,0,0,0,0,0,0,149,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21865,940048,72,72,9,4,1,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21866,940049,72,72,9,23,1,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21867,940050,72,72,7,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21868,940051,70,70,6,3,2,0,0,0,0,0,0,0,0,0,50065,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21869,940052,72,72,9,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21870,940053,80,80,10,3,1,0,0,0,0,0,0,0,0,0,6315,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21871,4010000,90,91,9,4,0,0,0,0,0,0,0,0,0,0,3646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21872,4010001,90,92,7,24,1,0,0,1136,1186,0,65535,65535,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21873,4010002,90,92,7,17,1,0,0,1125,1184,0,65535,65535,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(21874,4010003,90,92,9,7,2,0,0,1119,1188,0,65535,65535,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2377728,0,0,0,0,''),
(21875,4010004,91,93,8,14,2,0,0,1137,1188,0,65535,65535,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14956445,0,0,0,0,''),
(21876,4010005,91,92,9,3,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21877,4010006,93,93,9,34,1,0,0,1123,1186,0,65535,65535,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21878,4010007,91,93,8,40,2,0,0,1126,1188,0,65535,65535,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4212624,0,0,0,0,''),
(21879,4010008,91,92,9,4,1,0,0,1128,1187,0,65535,65535,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(21880,4010009,90,90,12,9,0,0,0,0,0,0,0,0,0,0,9484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21881,4010010,90,90,3,3,1,0,0,0,0,0,0,0,0,0,6491,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21882,4000000,87,87,12,9,0,0,0,0,0,0,0,0,0,0,9484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21883,4020000,90,90,3,3,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(21884,4020001,90,90,12,9,0,0,0,0,0,0,0,0,0,0,9484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21885,4020002,92,93,8,4,1,0,0,0,0,0,0,0,0,0,8096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21886,4020003,92,93,9,7,1,0,0,0,0,0,0,0,0,0,8096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21887,4020004,94,94,9,40,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(21888,4020005,92,93,8,9,2,0,0,0,0,0,0,0,0,0,8658,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21889,4020006,92,93,9,20,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21890,4020007,92,93,9,24,1,0,0,0,0,0,0,0,0,0,8096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21891,4020008,92,93,9,4,0,0,0,0,0,0,0,0,0,0,8993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21892,4020009,92,93,9,3,1,0,0,0,0,0,0,0,0,0,8096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21893,4020010,90,90,3,3,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21894,4020011,90,90,3,3,1,0,0,0,0,0,0,0,0,0,7302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21895,4020012,92,93,9,4,0,0,0,0,0,0,0,0,0,0,9102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21896,4020013,92,93,8,13,1,0,0,0,0,0,0,0,0,0,8096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21897,4020014,92,92,9,4,0,0,0,0,0,0,0,0,0,0,8993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21898,4020015,90,90,3,3,0,0,0,0,0,0,0,0,0,0,6528,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21899,4020016,94,94,9,10,0,0,0,0,0,0,0,0,0,0,9102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21900,4020017,92,93,8,17,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21901,4020018,92,93,8,24,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21902,4020019,94,94,9,24,2,0,0,0,0,0,0,0,0,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21903,4020020,92,93,9,3,0,0,0,0,0,0,0,0,0,0,9207,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21904,4020021,92,93,9,7,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(21905,4020022,92,93,3,4,2,0,0,0,0,0,0,0,0,0,8658,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21906,4020023,90,90,3,40,0,0,0,1136,1188,0,5461,5462,1140,1186,1467,0,0,13029,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21907,4020024,90,90,3,40,0,0,0,1136,1188,0,5461,5462,1140,1186,1467,0,0,228,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21908,4020025,93,93,9,27,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21909,3990000,90,90,12,9,0,0,0,0,0,0,0,0,0,0,9484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21910,3990001,90,93,9,40,0,0,0,0,0,0,0,0,0,0,8290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21911,3990002,90,93,9,3,2,0,0,0,0,0,0,0,0,0,8658,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21912,3990003,90,92,8,24,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21913,3990004,90,92,9,4,2,0,0,0,0,0,0,0,0,0,8658,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21914,3990005,90,92,9,17,2,0,0,0,0,0,0,0,0,0,8658,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21915,3990006,92,92,9,24,2,0,0,0,0,0,0,0,0,0,8658,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21916,3990007,93,93,9,9,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21917,3990008,90,92,8,9,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21918,3990009,90,90,3,3,0,0,0,0,0,0,0,0,0,0,4603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21919,3990010,92,92,9,4,0,0,0,0,0,0,0,0,0,0,6290,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21920,3990011,90,90,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21921,3990012,93,93,9,20,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21922,3990013,93,93,9,4,1,0,0,0,0,0,0,0,0,0,8657,0,0,11191,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21923,3990014,92,93,9,4,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21924,3990015,92,93,9,7,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21925,3990016,93,93,9,10,1,0,0,0,0,0,0,0,0,0,8657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21926,2730000,76,80,10,3,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21927,2730001,75,75,9,3,1,0,0,1138,0,0,65535,65535,1138,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25165824,0,0,0,0,''),
(21928,2730002,1,1,3,3,2,0,0,0,0,0,0,0,0,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(21929,2730003,75,77,7,4,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21930,2730004,1,1,3,7,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21931,2730005,75,76,7,7,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21932,2730006,75,76,7,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21933,2730007,75,76,7,4,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21934,2730008,75,77,9,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21935,2730009,75,77,9,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21936,2730010,75,80,3,4,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(21937,2730011,76,77,9,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21938,2730012,76,77,9,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21939,2730013,77,77,9,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21940,2730014,76,77,8,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,540,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21941,2730015,76,77,8,7,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(21942,2730016,78,78,9,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21943,2730017,77,77,9,3,0,0,0,0,0,0,0,0,0,0,3688,0,0,0,0,0,16640,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21944,2730018,76,76,8,7,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21945,2730019,75,78,9,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21946,2730020,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21947,2730021,77,78,8,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21948,2730022,1,1,3,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21949,2730023,75,78,8,26,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21950,2730024,77,79,3,3,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21951,2730025,78,79,9,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21952,2730026,78,79,8,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21953,2730027,78,79,9,7,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21954,2730028,79,79,9,4,0,0,0,0,0,0,0,0,0,0,266,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21955,2730029,1,1,3,9,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(21956,2730030,79,79,8,20,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21957,2730031,78,79,8,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21958,2730032,78,78,9,7,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21959,2730033,1,1,3,3,1,0,0,1128,0,0,65535,65535,1128,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21960,2730034,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21961,2730035,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21962,2730036,80,80,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21963,2730037,80,80,9,3,0,0,0,0,0,0,0,0,0,0,4562,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21964,2730038,80,80,9,3,0,0,0,0,0,0,0,0,0,0,5771,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21965,2730039,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21966,2730040,78,79,9,4,0,0,0,0,0,0,0,0,0,0,7252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21967,2730041,80,81,9,9,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21968,2730042,80,81,9,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21969,2730043,80,81,9,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21970,2730044,80,81,9,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21971,2730045,81,81,9,4,0,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21972,2730046,82,82,9,7,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21973,2730047,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21974,2730048,82,82,9,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21975,2730049,81,81,8,17,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21976,2730050,81,81,9,7,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21977,2730051,80,80,8,27,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21978,2730052,80,80,8,7,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21979,2730053,82,83,8,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21980,2730054,82,83,8,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21981,2730055,82,82,8,20,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21982,2730056,82,82,8,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21983,2730057,83,84,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21984,2730058,84,84,8,7,0,0,0,0,0,0,0,0,0,0,7251,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21985,2730059,84,84,9,7,0,0,0,0,0,0,0,0,0,0,7251,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21986,2730060,84,84,9,30,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21987,2730061,83,84,8,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21988,2730062,83,84,9,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21989,2730063,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21990,2730064,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21991,2730065,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21992,2730066,90,90,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21993,2730067,90,90,6,7,0,0,0,0,0,0,0,0,0,0,2360,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21994,2730068,81,82,9,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21995,2730069,81,82,8,4,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21996,2730070,80,80,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21997,2730071,81,82,8,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21998,2730072,81,82,8,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(21999,2730073,90,90,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22000,2730074,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22001,2730075,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22002,2730076,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22003,2730077,84,84,8,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22004,2730078,84,84,8,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22005,2730079,83,84,9,10,0,0,0,0,0,0,0,0,0,0,7356,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22006,2730080,84,84,9,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22007,2730081,84,84,9,7,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22008,2730082,84,84,9,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22009,2730083,83,84,8,4,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22010,2730084,82,84,8,13,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22011,2730085,84,84,9,7,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22012,2730086,84,84,9,7,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22013,2730087,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22014,2730088,84,84,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22015,2730089,84,84,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22016,2730090,84,84,9,7,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22017,2730091,83,84,8,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22018,2730092,84,84,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22019,2730093,84,84,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22020,2730094,84,84,9,7,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22021,2730095,84,84,9,7,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22022,2730096,84,84,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22023,2730097,84,84,9,4,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22024,2730098,83,84,8,14,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22025,2730099,83,84,9,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22026,2730100,83,84,9,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22027,2730101,83,84,8,30,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22028,2730102,84,84,9,4,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22029,2730103,84,84,9,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22030,2730104,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22031,2730105,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22032,2730106,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22033,2730107,84,84,9,17,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22034,2730108,84,84,9,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22035,2730109,84,84,9,26,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22036,2730110,84,84,9,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22037,2730111,1,1,3,30,0,0,0,0,0,0,0,0,0,0,5987,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22038,2730112,1,1,3,7,0,0,0,0,0,0,0,0,0,0,7246,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22039,2730113,84,84,8,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22040,2730114,84,84,9,37,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22041,2730115,84,84,9,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22042,2730116,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22043,2730117,84,84,9,17,0,0,0,0,0,0,0,0,0,0,280,0,0,517,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22044,2730118,84,84,9,7,0,0,0,0,0,0,0,0,0,0,282,0,0,517,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22045,2730119,83,83,9,24,0,0,0,0,0,0,0,0,0,0,281,0,0,517,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22046,2730120,84,84,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22047,2730121,84,84,9,4,0,0,0,0,0,0,0,0,0,0,7247,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22048,2730122,84,84,9,9,1,0,0,1133,0,0,65535,65535,1133,0,7315,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22049,2730123,84,84,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22050,2730124,84,84,9,30,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22051,2730125,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22052,2730126,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22053,4100000,81,82,8,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22054,4100001,82,82,9,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22055,4100002,82,82,9,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22056,4100003,80,81,8,4,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22057,4100004,80,81,8,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22058,4100005,80,81,8,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22059,4100006,81,81,8,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22060,4100007,81,82,8,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22061,4100008,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22062,4100009,82,82,9,16,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22063,4100010,80,80,6,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,10970,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22064,4100011,82,82,9,4,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22065,4100012,82,82,9,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22066,4100013,82,82,9,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22067,4100014,83,83,9,7,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22068,4100015,82,82,9,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22069,4100016,82,82,9,39,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22070,4100017,81,82,8,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22071,4100018,81,82,9,14,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22072,4100019,82,82,9,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22073,4100020,82,82,9,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22074,4100021,81,81,7,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22075,4100022,82,82,7,39,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22076,4100023,82,82,9,40,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22077,4100024,81,81,9,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22078,4100025,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,10970,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22079,4100026,81,82,7,16,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22080,4100027,81,81,7,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22081,4100028,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7324,0,0,1863,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22082,3940000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,264,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8430980,0,0,0,0,''),
(22083,3940001,81,82,9,3,0,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22084,3940002,84,84,9,20,0,0,0,0,0,0,0,0,0,0,9311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22085,3940003,84,84,9,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22086,3940004,83,83,9,20,0,0,0,0,0,0,0,0,0,0,7186,0,0,1881,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22087,3940005,82,83,8,9,1,0,0,0,0,0,0,0,0,0,8716,0,0,16031,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22088,3940006,81,82,8,3,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22089,3940007,81,82,9,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22090,3940008,81,82,9,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22091,3940009,83,83,9,20,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22092,3940010,80,83,8,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,1323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22093,3940011,83,83,9,9,1,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22094,3940012,80,83,8,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22095,3940013,80,80,8,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22096,3940014,82,82,8,39,2,0,0,0,0,0,0,0,0,0,2853,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22097,3940015,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22098,3940016,82,83,8,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22099,3940017,82,83,8,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22100,3940018,81,81,8,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22101,3940019,80,81,8,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22102,3940020,90,90,10,4,0,0,0,0,0,0,0,0,0,0,7246,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22103,3940021,86,86,9,23,1,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22104,3940022,82,83,9,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22105,3940023,82,83,9,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22106,3940024,84,84,9,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22107,3940025,83,83,9,14,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22108,5220000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22109,5220001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,264,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8430980,0,0,0,0,''),
(22110,5220002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22111,5220003,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22112,5220004,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22113,5220005,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22114,5220006,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22115,5220007,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22116,5220008,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,119,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22117,5220009,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1602,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22118,5220010,1,1,7,3,2,0,0,0,0,0,5529,5530,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22119,5220011,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22120,5220012,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22121,5220013,1,1,7,3,1,0,0,0,0,0,5533,5534,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22122,5220014,1,1,3,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22123,5220015,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22124,4600000,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22125,4600001,86,86,9,37,0,0,0,0,0,0,0,0,0,0,11061,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22126,4600002,90,90,9,34,0,0,0,0,0,0,0,0,0,0,10831,0,0,323,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22127,4600003,86,86,9,3,0,0,0,0,0,0,0,0,0,0,10784,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22128,4600004,87,87,9,40,0,0,0,0,0,0,0,0,0,0,5946,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22129,4600005,86,86,8,3,0,0,0,0,0,0,0,0,0,0,10837,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22130,4600006,86,86,9,3,0,0,0,0,0,0,0,0,0,0,10811,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22131,4600007,86,86,9,3,0,0,0,0,0,0,0,0,0,0,10811,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22132,4600008,86,86,9,34,0,0,0,0,0,0,0,0,0,0,10831,0,0,323,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22133,4600009,86,86,6,3,0,0,0,0,0,0,0,0,0,0,10837,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22134,4600010,87,87,9,3,0,0,0,0,0,0,0,0,0,0,10784,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22135,4600011,87,87,9,3,0,0,0,0,0,0,0,0,0,0,11061,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22136,4600012,87,87,9,3,0,0,0,0,0,0,0,0,0,0,10832,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22137,4600013,87,87,8,3,0,0,0,0,0,0,0,0,0,0,10515,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22138,4610000,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22139,4610001,90,90,8,20,1,0,0,0,0,0,0,5534,0,0,11219,0,0,15989,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22140,4610002,91,91,9,10,2,0,0,0,0,0,5529,5530,0,0,11218,0,0,15989,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22141,4610003,90,90,9,3,2,0,0,0,0,0,5529,5530,0,0,11218,0,0,15989,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22142,4610004,90,90,8,24,2,0,0,0,0,0,5529,5530,0,0,11218,0,0,15989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22143,4610005,90,92,9,3,0,0,0,0,0,0,0,0,0,0,11448,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22144,4610006,90,90,9,20,1,0,0,0,0,0,0,5534,0,0,11219,0,0,15989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22145,4610007,92,92,9,24,0,0,0,0,0,0,0,0,0,0,11794,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22146,4610008,93,93,9,37,0,0,0,0,0,0,0,0,0,0,5860,0,0,17431,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22147,4610009,93,93,9,4,0,0,0,0,0,0,0,0,0,0,6244,0,0,17431,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22148,4610010,93,93,9,10,0,0,0,0,0,0,0,0,0,0,8768,0,0,17431,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22149,4610011,93,93,9,9,0,0,0,0,0,0,0,0,0,0,7598,0,0,17431,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22150,4610012,92,93,9,3,0,0,0,0,0,0,0,0,0,0,6527,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22151,4610013,92,93,9,17,0,0,0,0,0,0,0,0,0,0,11797,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22152,4610014,92,92,9,4,0,0,0,0,0,0,0,0,0,0,11795,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22153,4620000,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22154,4620001,92,93,9,24,0,0,0,0,0,0,0,0,0,0,8768,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22155,4620002,91,93,8,4,0,0,0,0,0,0,0,0,0,0,10695,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22156,4620003,92,92,9,24,0,0,0,0,0,0,0,0,0,0,8773,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22157,4620004,92,93,9,20,0,0,0,0,0,0,0,0,0,0,11248,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22158,4620005,92,92,5,24,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22159,4620006,92,92,5,16,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22160,4620007,92,92,5,34,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22161,4620008,93,93,8,6,0,0,0,0,0,0,0,0,0,0,11772,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22162,4620009,92,93,9,24,0,0,0,0,0,0,0,0,0,0,8768,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22163,4620010,94,94,9,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22164,4620011,94,94,8,9,0,0,0,0,0,0,0,0,0,0,11248,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22165,4620012,94,94,8,9,0,0,0,0,0,0,0,0,0,0,11248,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22166,4620013,92,93,9,9,0,0,0,0,0,0,0,0,0,0,11248,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22167,4620014,92,92,6,4,0,0,0,0,0,0,0,0,0,0,243,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22168,4620015,92,93,9,37,0,0,0,0,0,0,0,0,0,0,11248,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22169,4620016,92,92,9,24,0,0,0,0,0,0,0,0,0,0,11248,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22170,4630000,95,95,12,3,0,0,0,0,0,0,0,0,0,0,11795,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22171,4630001,90,90,5,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22172,4630002,96,96,12,14,1,0,0,0,0,0,0,5486,0,0,11219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22173,4630003,98,98,12,3,1,0,0,0,0,0,0,0,0,0,6244,0,0,1796,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22174,4630004,98,98,12,20,1,0,0,0,0,0,0,0,0,0,5185,0,0,18224,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22175,4630005,95,95,12,3,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22176,4630006,98,98,12,3,1,0,0,0,0,0,0,0,0,0,7212,0,0,16011,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22177,4630007,98,98,12,3,1,0,0,0,0,0,0,0,0,0,11363,0,0,17267,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22178,4630008,98,98,12,24,2,0,0,0,0,0,0,0,0,0,12676,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22179,4630009,95,95,12,4,0,0,0,0,0,0,0,0,0,0,5237,0,0,18224,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22180,4630010,98,98,12,6,0,0,0,0,0,0,0,0,0,0,11794,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22181,4630011,98,98,12,3,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22182,4630012,98,98,12,3,0,0,0,0,0,0,0,0,0,0,7646,0,0,17267,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22183,5230000,98,98,12,10,0,0,0,0,0,0,0,0,0,0,11675,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22184,5230001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22185,5230002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22186,5230003,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22187,5230004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22188,5230005,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22189,5230006,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22190,5230007,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22191,5230008,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22192,5230009,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22193,5230010,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22194,5230011,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22195,5230012,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22196,5230013,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22197,5230014,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22198,5230015,98,98,12,10,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16640,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22199,5230016,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22200,5230017,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22201,5230018,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22202,5230019,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22203,5230020,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22204,5230021,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22205,5230022,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22206,5230023,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22207,5230024,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22208,5230025,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22209,5230026,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22210,5230027,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22211,5230028,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22212,5230029,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22213,5230030,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22214,5230031,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22215,5230032,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22216,5230033,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22217,5230034,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22218,5230035,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22219,5230036,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22220,5230037,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22221,5230038,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22222,5230039,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22223,5230040,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22224,5230041,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22225,5230042,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22226,5230043,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22227,5230044,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22228,5230045,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22229,5230046,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22230,5230047,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22231,5230048,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22232,5230049,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22233,5230050,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,19694,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22234,5230051,94,94,12,3,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22235,2690000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22236,2690001,1,1,3,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22237,2690002,73,74,9,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22238,2690003,72,74,8,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22239,2690004,72,73,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22240,2690005,73,73,8,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22241,2690006,73,73,8,4,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22242,2690007,73,73,9,4,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22243,2690008,74,74,8,7,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22244,2690009,74,75,9,17,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22245,2690010,73,74,9,20,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22246,2690011,74,76,8,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22247,2690012,74,75,8,4,1,0,0,0,0,0,0,0,0,0,5233,0,0,13024,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(22248,2690013,74,74,9,39,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22249,2690014,74,75,9,9,1,0,0,0,0,0,0,0,0,0,1575,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22250,2690015,74,74,9,4,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22251,2690016,74,75,9,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22252,2690017,1,1,3,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22253,2690018,75,75,9,4,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22254,2690019,74,74,9,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22255,2690020,74,74,9,7,1,0,0,0,0,0,0,0,0,0,1575,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22256,2690021,75,75,9,13,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22257,2690022,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,13024,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22258,2690023,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22259,2690024,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22260,2690025,75,76,8,24,0,0,0,0,0,0,0,0,0,0,7638,0,0,1426,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22261,2690026,76,76,9,4,2,0,0,0,0,0,0,0,0,0,5234,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22262,2690027,76,76,9,34,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22263,2690028,76,76,9,9,2,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22264,2690029,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7640,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22265,2690030,73,73,9,20,0,0,0,0,0,0,0,0,0,0,7206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22266,2690031,75,75,9,27,0,0,0,0,0,0,0,0,0,0,247,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22267,2690032,74,74,9,7,0,0,0,0,0,0,0,0,0,0,4557,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22268,2690033,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22269,2690034,80,80,1,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22270,2690035,73,73,9,7,0,0,0,0,0,0,0,0,0,0,7425,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22271,2760000,82,82,12,40,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22272,2760001,82,82,12,26,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22273,2760002,82,82,12,20,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22274,2760003,82,82,12,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22275,2760004,82,82,12,4,0,0,0,0,0,0,0,0,0,0,7598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22276,2760005,82,82,12,19,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22277,2760006,82,82,12,9,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22278,2760007,82,82,12,27,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22279,2760008,82,82,12,4,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22280,2760009,82,82,10,23,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22281,2760010,82,82,10,4,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22282,580000,1,1,3,13,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22283,580001,80,80,9,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22284,580002,55,55,3,13,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22285,580003,50,50,6,27,1,0,0,1113,1172,0,5533,5534,1113,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22286,580004,50,50,6,27,1,0,0,1133,1169,0,5533,5534,1133,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22287,580005,55,55,6,23,1,0,0,1126,1173,0,5533,5534,1126,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22288,580006,50,50,6,27,1,0,0,1126,1173,0,5533,5534,1126,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22289,5240000,91,91,9,34,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(22290,5240001,91,91,9,9,2,0,0,0,0,0,0,0,0,0,5010,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22291,5240002,91,91,9,17,1,0,0,0,0,0,0,0,0,0,5262,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(22292,5240003,91,91,9,4,0,0,0,0,0,0,0,0,0,0,11448,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22293,5240004,92,92,9,24,0,0,0,0,0,0,0,0,0,0,10532,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22294,5240005,91,91,9,14,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22295,5240006,92,92,9,10,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22296,5240007,92,92,9,4,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22297,5240008,93,93,9,4,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22298,5240009,93,93,9,4,0,0,0,0,0,0,0,0,0,0,11212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22299,5240010,92,92,9,14,0,0,0,0,0,0,0,0,0,0,5618,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22300,5240011,93,93,9,40,0,0,0,0,0,0,0,0,0,0,8197,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22301,680000,54,56,4,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22302,680001,54,56,4,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22303,680002,55,56,6,13,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22304,680003,55,56,6,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22305,680004,54,56,6,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22306,680005,50,50,3,4,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22307,680006,55,55,6,37,0,0,0,0,0,0,0,0,0,0,4534,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22308,680007,55,56,2,4,2,0,0,0,0,0,0,0,0,0,2912,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22309,680008,55,56,3,23,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22310,680009,55,56,6,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22311,680010,56,57,5,26,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22312,680011,57,57,9,26,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22313,680012,56,56,9,40,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22314,680013,57,57,9,16,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22315,680014,56,60,8,4,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22316,680015,55,56,7,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22317,680016,56,60,5,20,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22318,680017,56,60,8,34,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22319,680018,56,60,6,24,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22320,680019,57,58,8,20,1,0,0,0,0,0,0,0,0,0,3707,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22321,680020,57,58,5,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22322,680021,57,58,5,14,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22323,680022,57,58,5,4,0,0,0,0,0,0,0,0,0,0,282,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22324,680023,57,58,5,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22325,680024,57,58,5,23,0,0,0,0,0,0,0,0,0,0,281,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22326,680025,57,58,6,27,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22327,680026,57,58,5,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22328,680027,56,58,2,17,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22329,680028,58,58,9,4,1,0,0,0,0,0,0,0,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22330,680029,57,58,8,34,2,0,0,0,0,0,0,0,0,0,3695,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22331,680030,57,58,7,40,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22332,680031,58,58,9,6,0,0,0,0,0,0,0,0,0,0,2897,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22333,680032,57,58,5,26,0,0,0,0,0,0,0,0,0,0,5000,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22334,680033,57,58,6,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22335,680034,59,60,10,4,0,0,0,0,0,0,0,0,0,0,162,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22336,680035,58,58,9,16,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22337,680036,58,58,9,24,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22338,680037,59,60,10,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22339,680038,59,59,6,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22340,680039,59,59,6,23,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22341,680040,59,59,10,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22342,680041,59,60,10,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22343,680042,59,60,10,6,0,0,0,0,0,0,0,0,0,0,2897,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22344,680043,59,60,8,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22345,680044,59,60,7,23,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22346,680045,59,60,9,13,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22347,680046,60,60,9,39,1,0,0,0,0,0,0,0,0,0,3695,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22348,680047,60,60,11,4,2,0,0,0,0,0,0,0,0,0,2913,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22349,680048,59,60,12,4,0,0,0,0,0,0,0,0,0,0,162,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22350,680049,59,59,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22351,680050,62,62,12,4,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22352,680051,60,60,10,13,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22353,680052,59,59,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22354,680053,59,59,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22355,680054,59,60,12,6,0,0,0,0,0,0,0,0,0,0,2897,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22356,680055,60,60,11,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22357,680056,60,60,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22358,680057,60,60,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22359,680058,60,60,10,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22360,680059,60,60,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22361,680060,60,60,10,13,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22362,680061,60,60,10,9,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22363,680062,60,60,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22364,680063,59,59,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22365,680064,60,60,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22366,680065,59,59,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22367,680066,60,60,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22368,680067,59,59,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22369,680068,60,60,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22370,680069,59,59,12,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22371,680070,59,60,10,10,0,0,0,0,0,0,0,0,0,0,4661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22372,620000,54,56,4,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22373,620001,54,56,4,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22374,620002,54,56,6,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22375,620003,55,55,6,3,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22376,620004,55,55,9,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22377,620005,55,55,9,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22378,620006,55,55,6,24,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22379,620007,56,56,9,36,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22380,620008,55,55,4,34,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22381,620009,55,55,9,37,0,0,0,0,0,0,0,0,0,0,4534,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22382,620010,55,55,8,37,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22383,620011,55,55,7,14,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22384,620012,50,50,3,24,0,0,0,0,0,0,0,0,0,0,1370,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22385,620013,54,54,4,19,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22386,620014,54,54,6,26,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22387,620015,54,54,6,33,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22388,620016,54,55,8,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22389,620017,54,54,6,33,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22390,620018,54,55,8,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22391,620019,54,55,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22392,620020,55,55,5,23,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22393,620021,61,61,12,16,1,0,0,0,0,0,0,0,0,0,3707,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22394,620022,54,54,7,4,2,0,0,0,0,0,0,0,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22395,620023,54,54,7,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22396,620024,52,53,6,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22397,620025,52,53,6,37,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22398,620026,53,53,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22399,620027,52,53,6,30,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22400,620028,53,53,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22401,620029,52,53,6,14,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22402,620030,52,54,8,40,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22403,620031,50,50,6,4,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22404,620032,52,52,6,40,1,0,0,0,0,0,0,0,0,0,3696,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(22405,620033,52,52,9,24,1,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22406,620034,52,53,5,19,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22407,620035,52,53,6,33,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22408,620036,53,53,8,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22409,620037,53,53,9,4,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22410,620038,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22411,620039,54,54,9,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22412,620040,52,53,8,26,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22413,620041,53,53,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22414,620042,53,53,9,29,0,0,0,0,0,0,0,0,0,0,5138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22415,620043,54,54,8,40,2,0,0,0,0,0,0,0,0,0,3696,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(22416,620044,53,53,4,6,1,0,0,0,0,0,0,0,0,0,3695,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22417,620045,53,53,9,33,0,0,0,0,0,0,0,0,0,0,5139,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22418,620046,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22419,620047,51,51,6,14,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22420,620048,51,52,6,40,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22421,620049,51,52,6,3,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22422,620050,51,52,6,3,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22423,620051,51,51,5,19,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22424,620052,51,51,5,33,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22425,620053,51,52,5,23,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22426,620054,51,52,9,4,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22427,620055,51,51,5,26,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22428,620056,51,52,6,13,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22429,620057,53,53,9,4,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22430,620058,51,52,6,24,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22431,620059,50,50,3,4,1,0,0,1139,1185,0,5533,5534,1139,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22432,620060,50,50,9,4,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22433,620061,52,52,6,23,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22434,620062,52,52,6,13,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22435,620063,52,52,6,3,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22436,620064,52,53,6,40,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22437,620065,53,53,9,37,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22438,3570000,24,24,2,14,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22439,3570001,24,24,2,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22440,3570002,24,24,2,23,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22441,3570003,26,26,4,14,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22442,3570004,26,26,3,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22443,3570005,26,26,5,23,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22444,3570006,25,25,1,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22445,3570007,25,25,2,14,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22446,3570008,25,25,2,23,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22447,4780000,24,24,2,14,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22448,4780001,24,24,2,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22449,4780002,24,24,2,23,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22450,4780003,26,26,4,14,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22451,4780004,26,26,3,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22452,4780005,26,26,5,23,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22453,4780006,25,25,1,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22454,4780007,25,25,2,14,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22455,4780008,25,25,2,23,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22456,2940000,80,83,8,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,1323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22457,2940001,80,83,8,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22458,2940002,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22459,2940003,82,83,8,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22460,2940004,82,83,8,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22461,2940005,82,83,9,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22462,2940006,82,83,9,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22463,2940007,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22464,2940008,1,1,3,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22465,2940009,84,84,9,20,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22466,2940010,84,84,7,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22467,2940011,84,84,9,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22468,2940012,84,84,9,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22469,2940013,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22470,2940014,81,82,9,3,0,0,0,0,0,0,0,0,0,0,8775,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22471,2940015,82,83,9,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22472,2610000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22473,2610001,1,1,3,3,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731476,0,0,0,0,''),
(22474,2610002,76,82,7,27,1,0,0,1133,1190,0,5461,5478,1133,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580494,0,0,0,0,''),
(22475,2610003,1,1,3,3,1,0,0,1127,1184,0,5533,5534,1127,1184,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22476,2610004,71,77,6,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22477,2610005,71,76,7,29,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25,0,0,0,0,''),
(22478,2610006,71,77,7,39,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(22479,2610007,71,77,7,4,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,825346,0,0,0,0,''),
(22480,2610008,71,77,7,7,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22481,2610009,71,77,7,39,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,7,0,0,0,0,''),
(22482,2610010,75,75,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22483,2610011,75,75,6,30,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22484,2610012,75,75,6,9,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22485,2610013,74,74,6,4,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22486,2610014,1,1,9,39,1,0,0,1138,0,0,5525,5526,1138,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22487,2610015,75,75,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22488,2610016,76,76,7,34,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22489,2610017,76,76,6,7,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22490,2610018,75,75,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22491,2610019,75,75,6,4,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22492,2610020,76,76,8,3,1,0,0,1128,0,0,65535,65535,1128,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22493,2610021,76,77,6,40,2,0,0,1136,0,0,65535,65535,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22494,2610022,77,77,6,7,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22495,2610023,75,75,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22496,2610024,1,1,3,4,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22497,2610025,74,77,7,39,1,0,0,1138,1185,0,5461,5462,1138,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13115392,0,0,0,0,''),
(22498,2610026,3,3,6,4,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22499,2610027,76,77,6,4,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22500,2610028,75,75,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22501,2610029,75,75,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22502,2610030,75,75,7,3,1,0,0,1126,0,0,65535,65535,1126,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22503,2610031,82,82,10,19,0,0,0,0,0,0,0,0,0,0,5915,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22504,2610032,74,74,5,40,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22505,2610033,74,75,6,40,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22506,2610034,1,1,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22507,2610035,76,76,6,3,0,0,0,0,0,0,0,0,0,0,4642,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22508,2610036,78,78,7,6,2,0,0,1133,0,0,65535,65535,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(22509,2610037,79,79,3,3,2,0,0,1136,0,0,65535,65535,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22510,2610038,78,78,7,6,2,0,0,1136,0,0,65535,65535,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702976,0,0,0,0,''),
(22511,2610039,78,78,7,7,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22512,2610040,75,75,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22513,2610041,75,75,7,9,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22514,2610042,1,1,1,4,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22515,2610043,75,75,6,3,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731476,0,0,0,0,''),
(22516,2610044,78,78,7,4,0,0,0,0,0,0,0,0,0,0,7043,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22517,2610045,80,80,9,9,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22518,2610046,73,77,7,27,1,0,0,1138,0,0,5461,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547742,0,0,0,0,''),
(22519,2610047,73,77,7,7,1,0,0,1138,0,0,5461,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547735,0,0,0,0,''),
(22520,2610048,75,76,6,4,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22521,2610049,74,75,6,3,2,0,0,1137,0,0,65535,65535,1137,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12607492,0,0,0,0,''),
(22522,2610050,74,74,7,3,1,0,0,1127,0,0,65535,65535,1127,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702997,0,0,0,0,''),
(22523,2610051,76,76,6,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22524,2610052,79,79,7,6,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22525,2610053,80,80,7,6,1,0,0,1138,0,0,65535,65535,1138,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22526,2610054,10,10,3,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22527,2610055,10,10,3,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22528,2610056,10,10,3,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22529,2610057,10,10,3,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22530,2610058,10,10,3,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22531,2610059,10,10,3,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22532,2610060,80,80,7,6,2,0,0,1126,0,0,65535,65535,1126,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13925776,0,0,0,0,''),
(22533,2610061,77,77,7,6,2,0,0,1127,0,0,65535,65535,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17,0,0,0,0,''),
(22534,2610062,80,80,7,6,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22535,2610063,1,1,3,6,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22536,2610064,79,79,7,6,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22537,2610065,79,79,7,6,1,0,0,1135,0,0,65535,65535,1135,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537173,0,0,0,0,''),
(22538,2610066,79,79,7,6,1,0,0,1136,0,0,65535,65535,1136,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702980,0,0,0,0,''),
(22539,2610067,77,78,3,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22540,2610068,77,77,6,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22541,2610069,79,80,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,31429504,0,0,0,0,''),
(22542,2610070,75,75,6,4,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(22543,2610071,75,76,6,4,1,0,0,1127,0,0,65535,65535,1127,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,29380613,0,0,0,0,''),
(22544,2610072,75,75,6,4,2,0,0,1133,0,0,65535,65535,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22545,2610073,75,75,6,4,2,0,0,1126,0,0,65535,65535,1126,0,1572,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22546,2610074,74,74,6,4,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22547,2610075,78,78,8,19,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,15989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22548,2610076,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22549,2610077,10,10,5,9,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22550,2610078,1,1,3,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22551,2610079,10,10,5,4,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22552,2610080,1,1,3,23,1,0,0,1126,1191,0,5501,5502,1126,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22553,2610081,76,76,6,7,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22554,2610082,76,76,6,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22555,2610083,76,76,5,40,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22556,2610084,75,75,8,3,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22557,2610085,76,76,7,3,1,0,0,1136,0,0,65535,65535,1136,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22558,2610086,75,76,6,34,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12607492,0,0,0,0,''),
(22559,2610087,75,75,7,3,1,0,0,1128,0,0,65535,65535,1128,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22560,2610088,74,74,6,4,2,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(22561,2610089,77,77,8,34,1,0,0,1127,0,0,65535,65535,1127,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25165829,0,0,0,0,''),
(22562,2610090,77,77,8,7,1,0,0,1134,0,0,65535,65535,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22563,2610091,77,77,9,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22564,2610092,77,77,9,24,2,0,0,0,0,0,0,0,0,0,2853,0,0,15989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22565,2610093,77,77,9,20,1,0,0,0,0,0,0,0,0,0,2854,0,0,15989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(22566,2610094,75,75,6,3,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22567,2610095,74,74,6,3,1,0,0,1138,0,0,65535,65535,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22568,2610096,1,1,3,7,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22569,2610097,76,76,7,3,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22570,2610098,77,78,9,9,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22571,2610099,77,78,9,4,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22572,2610100,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,1572,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25165824,0,0,0,0,''),
(22573,2610101,77,77,8,37,2,0,0,1126,0,0,65535,65535,1126,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22574,2610102,78,78,9,4,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22575,2610103,78,78,9,4,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22576,2610104,78,78,9,4,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22577,2610105,78,78,7,14,1,0,0,0,0,0,0,0,0,0,2854,0,0,15989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22578,2610106,78,78,9,9,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22579,2610107,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6840,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22580,2610108,1,1,3,10,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(22581,2610109,78,78,9,4,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22582,2610110,78,78,9,4,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22583,2610111,76,76,6,40,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22584,2610112,76,76,7,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22585,2610113,74,75,6,4,1,0,0,1135,0,0,65535,65535,1135,0,1575,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731473,0,0,0,0,''),
(22586,2610114,74,74,7,3,2,0,0,1133,0,0,65535,65535,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22587,2610115,70,70,3,3,1,0,0,1138,0,0,65535,65535,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22588,2610116,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22589,2610117,74,74,6,40,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22590,2610118,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22591,2610119,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22592,2610120,1,1,10,4,2,0,0,1139,0,0,5457,5458,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22593,2610121,74,74,6,4,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22594,2610122,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22595,2610123,1,1,3,4,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22596,2610124,73,73,6,6,1,0,0,0,0,0,0,0,0,0,8049,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22597,2610125,73,76,7,4,1,0,0,1137,1184,0,5461,5510,1137,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(22598,2610126,1,1,3,3,2,0,0,1124,0,0,65535,65535,1124,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22599,2610127,74,74,6,3,2,0,0,1126,0,0,65535,65535,1126,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22600,2610128,73,73,6,6,1,0,0,0,0,0,0,0,0,0,8049,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22601,2610129,74,74,5,4,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22602,2610130,74,74,6,4,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8388608,0,0,0,0,''),
(22603,2610131,74,74,7,20,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22604,2610132,75,75,7,7,2,0,0,1131,0,0,65535,65535,1131,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22605,2610133,74,74,7,3,2,0,0,1133,0,0,65535,65535,1133,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537172,0,0,0,0,''),
(22606,2610134,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22607,2610135,1,1,3,3,2,0,0,1136,0,0,65535,65535,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22608,2610136,74,74,6,14,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22609,2610137,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22610,2610138,74,74,7,4,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22611,2610139,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22612,2610140,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22613,2610141,74,74,5,39,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(22614,2610142,1,1,3,39,1,0,0,1135,0,0,65535,65535,1135,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22615,2610143,75,75,7,3,2,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22616,2610144,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,11185,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22617,2610145,74,74,7,39,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22618,2610146,74,74,6,14,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22619,2610147,74,74,7,3,1,0,0,0,0,0,0,0,0,0,7356,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22620,2610148,74,74,9,3,1,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22621,2610149,1,1,3,4,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22622,2610150,74,74,7,4,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22623,2610151,74,74,7,4,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22624,2610152,73,73,7,3,0,0,0,0,0,0,0,0,0,0,230,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22625,2610153,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22626,2610154,74,74,6,17,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22627,2610155,74,74,5,3,2,0,0,1113,0,0,65535,65535,1113,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731472,0,0,0,0,''),
(22628,2610156,74,74,6,4,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(22629,2610157,1,1,3,4,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22630,2610158,73,73,6,3,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22631,2610159,1,1,3,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22632,2610160,1,1,3,3,2,0,0,1126,0,0,65535,65535,1126,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22633,2610161,1,1,3,3,2,0,0,1126,0,0,65535,65535,1126,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537173,0,0,0,0,''),
(22634,2610162,73,73,7,3,1,0,0,1128,0,0,65535,65535,1128,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22635,2610163,70,70,7,3,1,0,0,1135,0,0,65535,65535,1135,0,1575,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22636,2610164,73,73,7,3,2,0,0,1124,0,0,65535,65535,1124,0,1572,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22637,2610165,1,1,3,3,2,0,0,1136,0,0,5465,5466,1136,0,4965,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22638,2610166,74,74,7,34,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22639,2610167,74,74,7,34,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22640,2610168,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22641,2610169,74,74,7,3,1,0,0,1134,0,0,65535,65535,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(22642,2610170,74,74,7,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22643,2610171,1,1,3,3,2,0,0,1130,0,0,65535,65535,1130,0,1573,0,0,11616,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22644,2610172,74,74,7,3,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22645,2610173,74,78,6,9,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13925776,0,0,0,0,''),
(22646,2610174,72,72,5,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22647,2610175,76,76,6,4,2,0,0,1126,0,0,65535,65535,1126,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20971524,0,0,0,0,''),
(22648,2610176,74,74,4,39,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702997,0,0,0,0,''),
(22649,2610177,74,74,5,39,1,0,0,1138,0,0,65535,65535,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22650,2610178,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22651,2610179,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22652,2610180,74,74,5,4,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22653,2610181,74,74,4,4,2,0,0,1124,0,0,65535,65535,1124,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537157,0,0,0,0,''),
(22654,2610182,75,75,6,4,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22655,2610183,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22656,2610184,75,76,6,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22657,2610185,74,76,6,4,2,0,0,1127,0,0,65535,65535,1127,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702976,0,0,0,0,''),
(22658,2610186,74,74,6,4,2,0,0,1133,0,0,65535,65535,1133,0,1573,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22659,2610187,75,76,6,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22660,2610188,75,75,6,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22661,2610189,77,77,7,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22662,2610190,1,1,3,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22663,2610191,1,1,3,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22664,2610192,77,77,7,39,2,0,0,1123,0,0,5457,5458,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22665,2610193,75,76,6,4,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22666,2610194,76,77,6,4,2,0,0,1133,0,0,65535,65535,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(22667,2610195,77,78,6,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22668,2610196,77,77,6,23,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22669,2610197,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22670,2610198,76,76,6,4,2,0,0,1127,0,0,65535,65535,1127,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22671,2610199,77,77,6,7,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22672,2610200,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22673,2610201,1,1,3,3,2,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22674,2610202,1,1,3,23,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22675,2610203,1,1,3,10,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22676,2610204,1,1,6,23,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22677,2610205,75,76,6,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22678,2610206,75,76,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22679,2610207,76,76,7,4,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22680,2610208,74,75,6,17,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22681,2610209,75,76,5,40,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22682,2610210,75,76,6,40,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22683,2610211,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22684,2610212,1,1,3,23,2,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22685,2610213,1,1,3,13,1,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22686,2610214,76,77,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22687,2610215,76,76,6,3,1,0,0,1125,0,0,65535,65535,1125,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22688,2610216,75,75,6,3,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25165828,0,0,0,0,''),
(22689,2610217,75,75,6,3,2,0,0,1127,0,0,65535,65535,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702981,0,0,0,0,''),
(22690,2610218,76,76,6,3,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22691,2610219,77,77,7,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22692,2610220,1,1,3,23,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22693,2610221,1,1,3,36,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22694,2610222,77,77,8,7,1,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22695,2610223,78,78,7,19,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22696,2610224,76,76,4,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22697,2610225,73,73,3,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22698,2610226,77,77,7,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22699,2610227,78,78,9,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22700,2610228,76,76,6,3,2,0,0,1140,0,0,65535,65535,1140,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22701,2610229,77,78,7,4,1,0,0,1134,0,0,65535,65535,1134,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8388629,0,0,0,0,''),
(22702,2610230,77,77,6,34,2,0,0,1140,0,0,65535,65535,1140,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537172,0,0,0,0,''),
(22703,2610231,1,1,3,3,1,0,0,1128,0,0,65535,65535,1128,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22704,2610232,77,77,7,3,2,0,0,1138,0,0,65535,65535,1138,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22705,2610233,75,75,6,3,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22706,2610234,78,78,7,4,1,0,0,1135,0,0,65535,65535,1135,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,30702997,0,0,0,0,''),
(22707,2610235,78,78,7,4,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22708,2610236,78,78,7,3,2,0,0,1127,0,0,65535,65535,1127,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22709,2610237,75,76,6,4,1,0,0,1138,0,0,65535,65535,1138,0,103,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9731477,0,0,0,0,''),
(22710,2610238,76,76,7,3,1,0,0,1128,0,0,65535,65535,1128,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22711,2610239,77,77,7,7,2,0,0,0,0,0,0,0,0,0,7395,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22712,2610240,75,75,6,7,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22713,2610241,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22714,2610242,76,76,5,3,2,0,0,1128,0,0,65535,65535,1128,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22715,2610243,1,1,3,7,1,0,0,1134,0,0,65535,65535,1134,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22716,2610244,75,76,6,4,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22717,2610245,78,78,7,3,1,0,0,1134,0,0,65535,65535,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22718,2610246,77,77,6,3,1,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22719,2610247,78,78,7,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22720,2610248,77,77,6,3,1,0,0,1131,0,0,65535,65535,1131,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22721,2610249,78,78,7,3,1,0,0,1129,0,0,65535,65535,1129,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22722,2610250,77,77,6,23,1,0,0,1130,0,0,65535,65535,1130,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22723,2610251,77,77,6,23,2,0,0,1124,0,0,65535,65535,1124,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22724,2610252,78,78,7,3,1,0,0,1113,0,0,65535,65535,1113,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22725,2610253,77,77,6,19,2,0,0,1137,0,0,65535,65535,1137,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22726,2610254,77,77,6,23,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22727,2610255,78,78,7,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22728,2610256,83,83,12,14,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22729,2610257,78,78,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22730,2610258,1,1,3,37,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22731,2610259,1,1,3,3,1,0,0,1138,0,0,5541,5542,1138,0,1575,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22732,2610260,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22733,2610261,75,75,7,3,1,0,0,1128,0,0,65535,65535,1128,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22734,2610262,75,76,6,17,0,0,0,0,0,0,0,0,0,0,7095,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22735,2610263,77,77,6,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22736,2610264,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22737,2610265,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22738,2610266,77,77,6,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22739,2610267,75,76,6,3,2,0,0,1126,0,0,65535,65535,1126,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22740,2610268,1,1,3,7,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22741,2610269,78,78,7,40,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22742,2610270,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22743,2610271,77,77,7,3,0,0,0,0,0,0,0,0,0,0,7392,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22744,2610272,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22745,2610273,1,1,3,3,2,0,0,1133,0,0,65535,65535,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22746,2610274,1,1,3,3,1,0,0,1138,0,0,65535,65535,1138,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22747,2610275,1,1,3,6,1,0,0,1137,0,0,5541,5542,1137,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22748,2610276,76,76,7,3,2,0,0,1131,0,0,65535,65535,1131,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22749,2610277,1,1,3,3,2,0,0,1124,0,0,65535,65535,1124,0,1573,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22750,2610278,77,77,7,3,2,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22751,2610279,75,75,7,3,1,0,0,1128,0,0,65535,65535,1128,0,1574,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22752,2610280,75,75,7,7,1,0,0,0,0,0,0,0,0,0,7395,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22753,2610281,77,77,7,3,2,0,0,1140,0,0,65535,65535,1140,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22754,2610282,79,79,7,6,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22755,2610283,78,78,7,6,1,0,0,1129,0,0,65535,65535,1129,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22756,2610284,78,78,7,6,2,0,0,1126,0,0,65535,65535,1126,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22757,2610285,78,78,7,6,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22758,2610286,75,75,6,3,1,0,0,1139,0,0,65535,65535,1139,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22759,2610287,74,74,6,6,1,0,0,0,0,0,0,0,0,0,8049,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22760,2610288,74,74,5,27,1,0,0,1134,1185,0,5461,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22761,4330000,80,80,4,4,0,0,0,0,0,0,0,0,0,0,149,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22762,4330001,80,80,9,4,0,0,0,0,0,0,0,0,0,0,149,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22763,4330002,80,80,9,24,1,0,0,1125,1191,0,5517,5518,1125,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22764,4330003,80,80,9,4,0,0,0,0,0,0,0,0,0,0,149,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22765,2700000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22766,2700001,1,1,3,3,2,0,0,1140,0,0,65535,65535,1140,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22767,2700002,75,76,7,3,1,0,0,0,0,0,0,0,0,0,4953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22768,2700003,75,76,7,3,1,0,0,0,0,0,0,0,0,0,4953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22769,2700004,75,76,9,9,2,0,0,0,0,0,0,0,0,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(22770,2700005,75,78,9,3,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22771,2700006,77,78,8,9,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(22772,2700007,76,82,8,34,2,0,0,0,0,0,0,0,0,0,1572,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(22773,2700008,1,1,3,19,1,0,0,1132,0,0,65535,65535,1132,0,103,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22774,2700009,80,81,9,27,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22775,2700010,77,80,8,24,2,0,0,0,0,0,0,0,0,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(22776,2700011,80,80,9,30,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22777,2700012,77,78,8,20,2,0,0,0,0,0,0,0,0,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22778,2700013,77,78,8,14,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22779,2700014,77,80,9,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22780,2700015,77,77,3,3,2,0,0,1130,0,0,65535,65535,1130,0,1573,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5537173,0,0,0,0,''),
(22781,2700016,80,80,9,3,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22782,2700017,80,81,9,23,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22783,2700018,77,78,9,4,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22784,2700019,77,78,8,24,2,0,0,0,0,0,0,0,0,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22785,2700020,80,80,9,9,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22786,2700021,83,83,9,30,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22787,2700022,77,77,6,6,2,0,0,0,0,0,0,0,0,0,1573,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22788,2700023,78,78,3,3,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22789,2700024,77,78,8,9,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22790,2700025,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7648,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22791,2700026,81,83,9,24,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22792,2700027,81,83,8,9,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22793,2700028,81,83,8,20,2,0,0,0,0,0,0,0,0,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22794,2700029,81,82,8,14,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22795,2700030,79,83,8,3,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22796,2700031,79,80,9,9,2,0,0,0,0,0,0,0,0,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22797,2700032,79,80,9,24,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22798,2700033,79,79,9,14,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(22799,2700034,79,79,9,20,2,0,0,0,0,0,0,0,0,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22800,2700035,79,80,9,34,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22801,2700036,82,84,8,3,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22802,2700037,81,83,8,24,2,0,0,0,0,0,0,0,0,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194305,0,0,0,0,''),
(22803,2700038,1,1,3,23,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22804,2700039,80,80,9,20,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22805,2700040,80,81,9,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22806,2700041,82,82,3,23,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22807,2700042,79,83,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22808,2700043,81,81,8,3,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22809,2700044,80,80,1,7,0,0,0,0,0,0,0,0,0,0,5095,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22810,2700045,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22811,2700046,79,84,9,34,0,0,0,0,0,0,0,0,0,0,7395,0,0,1026,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22812,2700047,83,84,9,3,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22813,2700048,84,84,9,23,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22814,2700049,83,84,8,14,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(22815,2700050,83,84,8,9,2,0,0,0,0,0,0,0,0,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22816,2700051,83,84,8,20,2,0,0,0,0,0,0,0,0,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22817,2700052,83,83,8,24,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22818,2700053,84,84,8,34,2,0,0,0,0,0,0,0,0,0,1572,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(22819,2700054,82,82,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22820,2700055,83,84,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22821,2700056,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22822,2700057,83,83,9,30,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22823,2700058,77,78,8,14,2,0,0,0,0,0,0,0,0,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22824,2700059,83,84,9,13,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22825,2700060,84,84,9,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22826,2700061,83,83,9,9,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22827,2700062,82,82,9,3,0,0,0,0,0,0,0,0,0,0,7247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22828,2700063,83,84,9,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22829,2700064,79,80,8,24,2,0,0,0,0,0,0,0,0,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22830,2700065,80,80,9,14,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22831,2700066,79,84,9,20,0,0,0,0,0,0,0,0,0,0,7395,0,0,1026,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22832,2700067,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22833,2700068,80,80,9,3,1,0,0,0,0,0,0,0,0,0,1574,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22834,2700069,79,79,9,34,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22835,2700070,79,80,9,20,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22836,2700071,79,79,3,23,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22837,2700072,85,85,8,3,2,0,0,0,0,0,0,0,0,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22838,2700073,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22839,2700074,80,80,9,3,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22840,2700075,80,80,9,3,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22841,2700076,80,80,9,4,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22842,2700077,80,80,9,6,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22843,2700078,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7648,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22844,2700079,80,80,9,3,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22845,2700080,78,78,9,17,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22846,2700081,84,84,8,24,1,0,0,0,0,0,0,0,0,0,1575,0,1,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22847,2700082,84,84,9,27,0,0,0,0,0,0,0,0,0,0,7648,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22848,2700083,84,84,9,9,1,0,0,0,0,0,0,0,0,0,1575,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22849,3030000,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22850,3030001,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22851,3030002,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22852,3030003,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22853,3030004,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22854,3030005,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22855,3030006,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22856,3030007,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22857,3030008,78,78,9,34,0,0,0,0,0,0,0,0,0,0,7395,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22858,3030009,76,76,9,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22859,3030010,77,77,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22860,3030011,77,77,9,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22861,3030012,78,78,9,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22862,3030013,78,78,9,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22863,3030014,78,78,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22864,3030015,78,78,9,30,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22865,3030016,78,78,9,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22866,3030017,78,78,9,30,1,0,0,0,0,0,0,0,0,0,103,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22867,3030018,78,78,9,9,1,0,0,0,0,0,0,0,0,0,103,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22868,3030019,77,77,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,324,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22869,3030020,80,80,9,4,1,0,0,0,0,0,0,0,0,0,1575,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22870,2770000,82,82,12,3,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22871,2770001,83,83,9,23,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22872,2770002,83,83,12,7,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22873,2770003,83,83,9,19,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22874,2770004,84,84,12,3,0,0,0,0,0,0,0,0,0,0,4662,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22875,2770005,83,83,10,3,1,0,0,1113,0,0,5557,5558,1113,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22876,2770006,83,83,11,23,1,0,0,1129,1168,0,5501,5502,1129,1168,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22877,2770007,83,83,9,3,1,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22878,2770008,83,83,10,14,2,0,0,1128,0,0,5529,5530,1128,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22879,2770009,83,83,12,33,2,0,0,1123,0,0,5505,5506,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22880,2770010,83,83,12,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22881,2770011,83,83,12,19,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22882,2770012,83,83,12,24,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22883,2770013,83,83,12,9,0,0,0,0,0,0,0,0,0,0,7247,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22884,3720000,48,51,3,33,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22885,3720001,48,50,3,36,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22886,3720002,48,51,2,39,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22887,3720003,48,51,2,17,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22888,3720004,48,51,2,29,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(22889,3720005,48,51,2,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22890,3720006,48,50,1,20,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22891,3720007,48,51,1,9,0,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22892,3720008,48,51,1,34,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22893,3720009,48,48,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22894,3720010,50,50,6,4,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22895,3720011,48,51,1,19,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22896,3720012,48,51,1,7,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22897,3720013,49,50,1,26,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22898,3720014,48,50,2,24,0,0,0,0,0,0,0,0,0,0,5019,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22899,3720015,48,51,1,27,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(22900,3720016,48,51,6,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22901,3720017,48,51,1,14,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22902,3720018,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22903,3720019,51,51,4,4,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22904,3760000,48,51,3,33,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22905,3760001,48,50,3,36,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22906,3760002,48,51,2,17,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22907,3760003,48,51,2,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22908,3760004,48,50,1,20,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22909,3760005,49,50,1,26,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22910,3760006,48,50,2,24,0,0,0,0,0,0,0,0,0,0,5019,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22911,3760007,48,51,6,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22912,3760008,49,50,5,40,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22913,3760009,49,51,4,16,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22914,3760010,49,50,4,29,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22915,3760011,49,50,3,10,0,0,0,0,0,0,0,0,0,0,5124,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22916,3760012,49,50,3,16,0,0,0,0,0,0,0,0,0,0,5124,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(22917,3760013,49,50,4,10,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22918,3760014,49,50,5,39,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22919,3760015,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22920,3760016,50,51,8,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22921,3760017,50,51,8,39,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22922,3760018,49,50,3,39,0,0,0,0,0,0,0,0,0,0,5124,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22923,3760019,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22924,3760020,50,50,2,3,0,0,0,0,0,0,0,0,0,0,4099,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22925,3760021,50,50,7,30,0,0,0,0,0,0,0,0,0,0,3723,0,0,2145,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22926,3760022,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22927,3760023,49,50,3,29,0,0,0,0,0,0,0,0,0,0,5124,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22928,3760024,50,51,9,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22929,3760025,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22930,3760026,50,50,1,4,0,0,0,0,0,0,0,0,0,0,3723,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22931,3760027,50,50,2,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22932,3760028,50,51,6,7,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22933,3760029,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22934,3760030,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22935,3760031,49,50,6,3,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22936,3760032,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22937,3760033,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22938,3760034,49,50,6,10,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22939,3760035,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22940,3760036,49,51,6,7,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22941,3760037,49,49,3,10,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22942,3760038,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22943,3760039,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22944,3760040,49,49,2,40,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22945,3760041,49,49,3,9,0,0,0,0,0,0,0,0,0,0,5124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22946,3760042,49,49,2,36,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22947,3760043,50,50,2,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22948,3760044,50,51,3,13,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22949,3760045,49,49,5,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,1028,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22950,3760046,51,51,4,10,0,0,0,0,0,0,0,0,0,0,3815,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22951,3760047,50,50,2,39,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22952,3760048,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22953,3760049,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22954,3760050,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22955,3760051,51,51,6,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22956,3760052,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22957,3760053,49,50,2,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(22958,3760054,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22959,3760055,49,49,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22960,3760056,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22961,30000,20,20,9,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22962,30001,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22963,30002,20,20,9,3,2,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22964,30003,20,20,9,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22965,30004,20,20,3,14,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22966,30005,20,20,9,14,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22967,30006,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22968,30007,20,20,9,23,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22969,30008,20,20,9,40,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22970,30009,20,20,9,24,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22971,30010,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22972,30011,20,20,9,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22973,30012,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22974,30013,20,20,9,40,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22975,30014,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22976,30015,20,20,9,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22977,30016,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22978,30017,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22979,30018,20,20,9,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22980,30019,20,20,9,3,2,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22981,30020,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22982,30021,20,20,9,24,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22983,30022,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22984,30023,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22985,30024,20,20,9,3,2,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22986,30025,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22987,30026,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22988,30027,20,20,9,3,2,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22989,30028,20,20,3,17,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22990,30029,20,20,9,40,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22991,30030,20,20,9,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22992,30031,20,20,9,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22993,3680000,48,49,7,40,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22994,3680001,50,50,7,40,0,0,0,0,0,0,0,0,0,0,4155,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22995,3680002,49,50,8,39,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22996,3680003,50,51,9,40,0,0,0,0,0,0,0,0,0,0,255,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22997,3680004,50,51,8,7,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22998,3680005,50,51,8,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(22999,3680006,49,50,7,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23000,3680007,49,50,7,34,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23001,3680008,49,50,7,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23002,3680009,49,50,8,34,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23003,3680010,51,51,9,9,0,0,0,0,0,0,0,0,0,0,253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23004,3680011,49,50,9,36,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23005,3680012,49,50,8,9,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23006,3680013,50,51,7,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23007,3680014,49,50,9,4,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23008,3680015,49,50,9,4,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23009,3680016,49,50,7,30,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23010,3680017,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23011,3680018,49,50,8,17,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23012,3680019,50,50,7,7,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23013,3680020,51,51,8,40,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23014,3680021,49,50,8,36,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23015,3680022,50,50,8,9,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23016,3680023,49,50,8,10,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23017,3680024,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23018,3680025,50,50,8,30,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23019,3680026,50,50,8,3,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23020,3680027,52,52,6,4,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23021,3680028,50,50,8,33,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23022,3680029,50,51,6,34,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23023,3680030,49,49,8,23,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23024,3680031,51,51,9,40,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23025,3680032,51,51,7,34,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23026,3680033,50,51,7,7,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23027,3680034,50,51,6,40,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23028,3680035,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23029,3680036,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23030,3680037,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23031,3680038,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23032,3680039,49,49,7,40,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23033,3680040,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23034,3680041,49,49,6,40,0,0,0,0,0,0,0,0,0,0,3728,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23035,3680042,49,49,7,14,0,0,0,0,0,0,0,0,0,0,5098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23036,3680043,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23037,3680044,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23038,3680045,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23039,3680046,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23040,360000,50,50,6,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23041,360001,50,50,6,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23042,360002,50,50,6,34,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23043,360003,50,50,6,3,0,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23044,360004,50,50,6,3,1,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23045,360005,50,50,6,14,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23046,360006,50,50,2,40,0,0,0,0,0,0,0,0,0,0,285,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23047,360007,50,50,8,4,0,0,0,0,0,0,0,0,0,0,199,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23048,360008,51,51,9,24,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23049,3740000,48,51,3,33,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(23050,3740001,48,50,3,36,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23051,3740002,48,51,2,39,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23052,3740003,48,51,2,17,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23053,3740004,48,51,2,29,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23054,3740005,48,51,2,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23055,3740006,48,50,1,20,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23056,3740007,48,51,1,9,0,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23057,3740008,48,51,1,34,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23058,3740009,48,51,1,19,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(23059,3740010,48,51,1,7,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23060,3740011,49,50,1,26,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(23061,3740012,48,50,2,24,0,0,0,0,0,0,0,0,0,0,5019,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23062,3740013,48,51,1,27,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(23063,3740014,48,51,6,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(23064,3740015,48,51,1,14,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23065,3740016,50,50,3,3,0,0,0,0,0,0,0,0,0,0,3152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23066,3740017,50,50,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23067,3740018,52,52,7,40,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23068,3740019,52,52,7,10,0,0,0,0,0,0,0,0,0,0,3815,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23069,3740020,52,52,6,13,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23070,3740021,52,52,6,37,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23071,3740022,52,52,6,4,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23072,3740023,51,51,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23073,3740024,52,52,9,16,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23074,3740025,51,51,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23075,3740026,51,51,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23076,3710000,47,49,5,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23077,3710001,50,50,5,34,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23078,3710002,50,50,5,37,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23079,3710003,50,50,6,24,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23080,3710004,50,50,6,3,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23081,3710005,50,50,9,34,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23082,3710006,50,50,4,20,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23083,3710007,50,50,5,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23084,3710008,50,50,4,3,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23085,3710009,51,51,9,20,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23086,3710010,50,50,5,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23087,3710011,50,50,4,20,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23088,3710012,50,50,4,34,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23089,3710013,50,50,9,20,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23090,3710014,50,50,9,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23091,3710015,49,49,5,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23092,3710016,49,49,5,3,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23093,3710017,49,49,5,24,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23094,3710018,49,49,5,34,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(23095,3710019,49,49,5,37,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23096,3710020,49,49,7,20,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23097,20000,48,51,3,33,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(23098,20001,48,50,3,36,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23099,20002,48,51,2,17,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23100,20003,48,51,2,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23101,20004,48,50,1,20,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23102,20005,49,50,1,26,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(23103,20006,48,50,2,24,0,0,0,0,0,0,0,0,0,0,5019,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23104,20007,48,51,6,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(23105,20008,49,50,5,40,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23106,20009,49,51,4,16,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23107,20010,49,50,4,29,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23108,20011,49,50,3,10,0,0,0,0,0,0,0,0,0,0,5124,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23109,20012,49,50,3,16,0,0,0,0,0,0,0,0,0,0,5124,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23110,20013,49,50,4,10,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23111,20014,49,50,5,39,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23112,20015,50,51,8,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23113,20016,50,51,8,39,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23114,20017,50,51,6,7,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23115,20018,49,50,6,3,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23116,20019,49,50,6,10,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23117,20020,49,51,6,7,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23118,20021,49,50,2,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(23119,20022,50,51,4,13,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23120,20023,51,51,6,10,0,0,0,0,0,0,0,0,0,0,3691,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23121,20024,50,51,6,4,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23122,20025,49,50,4,9,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23123,20026,50,51,8,10,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23124,20027,50,51,8,39,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23125,20028,51,51,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23126,20029,51,51,6,16,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23127,20030,51,51,6,29,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23128,20031,50,50,3,7,0,0,0,0,0,0,0,0,0,0,3295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23129,20032,50,50,9,27,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23130,20033,51,51,6,23,0,0,0,0,0,0,0,0,0,0,171,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23131,20034,51,51,4,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23132,20035,50,50,3,3,0,0,0,0,0,0,0,0,0,0,3723,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23133,20036,50,50,6,9,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23134,20037,50,50,3,33,0,0,0,0,0,0,0,0,0,0,3723,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23135,40000,74,74,10,3,1,0,0,0,0,0,0,0,0,0,211,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23136,40001,74,74,8,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23137,2510000,20,22,2,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23138,2510001,25,25,2,34,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(23139,2510002,25,25,2,7,2,0,0,1138,1172,0,5553,5554,1138,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10780544,0,0,0,0,''),
(23140,2510003,25,25,2,40,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23141,2510004,20,23,2,7,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(23142,2510005,20,23,2,34,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(23143,2510006,20,22,2,17,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23144,2510007,20,22,2,40,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23145,2510008,20,23,2,14,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(23146,2510009,20,23,2,33,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210585,0,0,0,0,''),
(23147,2510010,25,25,7,7,2,0,0,1127,1172,0,5553,5554,1127,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23148,4770000,20,22,2,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23149,4770001,25,25,2,34,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(23150,4770002,25,25,2,7,2,0,0,1138,1172,0,5553,5554,1138,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10780544,0,0,0,0,''),
(23151,4770003,25,25,2,40,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23152,4770004,20,23,2,7,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(23153,4770005,20,23,2,34,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(23154,4770006,20,22,2,17,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23155,4770007,20,22,2,40,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23156,4770008,20,23,2,14,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(23157,4770009,20,23,2,33,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210585,0,0,0,0,''),
(23158,4770010,20,24,9,7,1,0,0,1139,1169,0,5557,5558,1139,1169,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(23159,4060000,84,89,12,4,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23160,4060001,82,82,9,24,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23161,4060002,82,82,9,4,0,0,0,0,0,0,0,0,0,0,8221,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23162,4060003,84,84,9,14,1,0,0,0,0,0,0,0,0,0,8928,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23163,4060004,84,84,9,7,0,0,0,0,0,0,0,0,0,0,8225,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23164,4060005,82,84,9,40,0,0,0,0,0,0,0,0,0,0,8223,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23165,4090000,80,80,7,4,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23166,4090001,80,80,9,24,0,0,0,0,0,0,0,0,0,0,8957,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23167,4090002,80,80,9,27,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23168,4090003,80,80,6,24,0,0,0,0,0,0,0,0,0,0,8924,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23169,4090004,80,80,9,9,0,0,0,0,0,0,0,0,0,0,9005,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23170,2210000,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(23171,2210001,1,1,3,26,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23172,2210002,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131073,0,0,0,0,''),
(23173,2210003,1,1,3,3,2,0,0,0,0,0,5561,5562,0,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23174,2210004,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23175,2210005,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23176,2210006,20,20,3,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13553552,0,0,0,0,''),
(23177,2210007,20,20,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23178,2210008,20,20,5,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23179,2210009,40,40,4,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23180,2210010,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23181,2210011,1,1,3,39,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13225984,0,0,0,0,''),
(23182,2210012,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23183,2210013,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(23184,2210014,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23185,2210015,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23186,2210016,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23187,2210017,16,16,5,13,2,0,0,1136,1177,0,5529,5530,1136,1177,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23188,2210018,22,22,5,7,1,0,0,1129,1168,0,5533,5534,1129,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23189,2210019,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23190,2210020,90,90,3,3,2,0,0,1125,0,0,5497,5498,1125,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(23191,2210021,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,11422,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23192,2210022,22,22,5,26,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23193,2210023,60,60,6,37,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23194,2210024,23,23,5,3,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23195,2210025,1,1,3,3,2,0,0,1123,1166,0,5505,5506,1123,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23196,2210026,24,24,5,26,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(23197,2210027,18,18,5,26,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23198,2210028,11,11,8,2,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23199,2210029,35,35,9,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(23200,2210030,36,36,9,3,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23201,2210031,3,3,6,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23202,2210032,100,100,12,26,0,0,0,0,0,0,0,0,0,0,4063,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23203,2210033,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23204,2210034,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23205,2210035,1,1,3,39,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23206,2210036,1,1,6,23,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23207,2210037,17,17,5,20,2,0,0,1136,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23208,2210038,22,22,5,3,1,0,0,1125,1174,0,5533,5534,1125,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23209,2210039,22,22,5,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23210,2210040,90,90,3,3,2,0,0,0,0,0,5561,5562,0,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(23211,2210041,35,35,5,33,1,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23212,2210042,22,22,5,7,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23213,2210043,40,40,5,13,1,0,0,1134,1164,0,5477,5478,1134,1164,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23214,2210044,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23215,2210045,35,35,9,3,1,0,0,1136,1164,0,5533,5534,1136,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23216,2210046,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23217,2210047,10,10,3,3,2,0,0,1137,1188,0,5497,5498,1137,1188,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23218,2210048,26,26,5,34,1,0,0,1136,1184,0,5517,5518,1136,1184,108,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23219,2210049,18,18,5,3,2,0,0,1137,0,0,5529,5530,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23220,2210050,95,95,9,3,1,0,0,1134,1191,0,5533,5534,1134,1191,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23221,2210051,24,24,5,3,1,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23222,2210052,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23223,2210053,3,3,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23224,2210054,1,1,6,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23225,2210055,3,3,6,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23226,2210056,18,18,5,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23227,2210057,35,35,9,10,1,0,0,1130,1164,0,5549,5550,1130,1164,100,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23228,2210058,35,35,9,3,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23229,2210059,32,32,5,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23230,2210060,95,95,9,33,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23231,2210061,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23232,2210062,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23233,2210063,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23234,2210064,19,19,5,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23235,2210065,23,23,5,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23236,2210066,1,1,3,3,1,0,0,1136,1189,0,5461,5462,1136,1189,112,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23238,2210068,18,18,5,39,1,0,0,1133,1184,0,5509,5510,1133,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23239,2210069,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23240,2210070,5,5,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23241,2210071,20,20,8,3,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23242,2210072,20,20,8,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23243,2210073,20,20,8,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23244,2210074,35,35,9,3,1,0,0,1138,1168,0,5533,5534,1138,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23245,2210075,2,2,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23246,2210076,1,1,3,3,1,0,0,0,0,0,0,0,0,0,304,0,0,540,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23247,2210077,35,35,9,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23248,2210078,35,35,9,3,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23249,2210079,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23250,2210080,60,60,6,37,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23251,2210081,19,19,5,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23252,2210082,25,25,5,3,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23253,2210083,20,20,8,10,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23254,2210084,25,25,5,3,1,0,0,1125,1188,0,5533,5534,1125,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23255,2210085,35,35,9,3,1,0,0,1137,0,0,5461,5462,1137,0,112,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23256,2210086,1,1,3,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,11852,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23257,2210087,20,20,8,3,2,0,0,1137,0,0,5521,5522,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23258,2210088,20,20,8,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23259,2210089,95,95,9,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23260,2210090,18,18,5,3,2,0,0,1135,1189,0,5505,5506,1135,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23261,2210091,22,22,5,10,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23262,2210092,23,23,5,33,1,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23263,2210093,1,1,3,3,2,0,0,1134,1190,0,5497,5498,1134,1190,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23264,2210094,35,35,9,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23265,2210095,1,1,3,3,2,0,0,1127,0,0,5513,5514,1127,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23266,2210096,23,23,5,3,2,0,0,1125,1164,0,5545,5546,1125,1164,95,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23268,2210098,35,35,9,3,1,0,0,1137,1186,0,5525,5526,1137,1186,136,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23269,2210099,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23270,2210100,35,35,9,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23271,2210101,24,24,5,4,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23272,2210102,22,22,5,4,2,0,0,1136,0,0,5457,5458,1136,0,112,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23273,2210103,26,26,5,33,1,0,0,1130,1188,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23274,2210104,26,26,5,3,1,0,0,1133,1176,0,5461,5462,1133,1176,112,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23275,2210105,21,21,5,23,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23276,2210106,22,22,5,7,1,0,0,1127,1172,0,5533,5534,1127,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23277,2210107,10,10,3,3,1,0,0,1120,1170,0,5533,5534,1120,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23278,2210108,16,16,5,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23281,2210111,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1587,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23282,2210112,1,1,0,0,0,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23283,2210113,1,1,0,0,0,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23284,2210114,23,23,0,0,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23285,2210115,1,1,0,0,0,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23286,2210116,1,1,0,0,0,0,0,0,0,0,0,0,0,0,196,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23287,2210117,35,35,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23288,2210118,35,35,0,0,0,0,0,1136,1164,0,5533,5534,1136,1164,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23289,2210119,17,17,0,0,0,0,0,1136,0,0,5457,5458,1136,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23290,2210120,22,22,0,0,0,0,0,1125,1174,0,5533,5534,1125,1174,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23291,2210121,40,40,0,0,0,0,0,1134,1164,0,5477,5478,1134,1164,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23293,2210123,90,90,0,0,0,0,0,0,0,0,0,5726,0,0,53,0,0,0,269,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23294,2210124,35,35,0,0,0,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23296,2210126,22,22,0,0,0,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23297,2210127,90,90,0,0,0,0,0,0,0,0,0,5478,0,0,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23298,2210128,1,1,0,0,0,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777116,0,0,0,0,''),
(23299,2210129,16,16,0,0,1,0,0,1135,1189,0,5461,5462,1136,1189,112,0,0,11540,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23300,2210130,90,90,0,0,0,0,0,0,0,0,0,0,0,0,9531,0,255,0,255,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23301,2210131,1,1,0,0,0,0,0,0,0,0,0,0,0,0,304,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(23302,2210132,26,26,0,0,0,0,0,1136,1184,0,5517,5518,1136,1184,108,0,0,13039,263,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23303,2210133,18,18,0,0,0,0,0,1137,0,0,5529,5530,1137,0,135,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23304,2210134,100,100,0,0,0,0,0,0,0,0,0,0,0,0,4063,0,0,0,9,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23305,2210135,24,24,0,0,0,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23306,2210136,3,3,0,0,0,0,0,0,0,0,0,0,0,0,304,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23307,2210137,1,1,0,0,0,0,0,0,0,0,0,0,0,0,306,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23308,2210138,19,19,0,0,0,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23309,2210139,20,20,8,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,1,0,265,0,16516,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23310,2210140,20,20,7,3,1,0,0,1134,1191,0,5533,5534,1134,1191,78,0,1,0,265,0,16516,0,0,10,'BALANCED',291,318,0,0,0,85,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23311,2210141,1,1,0,0,0,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23312,2210142,1,1,0,0,0,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23313,2210143,90,90,0,0,0,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,519,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23314,2210144,1,1,0,0,0,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,261,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23315,2210145,35,35,0,0,0,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23316,2210146,32,32,0,0,0,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23317,2210147,18,18,0,0,0,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23318,2210148,35,35,0,0,0,0,0,1130,1164,0,5549,5550,1130,1164,100,0,0,0,267,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23319,2210149,1,1,0,0,0,0,0,1136,0,0,5505,5506,1136,0,132,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23320,2210150,1,1,0,0,0,0,0,0,0,0,0,0,0,0,304,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23321,2210151,4,4,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23322,2210152,31,31,0,0,1,0,0,0,0,0,5485,5486,0,0,1603,1,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23323,2210153,22,22,0,0,0,0,0,1126,1166,0,5533,5534,1126,1166,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23324,2210154,10,10,0,0,1,0,0,1125,1178,0,5533,5534,1125,1178,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23325,2210155,16,16,0,0,0,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23326,2210156,100,100,0,0,0,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,519,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23327,2210157,100,100,0,0,0,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23328,2210158,100,100,0,0,0,0,0,1138,0,0,5577,5578,1138,0,5077,0,0,0,271,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23329,2210159,18,18,0,0,0,0,0,1139,1189,0,5509,5510,1139,1189,78,0,0,0,262,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23330,2210160,22,22,0,0,2,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23331,2210161,16,16,0,0,0,0,0,1136,1177,0,5529,5530,1136,1177,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23332,2210162,100,100,0,0,0,0,0,1139,0,0,5549,5550,1139,0,82,0,0,0,267,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23333,2210163,60,60,0,0,0,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23334,2210164,1,1,0,0,0,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,265,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23335,2210165,22,22,0,0,0,0,0,1129,1168,0,5533,5534,1129,1168,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23336,2210166,100,100,0,0,0,0,0,1140,0,0,5525,5526,1140,0,136,0,0,0,264,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23337,2210167,60,60,0,0,0,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23338,2210168,100,100,0,0,0,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23339,2210169,1,1,0,0,0,0,0,1140,0,0,5529,5530,1140,0,132,0,0,11856,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23340,2210170,23,23,0,0,0,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23341,2210171,1,1,0,0,2,0,0,1123,1166,0,5505,5506,1123,1166,79,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23342,2210172,24,24,0,0,0,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,515,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23343,2210173,22,22,0,39,2,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23344,2210174,25,25,0,0,0,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23345,2210175,18,18,0,0,0,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,521,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23346,2210176,1,1,0,0,0,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23347,2210177,41,41,0,0,0,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23348,2210178,1,1,0,0,0,0,0,1138,1187,0,5505,5506,1138,1187,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23349,2210179,1,1,0,0,0,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,520,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23351,2210181,78,78,0,0,0,0,0,1128,1188,0,5477,5478,1128,1188,4968,0,0,0,258,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23353,2210183,95,95,0,0,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23354,2210184,1,1,0,0,0,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23356,2210186,35,35,0,0,0,0,0,1137,0,0,5461,5462,1137,0,112,0,0,11857,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23357,2210187,35,35,0,0,0,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,259,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23358,2210188,70,70,0,0,0,0,0,1140,0,0,5525,5526,1140,0,136,0,0,0,264,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23359,2210189,35,35,0,0,0,0,0,1136,1191,0,5477,5478,1136,1191,110,0,0,11857,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23360,2210190,11,11,8,2,2,0,0,1132,0,0,5529,5530,1132,0,132,0,1,0,521,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23361,2210191,35,35,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23362,2210192,90,90,0,0,0,0,0,1140,0,0,5513,5514,1140,0,4985,0,0,0,519,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23363,2210193,95,95,0,0,0,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,265,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23364,2210194,95,95,0,0,0,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,265,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23365,2210195,44,44,0,0,0,0,0,0,0,0,0,0,0,0,5217,0,255,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23366,2210196,3,3,0,0,1,0,0,0,0,0,0,0,0,0,304,0,0,540,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23367,2210197,23,23,0,0,0,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,0,519,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23368,2210198,18,18,0,0,0,0,0,1133,1184,0,5509,5510,1133,1184,78,0,0,0,262,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23369,2210199,35,35,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23370,2210200,35,35,0,0,0,0,0,1138,1168,0,5533,5534,1138,1168,134,0,0,11857,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23371,2210201,35,35,0,0,0,0,0,1139,0,0,5529,5530,1139,0,132,0,0,11857,521,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23372,2210202,35,35,0,0,0,0,0,1136,1186,0,5525,5526,1136,1186,136,0,0,11857,264,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23373,2210203,35,35,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23374,2210204,19,19,0,0,0,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23375,2210205,18,18,0,0,1,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,521,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23376,2210206,44,44,0,4,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23377,2210207,18,18,0,0,0,0,0,1135,1189,0,5505,5506,1135,1189,79,0,0,0,518,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23378,2210208,95,95,0,0,0,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,258,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23379,2210209,95,95,0,0,0,0,0,1138,1164,0,5533,5534,1138,1164,134,0,0,0,265,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23380,2210210,45,45,0,33,2,0,0,1136,0,0,5521,5522,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23381,2210211,1,1,0,0,0,0,0,1134,1190,0,5497,5498,1134,1190,122,0,0,0,517,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23382,2210212,2,2,0,0,0,0,0,0,0,0,0,0,0,0,269,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23383,2210213,2,2,0,0,0,0,0,0,0,0,0,0,0,0,269,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23384,2210214,3,3,0,0,0,0,0,0,0,0,0,0,0,0,305,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23385,2210215,35,35,0,0,0,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,11857,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23386,2210216,1,1,0,0,0,0,0,1127,0,0,5513,5514,1127,0,107,0,0,0,519,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23387,2210217,23,23,0,0,0,0,0,1125,1164,0,5545,5546,1125,1164,95,0,0,0,523,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23388,2210218,33,33,0,0,0,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23389,2210219,35,35,0,0,0,0,0,1137,1186,0,5525,5526,1137,1186,136,0,0,11857,264,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23390,2210220,35,35,0,0,0,0,0,0,0,0,0,0,0,0,216,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23391,2210221,35,35,0,0,0,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23392,2210222,24,24,0,0,0,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23393,2210223,22,22,0,0,0,0,0,1127,1172,0,5533,5534,1127,1172,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23394,2210224,22,22,0,0,0,0,0,1136,0,0,5457,5458,1136,0,112,0,0,0,512,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23395,2210225,26,26,0,0,2,0,0,1137,1188,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(23396,2210226,26,26,0,0,2,0,0,1133,1176,0,5461,5462,1133,1176,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23397,2210227,21,21,0,0,0,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23398,2210228,16,16,0,0,0,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23399,2210229,35,35,0,0,0,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,514,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23400,2210230,1,1,3,3,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23401,2210231,1,1,3,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23402,2210232,1,1,3,3,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2632704,0,0,0,0,''),
(23403,2210233,1,1,3,3,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2646032,0,0,0,0,''),
(23404,2210234,1,1,3,3,2,0,0,1136,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23405,2210235,1,1,3,3,1,0,0,1133,1171,0,5541,5542,1133,1171,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23406,2210236,1,1,3,3,1,0,0,1133,1171,0,5541,5542,1133,1171,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23407,2210237,1,1,3,3,2,0,0,1133,1171,0,5537,5538,1133,1171,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23408,2210238,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23409,2210239,1,1,3,3,2,0,0,1130,1185,0,5497,5498,1130,1185,122,0,0,11857,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547733,0,0,0,0,''),
(23410,2210240,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23411,2210241,45,45,9,40,2,0,0,0,0,0,0,0,0,0,5263,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23412,2210242,11,11,8,2,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23413,2210243,13,13,8,2,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23414,2210244,20,20,8,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23415,2210245,11,11,8,2,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23416,2210246,4,4,5,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23417,2210247,11,11,8,2,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23418,2210248,11,11,8,2,1,0,0,1137,1186,0,5525,5526,1137,1186,136,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23419,2210249,45,45,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23420,2210250,20,20,8,3,1,0,0,1137,0,0,5461,5462,1137,0,112,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23421,2210251,13,13,8,2,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23422,2210252,11,11,8,2,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23423,2210253,11,11,8,2,2,0,0,1139,0,0,5529,5530,1139,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23424,2210254,11,11,8,2,1,0,0,1138,1168,0,5533,5534,1138,1168,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23425,2210255,13,13,8,2,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23427,2210257,28,28,6,33,2,0,0,1135,1188,0,5505,5506,1135,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23428,2210258,57,57,6,26,2,0,0,1134,1189,0,5533,5534,1135,1186,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23429,2210259,13,13,8,2,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23430,2210260,22,22,5,6,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23431,2210261,35,35,9,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23432,2210262,35,35,9,3,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23433,2210263,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23434,2210264,35,35,9,3,2,0,0,1137,0,0,5521,5522,1137,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23435,2210265,35,35,9,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23436,2210266,20,20,8,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,1,0,0,0,16516,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23437,2210267,35,35,12,10,1,0,0,1138,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23438,2210268,1,1,3,3,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23439,2210269,16,16,5,33,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23440,2210270,18,18,5,20,1,0,0,1139,1189,0,5509,5510,1139,1189,78,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23442,2210272,22,22,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23443,2210273,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23444,2210274,35,35,9,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23445,2210275,35,35,9,33,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23446,2210276,35,35,9,3,1,0,0,1134,1191,0,5533,5534,1134,1191,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23447,2210277,25,25,3,3,1,0,0,1125,1178,0,5533,5534,1137,1178,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(23448,2210278,31,31,5,3,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23449,2210279,1,1,3,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23450,2210280,1,1,3,3,2,0,0,1138,1187,0,5505,5506,1138,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23451,2210281,41,41,5,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23452,2210282,35,35,9,26,1,0,0,0,0,0,5485,5486,0,0,1603,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23453,2210283,13,13,8,2,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',281,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23454,2210284,11,11,8,2,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23455,2210285,80,80,6,26,1,0,0,1134,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23456,2210286,25,29,6,3,0,0,0,0,0,0,0,0,0,0,2462,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23457,2210287,1,1,3,10,0,0,0,0,0,0,0,0,0,0,10514,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23459,2210289,5,5,3,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23463,2210293,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23465,2210295,25,25,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23466,2210296,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23470,2210300,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23471,2210301,78,78,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23472,2210302,1,1,12,40,2,0,0,1138,1164,0,5465,5466,1138,1164,79,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23473,2210303,33,33,6,26,2,0,0,0,0,0,5493,5494,0,0,77,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23474,2210304,1,1,6,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23475,2210305,5,5,3,3,1,0,0,0,0,0,5569,5570,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23478,2210308,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23479,2210309,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23480,2210310,5,5,3,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23481,2210311,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23483,2210313,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23484,2210314,68,68,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23487,2210317,21,21,5,4,2,0,0,1131,0,0,5529,5530,1131,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23489,2210319,21,21,5,4,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23490,2210320,21,21,5,4,2,0,0,1139,1184,0,5473,5474,1139,1184,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23491,2210321,21,21,5,4,2,0,0,1139,1170,0,5529,5530,1139,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23493,2210323,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23494,2210324,21,21,5,39,2,0,0,1125,0,0,5573,5574,1125,0,1442,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23495,2210325,21,21,5,39,1,0,0,1133,0,0,5577,5578,1133,0,1447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23496,2210326,21,21,5,34,1,0,0,1115,1184,0,5533,5534,1115,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23497,2210327,21,21,5,4,2,0,0,1134,0,0,5529,5530,1134,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23498,2210328,21,21,5,33,1,0,0,1113,1181,0,5533,5534,1113,1181,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23499,2210329,1,1,9,0,1,0,0,1137,1189,0,5509,5510,1137,1189,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23500,2210330,21,21,5,4,1,0,0,1140,1188,0,5533,5534,1125,1167,134,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23501,2210331,21,21,5,4,2,0,0,1139,1190,0,5505,5506,1139,1190,79,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23502,2210332,21,21,5,4,1,0,0,1123,0,0,5533,5534,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23503,2210333,21,21,5,34,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23504,2210334,21,21,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23505,2210335,21,21,5,39,1,0,0,1129,0,0,5525,5526,1129,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23506,2210336,21,21,5,39,2,0,0,1125,0,0,5521,5522,1125,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23507,2210337,21,21,5,39,2,0,0,1114,0,0,5521,5522,1114,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23509,2210339,70,70,1,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23510,2210340,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23511,2210341,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23512,2210342,70,70,1,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23513,2220000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23514,2220001,10,10,5,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23515,2220002,10,10,5,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23516,2220003,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(23517,2220004,10,10,5,3,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(23518,2220005,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23519,2220006,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23520,2220007,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(23521,2220008,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23522,2220009,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23523,2220010,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(23524,2220011,1,1,3,3,2,0,0,1129,0,0,5513,5514,1129,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777119,0,0,0,0,''),
(23525,2220012,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23526,2220013,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,18433,0,0,0,0,''),
(23527,2220014,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23528,2220015,18,18,6,13,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(23529,2220016,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15368093,0,0,0,0,''),
(23530,2220017,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8388608,0,0,0,0,''),
(23531,2220018,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,7,0,0,0,0,''),
(23532,2220019,1,1,3,3,1,0,0,1138,1190,0,5557,5558,1138,1190,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12910592,0,0,0,0,''),
(23533,2220020,1,1,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,33423262,0,0,0,0,''),
(23534,2220021,100,100,12,26,2,0,0,0,0,0,0,0,0,0,4063,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23535,2220022,20,20,8,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23536,2220023,55,55,9,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23537,2220024,20,20,8,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23538,2220025,23,23,5,4,2,0,0,1135,0,0,5513,5514,1135,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23539,2220026,1,1,3,3,2,0,0,1124,0,0,5513,5514,1124,0,107,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23540,2220027,24,24,5,37,1,0,0,1124,1172,0,5533,5534,1124,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23541,2220028,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23542,2220029,1,1,6,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,'');
INSERT INTO `spawn_npcs` VALUES
(23543,2220030,22,22,5,4,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23544,2220031,1,1,3,3,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23545,2220032,1,1,3,17,1,0,0,1127,1185,0,5517,5518,1127,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(23546,2220033,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23547,2220034,20,20,9,10,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23548,2220035,20,20,9,4,1,0,0,1138,1188,0,5477,5478,1138,1188,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23549,2220036,55,55,9,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23550,2220037,20,20,9,3,2,0,0,1140,0,0,5457,5458,1140,0,1464,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23551,2220038,20,20,8,3,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23552,2220039,1,1,3,20,1,0,0,0,0,0,5461,5462,0,0,4937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(23553,2220040,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23554,2220041,27,27,5,3,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23555,2220042,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23556,2220043,55,55,10,10,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23557,2220044,55,55,12,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23558,2220045,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23559,2220046,1,1,3,3,1,0,0,1135,1184,0,5461,5462,1135,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(23560,2220047,19,19,5,16,2,0,0,1129,1168,0,5529,5530,1129,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23561,2220048,1,1,3,37,2,0,0,1138,1184,0,5505,5506,1138,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(23562,2220049,27,27,5,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(23563,2220050,27,27,5,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23564,2220051,1,1,3,0,1,0,0,1133,1188,0,5477,5478,1133,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23566,2220053,18,18,5,4,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23567,2220054,32,32,5,4,1,0,0,1129,1184,0,5461,5462,1129,1184,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23568,2220055,1,1,3,3,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524310,0,0,0,0,''),
(23569,2220056,17,17,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23570,2220057,16,16,5,4,2,0,0,1136,1168,0,5529,5530,1136,1168,132,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23571,2220058,50,50,6,26,1,0,0,1128,0,0,5525,5526,1128,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23572,2220059,1,1,6,4,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23573,2220060,26,26,5,4,2,0,0,1127,1168,0,5529,5530,1127,1168,132,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23574,2220061,23,23,5,4,2,0,0,1125,1168,0,5529,5530,1125,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23575,2220062,50,50,5,3,0,0,0,0,0,0,0,0,0,0,14853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23576,2220063,50,50,5,3,0,0,0,0,0,0,0,0,0,0,14853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23577,2220064,50,50,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23578,2220065,1,1,3,3,2,0,0,1119,0,0,5513,5514,1119,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(23579,2220066,20,20,8,3,1,0,0,1136,1190,0,5477,5478,1136,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(23580,2220067,1,1,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16711570,0,0,0,0,''),
(23581,2220068,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14454784,0,0,0,0,''),
(23582,2220069,1,1,6,3,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23583,2220070,1,1,3,3,1,0,0,1127,0,7103,7020,7021,1127,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23584,2220071,20,20,8,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23585,2220072,20,20,8,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,11857,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23586,2220073,20,20,8,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23587,2220074,55,55,9,4,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23588,2220075,50,50,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23589,2220076,1,1,3,3,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777118,0,0,0,0,''),
(23590,2220077,1,1,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547726,0,0,0,0,''),
(23591,2220078,1,1,3,3,2,0,0,1140,0,0,5513,5514,1140,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16678806,0,0,0,0,''),
(23592,2220079,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23593,2220080,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,253,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23594,2220081,70,70,9,39,1,0,0,1138,1166,0,5509,5510,1138,1166,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23595,2220082,20,20,8,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23596,2220083,20,20,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23597,2220084,20,20,8,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23598,2220085,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23599,2220086,20,20,9,26,1,0,0,0,0,0,5485,5486,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23600,2220087,16,16,5,4,2,0,0,1135,1188,0,5529,5530,1135,1188,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23601,2220088,29,29,8,10,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23602,2220089,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23603,2220090,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23604,2220091,15,15,5,4,2,0,0,1138,1189,0,5505,5506,1138,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23605,2220092,20,20,8,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23606,2220093,20,20,8,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,1,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23607,2220094,21,21,5,4,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23608,2220095,17,17,5,4,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23609,2220096,30,30,8,3,2,0,0,1140,1164,0,5545,5546,1140,1164,91,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23610,2220097,50,50,6,34,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23611,2220098,46,46,9,3,1,0,0,1126,1186,0,5461,5462,1137,1186,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23612,2220099,42,43,9,3,1,0,0,1138,1187,0,5517,5518,1138,1187,108,0,1,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23613,2220100,14,14,6,33,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23614,2220101,22,22,5,4,1,0,0,1128,1190,0,5477,5478,1128,1190,110,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23615,2220102,17,17,5,3,2,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23616,2220103,20,20,8,3,1,0,0,1133,0,0,5461,5462,1133,0,112,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23617,2220104,20,20,8,3,2,0,0,1115,0,0,5529,5530,1135,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23618,2220105,17,17,5,36,1,0,0,0,0,0,5493,5494,0,0,3789,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23619,2220106,27,27,5,16,2,0,0,1139,0,0,5513,5514,1139,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23620,2220107,29,29,8,10,1,0,0,1129,1188,0,5533,5534,1129,1188,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23623,2220110,20,20,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23624,2220111,17,17,5,37,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23625,2220112,20,20,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23626,2220113,16,16,5,37,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23627,2220114,15,15,5,37,1,0,0,1140,1171,0,5533,5534,1140,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23628,2220115,15,15,5,4,2,0,0,1140,1186,0,5529,5530,1140,1186,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23629,2220116,19,19,5,3,2,0,0,0,0,0,5489,5490,0,0,1430,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23630,2220117,23,23,2,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23631,2220118,23,23,9,10,1,0,0,1124,1164,0,5533,5534,1138,1164,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23632,2220119,29,29,8,10,2,0,0,1140,1164,0,5529,5530,1140,1164,132,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23633,2220120,23,23,5,3,1,0,0,1136,1185,0,5477,5478,1136,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23634,2220121,1,1,3,3,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23635,2220122,10,10,5,3,2,0,0,1140,0,0,5513,5514,1140,0,107,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23636,2220123,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23637,2220124,20,20,8,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,1,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23638,2220125,20,20,8,3,1,0,0,1126,1187,0,5533,5534,1136,1187,134,0,1,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23639,2220126,21,21,5,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23640,2220127,18,18,5,23,1,0,0,1130,1176,0,5533,5534,1140,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23641,2220128,17,17,5,3,2,0,0,1135,1164,0,5529,5530,1135,1164,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23642,2220129,15,15,5,4,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23643,2220130,15,15,5,4,2,0,0,1131,1168,0,5529,5530,1140,1168,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23644,2220131,16,16,5,23,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23645,2220132,15,15,5,23,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23646,2220133,17,17,5,13,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23647,2220134,20,20,8,3,2,0,0,1133,1187,0,5473,5474,1133,1187,109,0,1,0,11857,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23648,2220135,20,20,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23649,2220136,20,20,9,16,2,0,0,1139,0,0,5513,5514,1139,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23650,2220137,20,20,9,13,1,0,0,0,0,0,5493,5494,0,0,3792,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23651,2220138,1,1,3,16,2,0,0,1134,0,0,5573,5574,1134,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23652,2220139,20,20,9,17,1,0,0,1136,0,0,5577,5578,1136,0,1447,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23653,2220140,20,20,9,19,2,0,0,1114,0,0,5521,5522,1133,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23654,2220141,31,31,5,13,2,0,0,1133,1165,0,5529,5530,1133,1165,79,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23655,2220142,21,21,5,13,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23656,2220143,18,18,5,13,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23657,2220144,29,29,6,13,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23658,2220145,29,29,8,10,2,0,0,1129,0,0,5529,5530,1129,0,132,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23660,2220147,20,20,8,3,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23661,2220148,26,26,6,3,2,0,0,1125,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23662,2220149,20,20,8,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23663,2220150,70,70,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23667,2220154,30,30,5,10,1,0,0,1129,1188,0,5533,5534,1139,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23668,2220155,1,1,3,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23669,2220156,27,27,5,13,1,0,0,1138,0,0,5525,5526,1138,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23670,2220157,1,1,3,3,1,0,0,1128,1184,0,5509,5510,1128,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23671,2220158,1,1,3,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23672,2220159,40,40,4,3,0,0,0,0,0,0,0,0,0,0,6921,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23673,2220160,41,41,6,13,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23674,2220161,48,48,6,13,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23675,2220162,79,79,3,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23676,2220163,23,23,5,13,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23677,2220164,26,26,5,13,1,0,0,1139,1170,0,5533,5534,1139,1170,134,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23678,2220165,1,1,6,13,1,0,0,1125,1171,0,5525,5526,1137,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23679,2220166,85,85,11,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,3,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23680,2220167,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23687,2220174,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23688,2220175,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1589,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23690,2220177,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23692,2220179,1,1,3,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23706,2220193,1,1,3,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23708,2220195,1,1,3,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23709,2220196,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23713,2220200,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23736,2220223,70,70,12,10,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23737,2220224,29,20,8,10,1,0,0,1129,1188,0,5533,5534,1129,1188,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23741,2220228,70,70,12,10,2,0,0,1140,1164,0,5529,5530,1140,1164,132,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23742,2220229,19,19,5,16,2,0,0,1129,1168,0,5529,5530,1129,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23743,2220230,32,32,5,4,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23744,2220231,18,18,5,23,1,0,0,1130,1176,0,5533,5534,1130,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23745,2220232,29,29,8,10,2,0,0,1129,0,0,5529,5530,1129,0,132,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23746,2220233,1,1,6,13,1,0,0,1125,1171,0,5525,5526,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23750,2220237,70,70,9,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,1,0,323,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23751,2220238,70,70,9,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,1,0,323,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23755,4190000,1,1,3,3,2,0,0,1133,0,6467,65535,65535,1133,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(23756,4190001,1,1,3,3,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23757,4190002,1,1,3,10,1,0,0,1113,1188,0,5533,5534,1113,1188,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23758,4190003,1,1,12,10,2,0,0,0,0,0,5529,5530,0,0,4111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23759,4190004,1,1,3,3,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23760,4190005,1,1,3,10,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23761,4190006,1,1,3,39,1,0,0,1113,0,0,5549,5550,1113,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23762,4190007,1,1,5,10,1,0,0,1125,1190,0,5533,5534,1125,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23763,4190008,1,1,3,3,2,0,0,1137,0,6467,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23764,3870000,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(23765,3870001,90,91,9,9,1,0,0,0,0,0,0,5534,0,0,9339,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23766,3870002,90,91,6,34,0,0,0,0,0,0,0,0,0,0,2935,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23767,3870003,90,91,6,14,2,0,0,0,0,0,0,0,0,0,9341,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23768,3870004,90,92,6,20,2,0,0,0,0,0,0,0,0,0,9341,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23769,3870005,90,91,6,4,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23770,3870006,90,91,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23771,3870007,90,92,6,14,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23772,3870008,92,92,9,4,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23773,3870009,92,92,9,3,1,0,0,0,0,0,0,5534,0,0,9028,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23774,3870010,91,91,9,9,0,0,0,0,0,0,0,0,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23775,3870011,90,91,9,7,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23776,3870012,91,92,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23777,3870013,91,91,6,14,0,0,0,0,0,0,0,0,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23778,3870014,90,90,1,3,0,0,0,0,0,0,0,0,0,0,8957,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23779,3870015,93,93,9,27,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23780,3870016,90,91,7,4,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23781,3870017,90,90,9,4,1,0,0,1133,1165,0,5477,5478,1133,1165,1483,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23782,3870018,93,93,9,3,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23783,3870019,90,92,9,9,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23784,3870020,91,92,6,34,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23785,3870021,90,90,1,3,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23786,3870022,90,91,8,4,0,0,0,0,0,0,0,0,0,0,7252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23787,4250000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23788,4250001,83,83,12,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23789,4250002,83,84,12,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23790,4250003,83,84,10,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23791,4250004,83,83,12,4,1,0,0,0,0,0,0,0,0,0,9184,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23792,4250005,84,84,12,4,1,0,0,0,0,0,0,0,0,0,9231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23793,4250006,88,88,10,23,2,0,0,0,0,0,0,0,0,0,9097,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23794,4250007,88,88,10,14,2,0,0,0,0,0,0,0,0,0,9227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23795,4250008,88,88,10,7,1,0,0,0,0,0,0,0,0,0,9232,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23796,4250009,85,85,10,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23797,4250010,88,88,10,7,1,0,0,0,0,0,0,0,0,0,9232,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23798,4250011,88,88,12,9,1,0,0,0,0,0,0,0,0,0,9096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23799,4250012,85,85,12,4,1,0,0,0,0,0,0,0,0,0,9196,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23800,4250013,80,80,6,26,1,0,0,1134,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23801,4250014,80,80,6,26,1,0,0,1127,0,0,5525,5526,1139,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23802,4250015,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23803,4250016,80,80,6,23,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23804,4250017,80,80,6,6,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23805,4250018,80,80,7,16,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23806,4250019,80,80,1,20,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23807,4250020,80,80,6,24,0,0,0,0,0,0,0,0,0,0,7227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23808,4250021,80,80,3,7,0,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23809,4250022,80,80,6,24,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23810,4250023,80,80,3,7,0,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(23811,4250024,80,80,6,6,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23812,4250025,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(23813,4250026,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(23814,4250027,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(23815,4250028,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23816,4250029,80,80,4,23,0,0,0,0,0,0,0,0,0,0,3693,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23817,4250030,80,80,6,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(23818,4250031,80,80,6,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23819,4250032,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23820,4250033,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23821,4250034,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23822,4250035,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(23823,4250036,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(23824,4250037,80,80,4,34,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23825,4250038,80,80,4,7,1,0,0,0,0,0,5541,5542,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23826,4250039,80,80,4,40,1,0,0,1140,1172,0,5725,5726,1140,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(23827,4250040,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23828,4250041,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23829,4250042,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23830,4250043,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23831,4250044,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23832,4250045,80,80,2,20,0,0,0,0,0,0,0,0,0,0,2834,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23833,4250046,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23834,4250047,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23835,4250048,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23836,4250049,80,80,4,3,1,0,0,1133,1178,0,5469,5470,1135,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23837,4250050,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9184,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23838,4250051,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9184,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23839,4250052,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9184,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23840,4250053,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9184,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23841,4250054,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23842,4250055,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23843,4250056,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23844,4250057,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23845,4250058,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23846,4250059,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23847,4250060,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23848,4250061,80,80,1,16,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23849,4250062,80,80,1,16,0,0,0,0,0,0,0,0,0,0,1624,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23850,4250063,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23851,4250064,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23852,4250065,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23853,4250066,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23854,4250067,85,85,12,7,0,0,0,0,0,0,0,0,0,0,5231,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23855,4250068,85,85,7,4,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23856,4250069,80,80,3,7,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23857,4250070,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23858,4250071,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23859,4250072,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23860,4250073,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23861,4250074,80,80,5,4,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23862,4250075,80,80,5,14,0,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23863,4250076,80,80,5,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23864,4250077,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23865,4250078,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23866,4250079,80,80,1,3,1,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23867,4250080,80,80,1,3,2,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23868,4250081,80,80,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23869,4250082,80,80,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23870,4250083,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16513,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23871,4250084,85,85,8,3,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23872,4250085,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23873,4250086,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23874,4250087,5,5,3,3,0,0,0,0,0,0,0,0,0,0,8220,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23875,4250088,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23876,4250089,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23877,4250090,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23878,4250091,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23879,4250092,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23880,4250093,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23881,4250094,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23882,4250095,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23883,4250096,80,80,1,3,1,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23884,4250097,80,80,1,3,1,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23885,4250098,80,80,1,3,1,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23886,4250099,80,80,1,3,1,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23887,4250100,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23888,4250101,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23889,4250102,80,80,1,3,1,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23890,4250103,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23891,4250104,80,80,1,3,1,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23892,4250105,80,80,1,3,2,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23893,4250106,80,80,1,3,1,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23894,4250107,80,80,1,3,1,0,0,0,0,0,0,0,0,0,9196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23895,3880000,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(23896,3880001,90,94,5,3,0,0,0,0,0,0,0,0,0,0,20019,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23897,3880002,90,92,3,3,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(23898,3880003,90,90,3,3,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(23899,3880004,90,90,3,3,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23900,3880005,90,92,9,40,0,0,0,0,0,0,0,0,0,0,2935,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23901,3880006,91,92,7,3,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23902,3880007,91,92,7,23,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23903,3880008,91,92,7,10,1,0,0,0,0,0,0,0,0,0,9339,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23904,3880009,90,90,3,3,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23905,3880010,92,92,9,24,0,0,0,0,0,0,0,0,0,0,5002,0,0,16032,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23906,3880011,90,90,3,7,0,0,0,0,0,0,0,0,0,0,139,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23907,3880012,90,90,10,3,1,0,0,0,0,0,0,0,0,0,9036,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23908,3880013,92,92,9,17,0,0,0,0,0,0,0,0,0,0,5002,0,0,16030,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23909,3860000,85,91,6,3,0,0,0,0,0,0,0,0,0,0,12471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,26004608,0,0,0,0,''),
(23910,3860001,90,94,5,3,0,0,0,0,0,0,0,0,0,0,20019,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23911,3860002,90,90,3,3,0,0,0,0,0,0,0,0,0,0,14762,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(23912,3860003,90,90,3,3,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23913,3860004,90,92,9,40,0,0,0,0,0,0,0,0,0,0,2935,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23914,3860005,90,90,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23915,3860006,93,93,8,7,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(23916,3860007,93,93,8,20,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23917,3860008,93,93,7,7,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23918,3860009,93,93,9,3,0,0,0,0,0,0,0,0,0,0,8200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23919,3860010,93,93,9,3,0,0,0,0,0,0,0,0,0,0,8200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23920,3860011,90,90,3,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23921,3860012,93,93,9,7,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(23922,3860013,93,93,9,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(23923,3860014,93,93,9,4,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23924,3860015,94,94,9,7,1,0,0,1135,1184,0,5533,5534,1135,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23925,3860016,90,90,10,3,1,0,0,0,0,0,0,0,0,0,9036,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23926,3860017,94,94,9,3,0,0,0,0,0,0,0,0,0,0,9184,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23927,3860018,94,94,7,7,0,0,0,0,0,0,0,0,0,0,9227,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23928,3060000,20,20,7,39,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23929,3060001,20,20,5,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(23930,3060002,14,20,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(23931,3060003,23,23,8,3,0,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23932,3060004,23,23,10,3,1,0,0,0,0,0,0,0,0,0,264,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23933,3060005,23,23,8,4,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23934,3060006,23,23,8,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23936,3060008,16,22,4,14,0,0,0,0,0,0,0,0,0,0,5022,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(23938,3060010,20,20,6,24,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23939,3060011,20,20,6,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23940,3060012,20,20,8,4,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(23941,3060013,21,22,5,24,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23942,3060014,21,22,5,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23943,3060015,21,21,6,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23944,3060016,21,21,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23946,3060018,22,22,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23947,3060019,22,22,5,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23948,3060020,22,22,8,20,1,0,0,0,0,0,0,0,0,0,5027,0,1,0,0,0,16512,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(23949,3060021,23,23,8,4,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23950,3060022,23,23,8,24,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23951,3060023,23,23,8,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23952,3060024,23,23,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23953,3060025,23,23,11,39,0,0,0,0,0,0,0,0,0,0,5021,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23954,3060026,23,23,8,14,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23955,3060027,17,23,8,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23956,3060028,25,25,10,4,0,0,0,0,0,0,0,0,0,0,5022,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(23965,2950000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23966,2950001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7654,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23967,2950002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23968,2950003,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7653,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23969,2950004,78,78,9,23,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23970,2950005,77,77,8,37,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23971,2950006,77,77,8,14,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23972,2950007,77,77,8,14,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23973,2950008,77,77,8,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23974,2950009,77,78,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23975,2950010,78,80,9,34,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23976,2950011,78,78,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23977,2950012,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23978,2950013,77,77,8,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23979,2950014,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23980,2950015,78,78,8,20,0,0,0,0,0,0,0,0,0,0,7157,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23981,2950016,78,78,8,24,0,0,0,0,0,0,0,0,0,0,7157,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23982,2950017,79,79,9,37,0,0,0,0,0,0,0,0,0,0,7356,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23983,2950018,78,80,9,40,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23984,2950019,79,79,9,27,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23985,2950020,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23986,2950021,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23987,2950022,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23988,2950023,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23989,2950024,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7652,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23990,2950025,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7651,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23991,2950026,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23992,2950027,79,79,9,14,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23993,2950028,79,79,9,24,0,0,0,0,0,0,0,0,0,0,7157,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23994,2960000,78,80,9,34,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23995,2960001,78,80,9,40,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23996,2960002,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7465,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23997,2960003,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23998,2960004,80,80,7,40,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(23999,2960005,80,80,7,34,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24000,2960006,81,81,9,4,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24001,2960007,80,80,9,4,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24002,2960008,80,80,7,4,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24003,2960009,83,83,9,40,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24004,2960010,82,82,9,4,0,0,0,0,0,0,0,0,0,0,7687,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24005,2960011,80,83,9,3,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24006,2960012,84,84,9,30,2,0,0,0,0,0,0,0,0,0,7683,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24007,2960013,82,82,9,4,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24008,2960014,84,84,9,14,0,0,0,0,0,0,0,0,0,0,7638,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24009,2960015,84,84,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24010,3890000,81,82,9,4,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24011,3890001,81,82,8,20,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24012,3890002,81,82,8,14,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24013,3890003,81,81,9,9,0,0,0,0,0,0,0,0,0,0,9406,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24014,3890004,82,82,6,3,0,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24015,3890005,83,83,9,10,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24016,3890006,81,82,8,4,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24017,3890007,81,81,8,14,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24018,3890008,81,82,9,4,0,0,0,0,0,0,0,0,0,0,8126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24019,3890009,81,81,8,17,0,0,0,0,0,0,0,0,0,0,8176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24020,3890010,81,81,8,17,0,0,0,0,0,0,0,0,0,0,8176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24021,3890011,81,82,8,14,0,0,0,0,0,0,0,0,0,0,8126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24022,3890012,81,82,8,20,0,0,0,0,0,0,0,0,0,0,9403,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24023,3890013,81,81,9,3,0,0,0,0,0,0,0,0,0,0,8172,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24024,3890014,82,82,9,7,0,0,0,0,0,0,0,0,0,0,8174,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24025,3890015,81,82,9,9,0,0,0,0,0,0,0,0,0,0,9403,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24026,3890016,83,83,8,20,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24027,3890017,83,83,9,4,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24028,3890018,83,83,9,9,0,0,0,0,0,0,0,0,0,0,9406,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24029,3890019,83,83,8,14,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24030,3890020,82,82,6,3,0,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24031,3890021,82,82,6,3,0,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24032,3890022,82,82,9,14,2,0,0,0,0,0,0,0,0,0,8126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24033,3890023,83,83,9,7,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24034,3890024,82,82,8,14,0,0,0,0,0,0,0,0,0,0,8126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24035,3890025,81,81,8,20,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24036,3890026,82,82,9,4,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24037,3890027,83,83,9,29,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24038,3890028,83,83,6,3,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24039,3890029,83,83,6,3,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24040,3910000,83,83,8,34,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24041,3910001,83,83,8,17,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24042,3910002,83,83,8,9,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24043,3910003,1,1,9,9,0,0,0,0,0,0,0,0,0,0,8143,0,0,126,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24044,3910004,1,1,9,9,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24045,3910005,83,83,9,9,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24046,3910006,83,83,8,24,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24047,3910007,83,83,8,40,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24048,3910008,83,83,8,20,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24049,3910009,83,83,8,9,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24050,3910010,83,84,9,9,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24051,3910011,84,85,9,9,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,11185,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24052,3910012,84,85,8,9,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24053,3910013,84,85,9,9,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24054,3910014,83,85,8,17,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24055,3910015,83,85,8,34,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24056,3910016,83,83,8,34,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24057,3910017,83,83,8,17,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24058,3910018,84,84,8,9,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24059,3910019,84,84,8,17,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24060,3910020,84,84,8,34,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24061,3910021,84,85,9,9,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24062,3910022,84,84,9,9,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24063,3910023,84,84,9,23,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24064,3910024,84,84,9,7,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24065,3910025,84,84,9,40,0,0,0,0,0,0,0,0,0,0,9406,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24066,3910026,83,83,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24067,3910027,83,83,6,9,0,0,0,0,0,0,0,0,0,0,1521,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24068,3920000,88,88,9,4,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24069,3920001,86,86,10,4,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24070,3920002,86,86,9,4,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24071,3920003,88,88,10,20,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24072,3920004,88,88,10,24,2,0,0,0,0,0,5565,5566,0,0,9323,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24073,3920005,88,88,12,3,1,0,0,0,0,0,0,5570,0,0,9401,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24074,3920006,85,85,12,4,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24075,3920007,88,88,9,3,1,0,0,0,0,0,0,5570,0,0,9327,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24076,3920008,86,86,12,9,1,0,0,0,0,0,0,5570,0,0,9402,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24077,3920009,88,88,12,9,0,0,0,0,0,0,0,0,0,0,9422,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24078,3920010,88,88,12,3,0,0,0,0,0,0,0,0,0,0,9532,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24079,3920011,85,85,7,23,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16023568,0,0,0,0,''),
(24080,3920012,88,88,9,3,0,0,0,0,0,0,0,0,0,0,3636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24081,3920013,88,88,12,4,1,0,0,0,0,0,0,0,0,0,3636,0,0,2769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24082,3920014,85,85,12,3,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24083,1030000,53,56,7,24,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24084,1030001,57,57,9,3,1,0,0,0,0,0,0,0,0,0,6663,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24085,1030002,56,56,8,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24086,1030003,56,56,9,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24087,1030004,56,56,9,24,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24088,1030005,56,56,9,10,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24089,1030006,56,56,9,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24090,1030007,56,56,3,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24091,1030008,56,56,3,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24092,1030009,57,57,9,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24093,1030010,57,57,9,9,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24094,1030011,56,56,7,23,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24095,1030012,57,57,9,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24096,1030013,56,56,9,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24097,1030014,30,30,4,3,0,0,0,0,0,0,0,0,0,0,6617,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24098,1030015,56,56,9,9,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24099,1030016,30,30,4,3,0,0,0,0,0,0,0,0,0,0,6617,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24100,1030017,30,30,4,3,0,0,0,0,0,0,0,0,0,0,6617,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24101,1030018,30,30,4,3,0,0,0,0,0,0,0,0,0,0,6617,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24102,1030019,57,57,9,24,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24103,1030020,57,57,9,9,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24104,5260000,38,38,6,4,0,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24105,5260001,40,40,6,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24106,5260002,39,39,4,40,0,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24107,5260003,39,39,4,4,0,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24108,5270000,38,38,6,4,0,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24109,5270001,40,40,6,14,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24110,5270002,39,39,4,40,0,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24111,5270003,39,39,4,4,0,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24112,5270004,40,40,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24113,5270005,40,40,6,40,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24114,5290000,34,35,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24115,5290001,34,34,7,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24116,5290002,34,35,7,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(24117,5290003,34,35,8,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24118,5290004,34,35,8,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24119,5290005,34,35,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24120,5290006,37,38,5,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24121,5290007,37,38,5,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24122,5290008,38,38,9,3,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24123,5290009,37,38,9,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24124,5290010,36,36,9,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24125,5290011,36,36,8,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24126,5290012,36,36,8,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24127,2980000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24128,2980001,81,82,9,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24129,2980002,81,82,8,4,0,0,0,0,0,0,0,0,0,0,7321,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24130,2980003,81,82,8,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24131,2980004,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24132,2980005,90,90,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24133,2980006,1,1,3,9,0,0,0,0,0,0,0,0,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24134,2980007,1,1,3,9,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(24135,2980008,1,1,3,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24136,2980009,81,82,9,4,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24137,2980010,1,1,3,9,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24138,2980011,1,1,3,9,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6032257,0,0,0,0,''),
(24139,2980012,81,82,9,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24140,2980013,1,1,3,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24141,2980014,1,1,3,9,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24142,2980015,83,83,8,24,0,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24143,2980016,1,1,3,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24144,2980017,82,82,9,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24145,2980018,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24146,2980019,83,83,9,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24147,1770000,34,34,5,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24148,1770001,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24149,1770002,31,32,9,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24150,1770003,31,32,8,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24151,1770004,31,32,8,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24152,1770005,31,32,8,3,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24153,1770006,31,32,7,17,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24154,1770007,33,35,4,9,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24155,1770008,33,35,4,14,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24156,1770009,35,35,9,40,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24157,1770010,33,33,5,3,0,0,0,0,0,0,0,0,0,0,4642,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24158,1770011,30,30,1,3,0,0,0,0,0,0,0,0,0,0,4602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24159,1770012,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24160,1770013,33,34,9,3,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24161,1770014,33,33,8,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24162,1770015,31,32,8,24,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24163,1770016,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24164,1770017,33,34,6,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24165,1770018,32,34,9,9,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24166,1770019,33,33,7,27,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24167,1770020,33,33,5,4,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24168,1770021,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24169,1770022,31,32,8,3,0,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24170,1770023,32,34,9,27,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24171,1770024,33,33,7,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24172,1770025,33,34,8,34,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24173,1770026,34,34,9,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24174,1770027,34,35,6,40,2,0,0,0,0,0,5465,5466,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24175,1770028,34,34,6,27,2,0,0,0,0,0,5465,5466,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24176,1770029,34,36,6,24,1,0,0,0,0,0,0,5470,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24177,1770030,34,36,6,14,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24178,1770031,33,36,7,4,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24179,1770032,36,36,9,27,1,0,0,0,0,0,0,5470,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24180,1770033,35,36,6,24,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(24181,1770034,35,35,6,9,2,0,0,0,0,0,5465,5466,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24182,1770035,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24183,1770036,34,35,5,9,2,0,0,0,0,0,5465,5466,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24184,1770037,33,35,7,27,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24185,1770038,33,34,7,24,2,0,0,0,0,0,5465,5466,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24186,1770039,33,34,9,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24187,1770040,34,35,8,4,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24188,1770041,33,34,7,3,0,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24189,1770042,32,34,9,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24190,1770043,33,34,6,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24191,1770044,33,34,6,40,1,0,0,0,0,0,0,5470,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24192,1770045,35,36,6,40,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24193,1770046,35,36,6,27,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(24194,1770047,35,36,6,14,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24195,1770048,35,36,3,4,1,0,0,0,0,0,0,5470,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(24196,1770049,36,36,9,24,1,0,0,0,0,0,0,5470,0,0,4634,0,0,12015,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24197,1770050,36,36,9,4,2,0,0,0,0,0,5465,5466,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24198,1770051,33,34,6,24,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24199,1770052,28,28,5,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24200,1770053,33,33,9,3,0,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24201,1770054,33,33,9,34,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24202,4390000,34,34,5,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24203,4390001,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24204,4390002,31,32,9,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24205,4390003,31,32,8,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24206,4390004,31,32,8,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24207,4390005,31,32,8,3,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24208,4390006,31,32,7,17,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24209,4390007,33,35,4,9,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24210,4390008,33,35,4,14,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24211,4390009,33,33,5,3,0,0,0,0,0,0,0,0,0,0,4642,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24212,4390010,30,30,1,3,0,0,0,0,0,0,0,0,0,0,4602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24213,4390011,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24214,4390012,33,34,9,3,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24215,4390013,33,33,8,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24216,4390014,31,32,8,24,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24217,4390015,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24218,4390016,33,34,6,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24219,4390017,32,34,9,9,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24220,4390018,33,33,7,27,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24221,4390019,31,32,8,3,0,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24222,4390020,32,34,9,27,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24223,4390021,33,33,7,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24224,4390022,33,34,8,34,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24225,4390023,34,35,6,40,2,0,0,0,0,0,5465,5466,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24226,4390024,33,36,7,4,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24227,4390025,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24228,4390026,34,35,5,9,2,0,0,0,0,0,5465,5466,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24229,4390027,33,35,7,27,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24230,4390028,33,34,7,24,2,0,0,0,0,0,5465,5466,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24231,4390029,33,34,9,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24232,4390030,34,35,8,4,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24233,4390031,33,34,7,3,0,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24234,4390032,32,34,9,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24235,4390033,33,34,6,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24236,4390034,33,34,6,40,1,0,0,0,0,0,0,5470,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24237,4390035,33,34,6,24,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24238,4390036,28,28,5,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24239,4390037,34,34,9,34,1,0,0,0,0,0,0,5470,0,0,4634,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24240,4390038,33,34,7,17,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24241,4390039,36,36,6,27,1,0,0,0,0,0,0,5470,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24242,4390040,36,36,9,9,1,0,0,0,0,0,0,5470,0,0,4634,0,0,12015,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24243,4390041,33,33,9,40,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24244,4390042,25,25,3,34,0,0,0,0,0,0,0,0,0,0,4673,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24245,4390043,35,35,9,14,1,0,0,0,0,0,0,5470,0,0,4634,0,0,4009,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24246,5300000,34,34,5,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24247,5300001,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24248,5300002,31,32,9,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24249,5300003,31,32,8,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24250,5300004,31,32,8,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24251,5300005,31,32,8,3,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24252,5300006,31,32,7,17,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24253,5300007,33,35,4,9,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24254,5300008,33,35,4,14,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24255,5300009,33,33,5,3,0,0,0,0,0,0,0,0,0,0,4642,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24256,5300010,30,30,1,3,0,0,0,0,0,0,0,0,0,0,4602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24257,5300011,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24258,5300012,33,34,9,3,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24259,5300013,33,33,8,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24260,5300014,31,32,8,24,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24261,5300015,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24262,5300016,32,34,9,9,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24263,5300017,33,33,5,4,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24264,5300018,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24265,5300019,32,34,9,27,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24266,5300020,33,34,8,34,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24267,5300021,34,35,6,40,2,0,0,0,0,0,5465,5466,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24268,5300022,34,34,6,27,2,0,0,0,0,0,5465,5466,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24269,5300023,34,36,6,24,1,0,0,0,0,0,0,5470,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24270,5300024,34,36,6,14,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24271,5300025,33,36,7,4,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24272,5300026,35,36,6,24,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(24273,5300027,35,35,6,9,2,0,0,0,0,0,5465,5466,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24274,5300028,32,34,9,4,0,0,0,0,0,0,0,0,0,0,4539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24275,5300029,34,35,5,9,2,0,0,0,0,0,5465,5466,0,0,4631,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24276,5300030,33,35,7,27,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24277,5300031,33,34,7,24,2,0,0,0,0,0,5465,5466,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24278,5300032,33,34,9,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24279,5300033,34,35,8,4,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24280,5300034,33,34,6,40,1,0,0,0,0,0,0,5470,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24281,5300035,35,36,6,40,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24282,5300036,35,36,6,27,1,0,0,0,0,0,0,5470,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(24283,5300037,35,36,6,14,2,0,0,0,0,0,5465,5466,0,0,4632,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24284,5300038,35,36,3,4,1,0,0,0,0,0,0,5470,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(24285,5300039,36,36,9,24,1,0,0,0,0,0,0,5470,0,0,4634,0,0,12015,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24286,5300040,28,28,5,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24287,5300041,25,25,3,34,0,0,0,0,0,0,0,0,0,0,4673,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24288,5300042,35,35,9,14,1,0,0,0,0,0,0,5470,0,0,4634,0,0,4009,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24289,3020000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8889,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24290,3020001,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24291,3020002,80,80,12,9,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24292,3020003,80,81,12,4,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24293,3020004,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24294,3020005,80,80,12,4,0,0,0,0,0,0,0,0,0,0,6315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24295,3020006,80,81,12,7,0,0,0,0,0,0,0,0,0,0,4547,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24296,3020007,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24297,3020008,1,1,6,3,0,0,0,0,0,0,0,0,0,0,3316,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24298,3020009,85,85,12,14,1,0,0,0,0,0,0,0,0,0,4634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24299,3020010,82,82,12,30,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24300,3020011,81,81,12,7,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24301,3020012,82,82,12,9,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24302,3020013,84,84,12,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24303,3020014,80,82,12,4,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24304,3020015,82,82,12,30,0,0,0,0,0,0,0,0,0,0,236,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24305,3020016,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8154,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(24306,3020017,88,88,12,4,0,0,0,0,0,0,0,0,0,0,147,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24307,3020018,86,86,12,37,1,0,0,0,0,0,0,0,0,0,4635,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24308,3020019,85,85,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24309,3020020,85,85,12,30,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13924224,0,0,0,0,''),
(24310,3020021,85,85,12,9,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13940608,0,0,0,0,''),
(24311,3020022,85,85,12,24,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13926272,0,0,0,0,''),
(24312,3020023,85,85,12,23,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13926272,0,0,0,0,''),
(24313,3020024,85,85,12,4,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13926272,0,0,0,0,''),
(24314,3020025,85,85,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24315,3020026,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24316,3020027,84,84,12,9,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24317,3020028,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24321,1780003,31,31,8,9,1,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24322,1780004,31,31,8,27,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24323,1780005,30,30,3,40,0,0,0,0,0,0,0,0,0,0,3654,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24324,1780006,31,31,9,34,0,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24325,1780007,32,33,7,3,1,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24326,1780008,30,30,4,30,1,0,0,1123,1187,0,5533,5534,1123,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24327,1780009,31,31,6,13,2,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24329,1780011,40,40,10,3,1,0,0,0,0,0,0,0,0,0,77,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24330,1780012,31,31,9,40,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24331,1780013,31,31,8,6,0,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24332,1780014,30,30,9,34,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24333,1780015,32,32,8,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24334,1780016,31,31,7,4,0,0,0,0,0,0,0,0,0,0,3882,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24335,1780017,31,31,9,34,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24336,1780018,31,31,9,23,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24337,1780019,32,32,9,9,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24338,1780020,32,32,8,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24341,1780023,31,31,8,36,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24343,1780025,1,1,3,3,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24344,1780026,31,31,8,16,0,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24345,1780027,30,30,9,4,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24346,1780028,27,27,7,4,0,0,0,0,0,0,0,0,0,0,272,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24347,1780029,31,31,5,40,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24348,1780030,31,31,5,4,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24349,1780031,31,31,7,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24350,1780032,31,31,7,7,1,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24351,1780033,31,31,9,7,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24352,1780034,30,30,9,4,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24354,1780036,31,31,7,34,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24355,1780037,31,31,4,3,0,0,0,0,0,0,0,0,0,0,196,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24356,1780038,31,31,8,40,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24357,1780039,30,30,9,3,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24358,1780040,31,31,9,4,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24359,1780041,31,31,9,4,0,0,0,0,0,0,0,0,0,0,281,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24362,1780044,31,31,4,20,0,0,0,0,0,0,0,0,0,0,233,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24365,1780047,31,31,7,4,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24368,840000,90,90,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,255,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24369,840001,90,90,6,7,0,0,0,0,0,0,0,0,0,0,2360,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24370,840002,90,90,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24371,840003,64,64,7,3,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24372,840004,64,64,7,24,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24373,840005,64,64,7,24,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24374,840006,64,64,7,24,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24375,840007,60,60,3,3,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24376,840008,60,60,3,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24377,840009,64,64,7,24,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24378,840010,64,64,9,3,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24379,840011,63,64,8,3,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24380,840012,66,66,7,3,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24381,840013,66,66,8,3,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24382,840014,65,65,8,3,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24383,840015,64,65,8,24,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24384,840016,65,65,9,3,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24385,840017,65,65,4,40,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24386,840018,65,65,9,37,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24387,840019,66,66,6,4,0,0,0,0,0,0,0,0,0,0,5992,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24388,840020,65,65,8,3,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24389,840021,65,65,8,4,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24390,840022,66,66,7,20,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24391,840023,65,65,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24392,840024,65,65,7,24,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24393,840025,65,65,9,30,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24394,840026,66,66,6,4,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24395,840027,64,64,8,24,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24396,840028,64,64,8,24,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24397,840029,63,63,7,3,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24398,840030,67,67,9,24,0,0,0,0,0,0,0,0,0,0,5945,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24399,840031,66,66,9,3,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24400,840032,64,64,9,3,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24401,840033,64,64,9,4,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24402,840034,64,64,9,4,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24403,840035,67,67,7,24,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24404,1150000,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24405,1150001,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,544648,0,0,0,0,''),
(24406,1150002,1,1,3,9,1,0,0,1140,1184,0,5557,5558,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(24407,1150003,57,60,6,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24408,1150004,58,59,6,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24409,1150005,60,60,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24410,1150006,60,60,6,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24411,1150007,59,59,8,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24412,1150008,59,59,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24413,1150009,59,59,8,34,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24414,1150010,60,60,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24415,1150011,60,60,8,36,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24416,1150012,60,60,8,34,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24417,1150013,60,60,8,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24418,1150014,62,62,9,36,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24419,1150015,59,59,6,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24420,1150016,59,59,8,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24421,1150017,59,59,8,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24422,1150018,60,60,9,6,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2621456,0,0,0,0,''),
(24423,1150019,60,60,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24424,1150020,59,60,9,23,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24425,1150021,59,60,9,19,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24426,1150022,59,60,6,10,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24427,1150023,59,59,6,17,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24428,1150024,59,59,6,19,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24429,1150025,59,60,6,3,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24430,1150026,59,60,6,3,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24431,1150027,60,60,9,6,1,0,0,1133,1170,0,5533,5534,1133,1170,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24432,1150028,58,60,6,10,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24433,1150029,60,60,9,40,2,0,0,1126,0,0,5573,5574,1126,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24434,1150030,60,60,9,6,1,0,0,1113,1186,0,5533,5534,1113,1186,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24435,1150031,60,60,9,6,1,0,0,1133,1180,0,5533,5534,1133,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24436,1150032,59,60,6,19,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24437,1150033,30,30,6,3,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24438,1150034,59,60,6,13,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24439,1150035,58,60,6,16,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24440,1150036,60,60,9,6,1,0,0,1133,1175,0,5533,5534,1133,1175,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24441,1150037,57,59,6,26,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24442,1150038,59,59,6,27,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24443,1150039,59,59,6,23,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24444,1150040,59,60,9,13,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24445,1150041,59,59,9,10,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24446,1150042,60,60,9,6,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24447,1150043,59,59,9,4,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24448,1150044,59,60,9,3,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24449,1150045,60,60,9,27,0,0,0,0,0,0,0,0,0,0,6529,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24450,1150046,59,59,6,29,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24451,1150047,60,60,6,29,0,0,0,0,0,0,0,0,0,0,6529,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24452,1150048,60,60,3,9,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24453,1150049,59,59,6,4,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24454,1150050,57,58,6,19,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24455,1150051,57,58,6,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24456,1150052,57,59,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24457,1150053,57,60,6,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24458,1150054,60,60,9,3,1,0,0,1140,0,6468,65535,65535,1140,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32538576,0,0,0,0,''),
(24459,1150055,60,60,9,3,2,0,0,1134,0,6278,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24460,1150056,60,60,9,4,2,0,0,1138,0,6461,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24461,1150057,60,60,9,3,1,0,0,1133,0,6460,65535,65535,1133,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24462,1150058,60,60,9,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24463,1150059,60,60,9,3,1,0,0,1127,0,6271,65535,65535,1127,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24464,1150060,60,60,9,3,2,0,0,1133,0,6467,65535,65535,1133,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24465,1150061,60,60,9,3,1,0,0,1128,0,6272,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24466,1150062,60,60,9,33,2,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24467,1150063,60,60,6,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24468,1150064,60,60,6,3,0,0,0,0,0,0,0,0,0,0,1584,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24469,1150065,60,60,6,27,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24470,1150066,60,60,6,3,0,0,0,0,0,0,0,0,0,0,1585,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24471,1150067,60,60,6,3,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24472,1150068,60,60,6,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24473,1150069,59,59,6,10,1,0,0,1133,1190,0,65535,65535,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(24474,1150070,59,60,6,3,2,0,0,1133,0,0,65535,65535,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16539525,0,0,0,0,''),
(24475,1150071,70,70,9,3,1,0,0,1113,0,0,5577,5578,1113,0,1447,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24476,1150072,60,60,6,20,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24477,1150073,1,1,3,3,1,0,0,1135,0,6468,65535,65535,1135,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24478,1150074,60,60,9,9,2,0,0,0,0,0,0,0,0,0,268,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24479,1150075,60,60,9,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24480,1150076,60,60,9,24,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24481,1150077,60,60,9,14,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24482,1150078,57,59,6,3,0,0,0,0,0,0,0,0,0,0,268,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24483,1150079,59,59,6,40,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24484,1150080,59,60,6,3,0,0,0,0,0,0,0,0,0,0,268,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24485,1150081,57,58,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24486,1150082,57,60,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24487,1150083,57,59,6,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24488,1150084,60,60,6,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24489,1150085,59,59,6,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24490,1150086,58,59,6,4,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24491,1150087,59,59,6,33,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24492,1150088,59,60,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24493,1150089,59,60,6,14,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24494,1150090,58,59,6,27,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24495,1150091,58,58,6,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24496,1150092,57,58,6,13,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24497,1150093,57,58,6,19,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(24498,1150094,59,59,6,36,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24499,1150095,58,58,7,3,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24500,1150096,59,60,6,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24501,1150097,59,59,6,26,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24502,1150098,59,59,6,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24503,1150099,60,60,6,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24504,1150100,59,60,6,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24505,1150101,59,59,6,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24506,1150102,60,60,6,34,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24507,1150103,58,58,6,13,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24508,1150104,58,58,6,34,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24509,1150105,59,59,6,17,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(24510,1150106,57,58,6,4,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24511,1150107,58,58,6,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24512,1150108,57,57,6,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24513,1150109,57,57,6,17,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24514,1150110,57,57,6,36,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24515,1150111,59,59,6,26,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24516,1150112,59,60,6,4,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24517,1150113,56,59,6,26,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24518,1150114,58,59,6,16,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(24519,1150115,58,58,9,19,0,0,0,0,0,0,0,0,0,0,6280,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24520,1150116,58,60,9,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24521,1150117,57,60,9,16,0,0,0,0,0,0,0,0,0,0,6280,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24522,1150118,60,60,9,34,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547734,0,0,0,0,''),
(24523,1150119,67,67,8,34,1,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24524,1150120,67,67,9,20,1,0,0,1113,1191,0,5501,5502,1113,1191,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24525,1150121,57,59,9,20,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24526,1150122,60,60,9,34,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24527,1150123,60,60,9,40,2,0,0,1125,1187,0,5505,5506,1125,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24528,1150124,60,60,9,4,1,0,0,1126,0,0,5557,5558,1126,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24529,1150125,60,60,9,40,1,0,0,1133,1180,0,5533,5534,1133,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24530,1150126,60,60,9,34,1,0,0,1113,1184,0,5477,5478,1113,1184,1484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24531,1150127,60,60,9,40,2,0,0,1140,1186,0,5505,5506,1140,1186,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24532,1150128,60,60,9,14,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24533,1150129,60,60,9,40,1,0,0,1123,1184,0,65535,65535,1123,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24534,1150130,60,60,9,34,1,0,0,1140,1185,0,5509,5510,1140,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24535,1150131,60,60,9,33,1,0,0,1138,1187,0,5509,5510,1138,1187,78,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24536,1150132,60,60,9,34,2,0,0,1135,1165,0,5505,5506,1135,1165,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24537,1150133,59,60,9,17,0,0,0,0,0,0,0,0,0,0,6280,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24538,1150134,59,60,9,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24539,1150135,60,60,7,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24540,1150136,60,60,9,3,0,0,0,0,0,0,0,0,0,0,248,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24541,1150137,60,60,9,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24542,1150138,60,60,9,3,1,0,0,1127,0,6271,65535,65535,1127,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24543,1150139,54,57,6,26,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24544,1150140,55,57,6,23,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24545,1150141,58,60,6,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24546,1150142,54,58,6,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24547,1150143,56,57,6,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24548,1150144,54,56,6,13,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24549,1150145,54,55,6,26,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24550,1150146,55,57,6,3,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24551,1150147,54,55,6,27,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24552,1150148,55,57,6,3,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24553,1150149,57,58,6,20,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(24554,1150150,54,57,6,13,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24555,1150151,55,57,6,16,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24556,1150152,52,55,6,4,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24557,1150153,51,52,6,26,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24558,1150154,59,59,6,27,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24559,1150155,50,51,6,16,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24560,1150156,52,54,6,34,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24561,1150157,54,57,6,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24562,1150158,54,54,6,17,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24563,1150159,56,57,6,16,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24564,1150160,55,57,6,23,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24565,1150161,79,79,3,3,1,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24566,1150162,54,54,6,16,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24567,1150163,1,1,3,3,1,0,0,1136,0,6462,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24568,1150164,60,60,9,3,1,0,0,1128,0,6272,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24569,1150165,59,59,6,27,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24570,1150166,59,59,6,3,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24571,1150167,52,55,6,13,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24572,1150168,52,55,6,3,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24573,1150169,60,60,9,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24574,1150170,60,60,9,3,1,0,0,1127,0,6463,65535,65535,1127,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24575,1150171,60,60,9,3,1,0,0,1133,0,6460,65535,65535,1133,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24576,1150172,60,60,9,3,1,0,0,1137,0,6459,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24577,1150173,60,60,9,3,2,0,0,1134,0,6274,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24578,1150174,60,60,9,3,2,0,0,1140,0,6465,65535,65535,1140,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24579,1150175,55,56,6,3,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24580,1150176,60,60,9,3,1,0,0,1135,0,6277,65535,65535,1135,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24581,1150177,60,60,9,3,1,0,0,1140,0,6232,65535,65535,1140,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24582,1150178,60,60,9,3,2,0,0,1128,0,6467,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24583,1150179,60,60,9,23,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24584,1150180,54,58,6,13,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24585,1150181,55,56,6,16,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24586,1150182,59,59,6,26,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24587,1150183,50,53,6,20,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(24588,1150184,51,53,6,17,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(24589,1150185,51,53,6,16,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24590,1150186,50,51,6,36,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24591,1150187,51,51,6,3,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24592,1150188,51,51,5,39,2,0,0,1123,0,0,5573,5574,1123,0,1442,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8140693,0,0,0,0,''),
(24593,1150189,50,51,5,3,1,0,0,1136,0,0,5577,5578,1136,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24594,1150190,50,51,5,13,1,0,0,1138,0,0,5577,5578,1138,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24595,1150191,50,51,5,19,1,0,0,1133,0,0,5577,5578,1133,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24596,1150192,51,51,5,26,1,0,0,1139,0,0,5577,5578,1139,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24597,1150193,50,51,5,37,1,0,0,1135,0,0,5577,5578,1135,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24598,1150194,50,55,6,3,1,0,0,1133,0,0,5577,5578,1133,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24599,1150195,50,51,5,16,2,0,0,1129,0,0,5573,5574,1129,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24600,1150196,50,52,6,3,0,0,0,0,0,0,0,0,0,0,6540,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24601,1150197,51,51,5,20,1,0,0,1138,0,0,5577,5578,1138,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24602,1150198,50,51,5,36,2,0,0,1131,0,0,5573,5574,1131,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24603,1150199,50,51,5,17,2,0,0,1115,0,0,5573,5574,1115,0,1446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24604,1150200,50,50,2,3,2,0,0,1126,0,0,5573,5574,1126,0,1441,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6848405,0,0,0,0,''),
(24605,1150201,50,50,5,19,1,0,0,1133,0,0,5577,5578,1133,0,1450,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24606,1150202,52,55,6,4,2,0,0,1134,1188,0,65535,65535,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2392077,0,0,0,0,''),
(24607,1150203,54,55,6,3,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24608,1150204,52,54,6,16,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24609,1150205,1,1,3,39,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24610,1150206,55,55,6,4,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24611,1150207,50,50,5,19,2,0,0,1138,0,0,5573,5574,1138,0,1447,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24612,1150208,52,55,6,9,1,0,0,1127,1178,0,65535,65535,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(24613,1150209,54,54,6,4,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24614,1150210,52,55,6,34,2,0,0,1136,1188,0,65535,65535,1136,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13666192,0,0,0,0,''),
(24615,1150211,53,54,6,40,1,0,0,1136,1186,0,65535,65535,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24616,1150212,52,55,6,26,2,0,0,1133,1188,0,65535,65535,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(24617,1150213,52,55,6,9,1,0,0,1139,1184,0,65535,65535,1139,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(24618,1150214,56,56,7,14,2,0,0,1116,0,0,65535,65535,1116,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24619,1150215,55,57,6,27,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24620,1150216,58,58,6,40,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24621,1150217,59,59,6,16,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24622,1150218,57,57,6,40,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24623,1150219,57,57,9,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24624,1150220,59,59,6,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24625,1150221,55,55,3,9,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24626,1150222,52,53,6,20,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24627,1150223,57,57,7,16,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24628,1150224,57,57,9,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24629,1150225,57,57,5,34,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24630,1150226,57,57,5,40,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24631,1150227,57,57,6,34,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24632,1150228,58,58,9,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24633,1150229,58,58,9,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24634,1150230,58,58,9,13,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24635,1150231,58,58,9,40,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24636,1150232,57,60,6,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24637,1150233,58,58,9,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24638,1150234,59,59,6,16,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24639,1150235,59,59,9,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24640,1150236,59,59,8,17,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24641,1150237,59,59,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24642,1150238,58,58,6,40,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24643,1150239,58,58,9,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24644,1150240,58,58,6,33,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24645,1150241,59,59,9,40,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24646,1150242,58,58,9,40,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24647,1150243,58,58,9,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24648,1150244,55,55,7,3,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24649,1150245,59,59,9,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24650,1150246,58,58,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24651,1150247,58,58,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24652,1150248,59,59,8,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24653,1150249,59,59,8,36,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24654,1150250,57,57,9,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24655,1150251,56,56,9,16,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24656,1150252,58,58,8,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24657,1150253,58,58,8,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24658,1150254,59,59,9,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24659,1150255,59,59,9,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24660,1150256,59,59,9,34,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24661,1150257,58,58,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24662,1150258,58,58,8,40,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24663,1150259,58,58,8,34,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24664,1150260,58,58,8,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24665,1150261,58,58,9,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24666,1150262,58,58,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24667,1150263,58,58,8,37,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24668,1150264,60,60,7,26,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24669,1150265,58,58,5,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24670,1150266,58,58,5,37,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24671,1150267,59,59,6,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24672,1150268,59,59,6,36,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24673,1150269,59,59,8,16,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24674,1150270,59,59,8,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24675,1150271,59,59,5,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24676,1150272,59,59,5,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24677,1150273,59,59,9,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24678,1150274,58,58,9,40,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24679,1150275,59,59,9,40,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24680,1150276,60,60,9,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24681,1150277,59,59,9,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24682,1150278,60,60,9,34,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24683,1150279,56,57,9,26,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24684,1150280,60,60,8,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24685,1150281,60,60,8,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24686,1150282,60,60,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24687,1150283,60,60,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24688,1150284,58,58,5,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24689,1150285,58,58,5,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24690,1150286,59,59,8,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24691,1150287,59,59,8,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24692,1150288,59,59,8,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24693,1150289,59,59,8,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24694,1150290,59,59,6,37,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24695,1150291,60,60,8,34,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24696,1150292,60,60,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24697,1150293,59,59,8,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24698,1150294,59,59,8,34,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24699,1150295,59,59,8,36,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24700,1150296,60,60,8,17,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24701,1150297,60,60,8,16,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24702,1150298,60,60,8,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24703,1150299,60,60,8,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24704,1150300,59,59,8,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24705,1150301,58,58,6,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24706,1150302,59,59,6,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24707,1150303,60,60,9,13,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24708,1150304,60,60,9,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24709,1150305,59,59,6,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24710,1150306,59,59,5,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24711,1150307,59,59,5,37,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24712,1150308,59,59,6,40,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24713,1150309,60,60,6,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24714,1150310,58,58,6,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24715,1150311,57,57,6,24,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24716,1150312,60,60,6,34,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24717,1150313,58,58,6,13,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24718,1150314,60,60,9,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24719,1150315,58,58,6,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24720,1150316,58,58,6,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24721,1150317,58,58,5,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24722,1150318,58,58,5,36,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24723,1150319,59,59,5,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24724,1150320,59,59,5,4,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24725,1150321,58,58,5,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24726,1150322,58,58,5,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24727,1150323,59,59,5,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24728,1150324,59,59,5,40,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24729,1150325,59,59,5,17,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24730,1150326,59,59,6,36,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24731,1150327,59,59,6,40,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24732,1150328,58,58,6,37,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24733,1150329,59,59,6,40,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24734,1150330,59,59,6,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24735,1150331,59,59,6,34,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24736,1150332,58,58,6,13,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24737,1150333,59,59,5,36,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24738,1150334,59,59,5,10,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24739,1150335,59,59,5,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24740,1150336,58,58,6,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24741,1150337,59,59,6,37,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24742,1150338,59,59,6,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24743,1150339,59,59,5,36,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24744,1150340,59,59,5,19,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24745,1150341,58,58,6,10,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24746,1150342,60,60,6,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24747,1150343,58,58,6,3,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24748,1150344,57,57,6,4,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24749,1150345,57,57,6,36,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24750,1150346,59,59,9,26,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24751,1150347,59,60,9,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(24752,1150348,59,59,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24753,1150349,60,60,9,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24754,1150350,60,60,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24755,1150351,60,60,6,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24756,1150352,60,60,9,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24757,1150353,59,60,9,33,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24758,1150354,60,60,9,14,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24759,1150355,59,59,9,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24760,1150356,58,58,6,19,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24761,1150357,58,58,6,34,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24762,1150358,60,60,6,24,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24763,1150359,59,59,6,13,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24764,1150360,59,59,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24765,1150361,60,60,7,4,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24766,1150362,59,59,6,34,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24767,1150363,59,59,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24768,1150364,59,59,9,24,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24769,1150365,60,60,9,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24770,1150366,60,60,7,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24771,1150367,56,56,6,29,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24772,1150368,54,55,6,26,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24773,1150369,56,56,6,27,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24774,1150370,56,56,9,3,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24775,1150371,56,56,9,13,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24776,1150372,56,57,9,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24777,1150373,57,57,9,26,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24778,1150374,56,57,9,27,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24779,1150375,56,57,9,23,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24780,1150376,1,1,3,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24781,1150377,56,57,9,23,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24782,1150378,56,56,9,16,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24783,1150379,56,57,9,27,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24784,1150380,56,56,9,26,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24785,1150381,52,53,5,3,2,0,0,1115,0,0,5573,5574,1115,0,1446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(24786,1150382,52,53,5,16,1,0,0,1135,0,0,5577,5578,1135,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218897,0,0,0,0,''),
(24787,1150383,52,54,6,26,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24788,1150384,51,52,6,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24789,1150385,53,54,6,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24790,1150386,54,54,6,13,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24791,1150387,53,54,6,27,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24792,1150388,52,53,6,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24793,1150389,55,55,6,17,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24794,1150390,51,51,5,24,1,0,0,1137,0,0,5577,5578,1137,0,1449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24795,1150391,51,51,5,23,2,0,0,1138,0,0,5573,5574,1138,0,1445,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24796,1150392,52,52,6,3,2,0,0,1132,0,0,5573,5574,1132,0,1440,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24797,1150393,52,53,5,19,2,0,0,1132,0,0,5573,5574,1132,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3972996,0,0,0,0,''),
(24798,1150394,52,52,5,26,2,0,0,1138,0,0,5573,5574,1138,0,1443,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24799,1150395,52,52,5,24,1,0,0,1135,0,0,5577,5578,1135,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24800,1150396,51,52,5,19,1,0,0,1138,0,0,5577,5578,1138,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24801,1150397,53,53,5,26,1,0,0,1135,0,0,5577,5578,1135,0,1447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24802,1150398,51,52,5,39,1,0,0,1139,0,0,5577,5578,1139,0,1488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3940244,0,0,0,0,''),
(24803,1150399,52,53,5,39,2,0,0,1131,0,0,5573,5574,1131,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24804,1150400,50,52,6,13,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24805,1150401,50,52,6,27,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24806,1150402,52,53,5,36,2,0,0,1135,0,0,5573,5574,1135,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24807,1150403,52,53,5,17,1,0,0,1138,0,0,5577,5578,1138,0,1488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159109,0,0,0,0,''),
(24808,1150404,53,54,8,24,1,0,0,1139,0,0,5577,5578,1139,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24809,1150405,53,54,8,20,2,0,0,1136,0,0,5573,5574,1136,0,1445,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24810,1150406,51,52,5,23,2,0,0,1135,0,0,5573,5574,1135,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24811,1150407,52,52,5,13,1,0,0,1137,0,0,5577,5578,1137,0,1449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24812,1150408,53,54,8,17,1,0,0,1138,0,0,5577,5578,1138,0,1488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24813,1150409,53,54,8,37,1,0,0,1136,0,0,5577,5578,1136,0,1452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24814,1150410,52,53,5,37,1,0,0,1128,0,0,5577,5578,1128,0,1449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218885,0,0,0,0,''),
(24815,1150411,53,53,6,3,1,0,0,1113,0,0,5577,5578,1113,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24816,1150412,53,54,8,39,2,0,0,1133,0,0,5573,5574,1133,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(24817,1150413,52,53,5,13,2,0,0,1135,0,0,5573,5574,1135,0,1441,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24818,1150414,52,53,5,24,1,0,0,1138,0,0,5577,5578,1138,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24819,1150415,53,54,8,16,1,0,0,1138,0,0,5577,5578,1138,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24820,1150416,54,55,8,39,2,0,0,1114,0,0,5573,5574,1114,0,1446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(24821,1150417,54,55,8,3,2,0,0,1126,0,0,5573,5574,1126,0,1441,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159121,0,0,0,0,''),
(24822,1150418,54,54,8,23,2,0,0,1115,0,0,5573,5574,1115,0,1446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24823,1150419,53,54,8,3,2,0,0,1134,0,0,5573,5574,1134,0,1446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973012,0,0,0,0,''),
(24824,1150420,52,53,8,23,2,0,0,1130,0,0,5573,5574,1130,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24825,1150421,54,54,9,19,1,0,0,1133,0,0,5577,5578,1133,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24826,1150422,54,55,8,37,1,0,0,1133,0,0,5577,5578,1133,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24827,1150423,54,55,8,17,1,0,0,1138,0,0,5577,5578,1138,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24828,1150424,54,55,9,13,2,0,0,1136,0,0,5573,5574,1136,0,1445,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24829,1150425,54,54,9,20,2,0,0,1123,0,0,5573,5574,1123,0,1441,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24830,1150426,54,55,8,16,2,0,0,1132,0,0,5573,5574,1132,0,1486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(24831,1150427,53,53,8,36,1,0,0,1139,0,0,5577,5578,1139,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24832,1150428,55,55,8,23,2,0,0,1134,0,0,5573,5574,1134,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2662288,0,0,0,0,''),
(24833,1150429,55,55,6,24,2,0,0,1138,0,0,5573,5574,1138,0,1445,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24834,1150430,55,55,9,6,1,0,0,1123,0,0,5577,5578,1123,0,1488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24835,1150431,55,55,8,26,1,0,0,1138,0,0,5577,5578,1138,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24836,1150432,53,54,8,19,2,0,0,1123,0,0,5573,5574,1123,0,1441,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24837,1150433,54,54,9,27,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24838,1150434,54,55,8,36,2,0,0,1114,0,0,5573,5574,1114,0,1446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24839,1150435,53,54,9,19,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24840,1150436,54,54,8,13,2,0,0,1129,0,0,5573,5574,1129,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24841,1150437,54,54,9,13,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24842,1150438,51,51,5,20,1,0,0,1128,0,0,5577,5578,1128,0,1447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24843,1150439,51,51,5,36,1,0,0,1138,0,0,5577,5578,1138,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218881,0,0,0,0,''),
(24844,1150440,52,52,5,17,1,0,0,1137,0,0,5577,5578,1137,0,1449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24845,1150441,52,52,5,20,1,0,0,1137,0,0,5577,5578,1137,0,1449,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8159125,0,0,0,0,''),
(24846,1150442,52,52,5,37,1,0,0,1140,0,0,5577,5578,1140,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24847,1150443,51,51,5,16,2,0,0,1127,0,0,5573,5574,1127,0,1441,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24848,1150444,50,50,5,19,2,0,0,1113,0,0,5573,5574,1113,0,1449,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24849,1150445,51,51,6,13,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24850,1150446,51,51,6,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24851,1150447,54,54,7,4,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24852,1150448,51,51,6,27,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24853,1150449,50,50,6,26,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24854,1150450,51,51,6,16,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24855,1150451,50,51,6,23,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24856,1150452,51,53,6,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(24857,1150453,51,53,6,19,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(24858,1150454,51,51,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24859,1150455,50,50,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,2809,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24860,1150456,52,55,6,14,2,0,0,1126,1188,0,65535,65535,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13377424,0,0,0,0,''),
(24861,1150457,54,55,4,4,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24862,1150458,54,54,7,3,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24863,1150459,53,53,6,26,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24864,1150460,54,55,6,30,2,0,0,1137,1188,0,65535,65535,1137,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(24865,1150461,53,53,6,30,2,0,0,1116,1188,0,65535,65535,1116,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237008,0,0,0,0,''),
(24866,1150462,54,54,6,23,1,0,0,1123,1184,0,65535,65535,1123,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24867,1150463,52,52,6,23,0,0,0,0,0,0,0,0,0,0,6291,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24868,1150464,60,60,6,3,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24869,1150465,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6840,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24870,1150466,55,55,9,9,2,0,0,1130,1188,0,65535,65535,1130,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14188445,0,0,0,0,''),
(24871,1150467,54,55,9,14,1,0,0,1123,1184,0,65535,65535,1123,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,21,0,0,0,0,''),
(24872,1150468,55,55,6,9,2,0,0,1138,1188,0,65535,65535,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(24873,1150469,55,55,9,9,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24874,1150470,55,55,9,4,1,0,0,1139,1184,0,65535,65535,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24875,1150471,54,54,9,40,1,0,0,1133,1184,0,65535,65535,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24876,1150472,54,54,9,23,1,0,0,1123,1191,0,65535,65535,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24877,1150473,52,52,6,27,1,0,0,1133,1166,0,65535,65535,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24878,1150474,59,59,6,13,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24879,1090000,74,74,8,27,1,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24880,1090001,74,74,12,7,0,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24881,1090002,74,74,10,7,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24882,1090003,74,74,12,7,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24883,1090004,71,71,12,3,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24884,1090005,74,74,12,39,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32538560,0,0,0,0,''),
(24885,1090006,74,74,10,16,1,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24886,1090007,74,74,12,7,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24887,1090008,74,74,10,3,1,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24888,1090009,74,74,12,3,1,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24889,1090010,73,73,12,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24890,1090011,74,74,12,39,2,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24891,1090012,73,73,12,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24892,1090013,73,73,12,4,0,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24893,1090014,74,74,12,39,2,0,0,1134,0,6467,65535,65535,1134,0,6488,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24894,1090015,73,74,9,17,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24895,1090016,74,74,12,17,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24896,1090017,73,73,9,7,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24897,1090018,73,73,12,7,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24898,1090019,73,73,12,17,0,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24899,1090020,73,73,12,10,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24900,1090021,75,75,12,16,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24901,1090022,74,74,12,34,1,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24902,1090023,74,74,12,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24903,1090024,74,74,12,23,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24904,1090025,74,74,12,7,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24905,1090026,74,74,12,19,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24906,1090027,74,74,12,39,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(24907,1090028,74,74,12,4,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24908,1090029,74,74,9,3,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24909,1090030,74,74,9,3,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24910,1090031,74,74,10,17,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24911,1090032,74,74,12,10,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24912,1090033,74,74,12,39,1,0,0,1135,0,6277,65535,65535,1135,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24913,1090034,74,74,12,4,0,0,0,0,0,0,0,0,0,0,6919,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24914,1090035,74,74,12,7,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24915,1090036,75,75,8,27,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24916,1090037,75,75,8,16,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32538576,0,0,0,0,''),
(24917,1090038,75,75,9,3,1,0,0,1140,0,6468,65535,65535,1140,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32538576,0,0,0,0,''),
(24918,1090039,75,75,12,17,1,0,0,1128,0,6460,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24919,1090040,74,74,12,3,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24920,1090041,74,74,12,3,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24921,1090042,71,71,5,16,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24922,1090043,71,71,8,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24923,1090044,90,90,4,34,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,255,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(24924,1090045,90,90,4,7,1,0,0,0,0,0,0,5542,0,0,103,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24925,1090046,90,90,4,40,1,0,0,1113,1172,0,5725,5726,1113,1172,53,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(24926,4520000,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(24927,4520001,92,93,8,34,0,0,0,0,0,0,0,0,0,0,10529,0,0,228,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24928,4520002,92,93,8,17,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(24929,4520003,93,93,9,3,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24930,4520004,92,93,9,23,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24931,4520005,92,93,7,9,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13398032,0,0,0,0,''),
(24932,4520006,94,94,9,3,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24933,4520007,92,93,8,24,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24934,4520008,94,94,9,3,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24935,4520009,94,94,9,3,0,0,0,0,0,0,0,0,0,0,10528,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24936,4520010,94,94,9,3,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24937,4520011,94,94,9,3,1,0,0,0,0,0,5481,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24938,4520012,1,1,9,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24939,4520013,95,96,7,3,0,0,0,0,0,0,0,0,0,0,6679,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24940,4520014,94,94,9,3,0,0,0,0,0,0,0,0,0,0,12993,0,0,228,0,0,16640,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24941,4520015,93,93,9,23,2,0,0,0,0,0,5481,5482,0,0,10020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24942,4520016,94,94,9,33,1,0,0,0,0,0,0,5486,0,0,10021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24943,4520017,1,1,9,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24944,950000,55,56,6,3,1,0,0,0,0,0,0,0,0,0,6712,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24945,950001,55,55,6,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24946,950002,56,56,9,39,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24947,950003,55,57,6,17,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24948,950004,55,55,7,4,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24949,950005,55,55,6,3,1,0,0,0,0,0,0,5526,0,0,6712,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24950,950006,55,55,7,10,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24951,950007,55,55,7,23,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24952,950008,55,55,7,36,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24953,950009,55,55,7,13,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24954,950010,55,55,6,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24955,950011,55,55,7,19,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24956,950012,55,55,6,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24957,950013,65,65,6,3,0,0,0,0,0,0,0,0,0,0,6283,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24958,950014,55,55,6,19,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24959,950015,55,55,6,36,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24960,950016,55,55,6,10,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24961,950017,55,55,6,13,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24962,950018,57,57,9,19,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24963,950019,58,58,9,23,2,0,0,0,0,0,0,0,0,0,6711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24964,950020,55,55,9,6,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24965,950021,65,65,9,3,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24966,950022,59,59,9,4,2,0,0,0,0,0,5521,5522,0,0,6711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24967,950023,80,80,3,3,1,0,0,0,0,0,0,0,0,0,6712,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24968,950024,65,65,9,3,1,0,0,0,0,0,0,0,0,0,6818,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24969,950025,66,66,9,7,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24970,960000,75,75,12,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24971,960001,75,75,11,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24972,960002,75,75,12,26,1,0,0,0,0,0,0,0,0,0,6818,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24973,960003,75,75,12,3,1,0,0,0,0,0,0,0,0,0,6712,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24974,960004,75,75,10,19,2,0,0,0,0,0,0,0,0,0,6819,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24975,960005,75,75,10,10,1,0,0,0,0,0,0,0,0,0,6818,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24976,960006,75,75,12,3,1,0,0,0,0,0,0,0,0,0,6818,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24977,960007,75,75,12,23,2,0,0,1116,0,0,5521,5522,1116,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24978,690000,61,62,9,40,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(24979,690001,61,62,9,24,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24980,690002,62,62,9,3,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24981,690003,61,62,9,14,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24982,690004,61,62,9,20,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24983,690005,61,62,9,3,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24984,690006,61,62,9,24,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24985,690007,63,63,9,9,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24986,690008,63,63,9,6,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24987,690009,65,65,12,4,0,0,0,0,0,0,0,0,0,0,5123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24988,690010,65,65,9,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24989,690011,65,65,9,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24990,780000,67,67,8,27,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24991,780001,67,67,9,3,0,0,0,0,0,0,0,0,0,0,5860,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24992,780002,67,67,8,14,0,0,0,0,0,0,0,0,0,0,5860,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24993,780003,67,67,9,40,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24994,780004,67,67,8,34,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24995,780005,67,67,9,40,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24996,780006,67,67,9,9,0,0,0,0,0,0,0,0,0,0,5860,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24997,780007,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24998,780008,67,67,8,30,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(24999,780009,67,67,8,20,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25000,780010,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25001,780011,69,69,9,23,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25002,780012,67,67,8,24,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25003,780013,68,68,7,3,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25004,780014,69,69,9,23,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25005,780015,70,70,9,23,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25006,780016,67,67,7,17,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25007,780017,68,68,7,14,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25008,780018,69,69,9,23,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25009,780019,68,68,7,40,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25010,780020,68,68,7,24,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25011,780021,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25012,780022,69,69,9,23,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25013,780023,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25014,780024,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25015,780025,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25016,780026,70,70,9,23,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25017,780027,67,67,9,9,0,0,0,0,0,0,0,0,0,0,5860,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25018,780028,69,69,9,23,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25019,780029,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25020,780030,67,67,9,34,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25021,780031,70,70,9,23,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25022,780032,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25023,780033,69,69,9,23,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25024,780034,70,70,9,23,0,0,0,0,0,0,0,0,0,0,281,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25025,760000,67,72,5,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25026,760001,90,90,4,34,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,255,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(25027,760002,90,90,4,7,1,0,0,0,0,0,0,5542,0,0,103,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25028,760003,90,90,4,40,1,0,0,1113,1172,0,5725,5726,1113,1172,53,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(25029,760004,67,69,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25030,760005,67,72,8,3,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25031,760006,67,69,8,23,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25032,760007,67,68,7,40,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25033,760008,67,72,8,34,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25034,760009,68,68,9,40,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25035,760010,67,72,9,7,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25036,760011,68,68,6,4,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25037,760012,68,68,6,4,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25038,760013,69,70,9,24,1,0,0,0,0,0,65535,65535,0,0,5059,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25039,760014,67,68,8,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25040,760015,68,69,7,24,1,0,0,0,0,0,65535,65535,0,0,5059,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25041,760016,68,69,7,6,1,0,0,0,0,0,65535,65535,0,0,5065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25042,760017,69,71,9,3,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25043,760018,68,69,8,23,1,0,0,0,0,0,0,0,0,0,6016,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25044,760019,68,69,6,3,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25045,760020,68,69,7,23,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25046,760021,69,72,9,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25047,760022,66,66,6,3,2,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25048,760023,70,70,9,23,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25049,760024,71,71,9,4,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25050,760025,69,69,9,3,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25051,760026,72,72,9,4,1,0,0,0,0,0,0,0,0,0,5915,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25052,760027,71,72,8,3,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25053,760028,72,72,9,10,1,0,0,1136,0,0,65535,65535,1136,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25054,760029,73,73,9,4,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25055,760030,70,70,9,3,1,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25056,750000,71,71,10,4,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25057,750001,71,71,9,27,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25058,750002,71,71,9,24,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25059,750003,71,71,9,9,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25060,750004,71,71,9,40,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25061,750005,72,72,12,3,0,0,0,0,0,0,0,0,0,0,5770,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25062,750006,71,71,11,40,0,0,0,0,0,0,0,0,0,0,6003,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25063,750007,72,73,12,3,0,0,0,0,0,0,0,0,0,0,6033,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25064,750008,72,72,11,40,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25065,750009,72,74,11,14,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25066,750010,72,72,11,9,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25067,750011,72,72,11,4,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25068,750012,72,74,12,40,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25069,750013,73,73,12,23,0,0,0,0,0,0,0,0,0,0,5770,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25070,750014,72,72,11,4,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25071,750015,73,73,12,7,1,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25072,750016,72,72,11,24,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25073,750017,73,73,12,24,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25074,750018,72,72,12,3,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25075,750019,70,70,9,3,0,0,0,0,0,0,0,0,0,0,280,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25076,750020,73,73,12,3,1,0,0,1127,1185,0,5501,5502,1127,1185,121,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25077,750021,73,73,12,3,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25078,750022,74,74,12,40,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25079,770000,68,70,6,3,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(25080,770001,67,68,8,3,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25081,770002,67,68,8,40,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25082,770003,67,68,9,30,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25083,770004,67,68,8,14,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25084,770005,67,68,9,9,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25085,770006,67,68,9,27,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25086,770007,67,68,9,17,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25087,770008,67,69,9,20,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25088,770009,67,69,8,24,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25089,770010,67,68,9,34,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25090,770011,68,68,9,27,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25091,770012,69,69,9,3,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25092,770013,67,68,9,24,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25093,770014,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25094,770015,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25095,770016,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25096,770017,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25097,770018,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25098,770019,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25099,770020,69,69,9,3,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25100,770021,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25101,770022,67,67,9,9,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25102,770023,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25103,770024,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25104,770025,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25105,770026,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25106,770027,67,67,9,34,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25107,770028,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25108,770029,67,67,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25109,770030,70,70,10,3,0,0,0,0,0,0,0,0,0,0,5955,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25110,770031,69,69,9,3,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25111,770032,68,68,6,24,0,0,0,0,0,0,0,0,0,0,5000,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25112,770033,69,69,9,3,0,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25113,5320000,1,1,6,3,0,0,0,0,0,0,0,0,0,0,3316,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25114,5320001,90,90,12,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25115,5320002,91,96,12,10,2,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25116,5320003,91,92,11,23,2,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25117,5320004,97,97,12,23,0,0,0,0,0,0,0,0,0,0,8234,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25118,5320005,93,96,10,4,1,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25119,5320006,93,93,12,4,1,0,0,0,0,0,0,0,0,0,2553,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25120,4050000,92,92,9,3,0,0,0,0,0,0,0,0,0,0,7600,0,0,0,540,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25121,4050001,90,90,9,4,0,0,0,0,0,0,0,0,0,0,169,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25122,4050002,95,95,9,14,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25123,4050003,92,92,9,3,1,0,0,0,0,0,0,0,0,0,8656,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25124,4050004,92,92,9,3,1,0,0,0,0,0,0,5558,0,0,8665,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25125,4050005,92,92,7,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25126,4050006,90,90,9,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25127,4050007,92,92,8,40,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547733,0,0,0,0,''),
(25128,4050008,92,92,8,29,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(25129,4050009,92,92,9,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(25130,4050010,93,93,9,34,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25131,4050011,92,92,9,4,0,0,0,0,0,0,0,0,0,0,8847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25132,4050012,92,92,9,4,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25133,4050013,92,92,7,23,0,0,0,0,0,0,0,0,0,0,3645,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25134,4050014,92,92,9,4,1,0,0,0,0,0,0,0,0,0,4922,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25135,4050015,90,90,9,4,0,0,0,0,0,0,0,0,0,0,4110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25136,1810000,30,30,5,3,0,0,0,0,0,0,0,0,0,0,4642,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25137,1810001,30,33,2,3,0,0,0,0,0,0,0,0,0,0,4539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25138,1810002,30,33,2,40,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25139,1810003,30,33,4,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25140,1810004,30,33,5,14,0,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25141,1810005,34,34,8,9,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25142,1810006,35,35,6,14,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25143,1810007,35,35,6,14,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25144,1810008,35,35,6,4,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25145,1810009,35,35,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25146,1810010,35,35,6,30,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25147,1810011,35,35,6,9,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25148,1810012,35,35,6,20,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25149,1810013,35,35,6,23,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25150,1810014,35,35,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25151,1810015,35,35,6,30,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25152,1810016,35,35,6,14,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25153,1810017,35,35,6,9,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25154,1810018,35,35,6,37,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25155,1810019,35,35,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25156,1810020,35,35,6,30,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25157,1810021,35,35,6,3,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25158,1810022,35,35,6,14,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25159,5330000,33,35,2,3,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25160,5330001,33,35,5,14,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25161,5330002,33,35,5,40,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25162,5330003,33,33,5,30,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25163,5330004,33,33,2,30,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16531352,0,0,0,0,''),
(25164,5330005,35,35,1,3,0,0,0,0,0,0,0,0,0,0,4602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25165,5330006,30,30,5,3,0,0,0,0,0,0,0,0,0,0,4642,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25166,5330007,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25167,5330008,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25168,5330009,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25169,5330010,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25170,5330011,33,33,7,30,0,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25171,5340000,88,93,5,6,1,0,0,0,0,0,0,0,0,0,6320,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25172,4400000,1,1,0,0,0,0,0,0,0,0,0,0,0,0,8050,0,0,0,9,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25173,4400001,1,1,0,0,0,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25174,4400002,1,1,0,0,0,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,525,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25175,4400003,1,1,0,0,0,0,0,0,0,0,0,5534,0,0,8096,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25176,4400004,1,1,3,40,2,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25177,4400005,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,8095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25178,4400006,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25179,4400007,1,1,3,3,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25180,4400008,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8050,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25181,4400009,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9786,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25182,4400010,1,1,3,3,0,0,0,0,0,0,0,0,0,0,9998,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25183,4400011,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25184,4400012,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8928,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25185,4400013,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8770,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25186,4400014,1,1,1,3,1,0,0,1127,1191,0,5517,5518,1127,1191,108,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25187,4400015,1,1,1,3,1,0,0,1140,1186,0,5533,5534,1140,1186,112,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25188,4400016,1,1,1,3,1,0,0,1116,1178,0,5533,5534,1136,1178,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25189,4400017,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25190,4400018,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8929,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25191,2230000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25192,2230001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25195,2230004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10512,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25197,2230006,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10514,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25211,1100000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25212,1100001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25213,1100002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25214,1100003,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25215,1100004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25216,1100005,0,0,0,0,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25217,1100006,0,0,0,0,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25218,5160000,11,11,6,4,0,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25220,5160002,13,13,0,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25221,5160003,13,14,0,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25222,5160004,13,18,6,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25223,5160005,13,13,3,4,1,0,0,0,0,0,0,0,0,0,13209,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25224,5160006,13,13,4,24,0,0,0,0,0,0,0,0,0,0,13209,0,0,10974,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25226,5170001,14,14,0,0,0,0,0,0,0,0,0,0,0,0,139,0,0,0,255,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25227,5170002,14,14,0,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(25228,5170003,14,14,5,0,0,0,0,0,0,0,0,0,0,0,13209,0,0,2991,20,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25230,5170005,14,14,4,24,0,0,0,0,0,0,0,0,0,0,13209,0,0,10974,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25231,5170006,14,14,3,4,0,0,0,0,0,0,0,0,0,0,139,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25233,5100000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25234,2370000,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25235,2370001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25236,2370002,15,15,5,39,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25237,2370003,13,13,6,3,2,0,0,1133,0,0,5573,5574,1133,0,1443,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25238,2370004,15,15,5,3,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25239,2370005,12,12,5,33,2,0,0,1116,0,0,5573,5574,1133,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25240,2370006,14,14,5,17,2,0,0,1137,0,0,5573,5574,1137,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25241,2370007,12,12,5,3,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25242,2370008,1,1,3,3,1,0,0,1139,1188,0,5533,5534,1139,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25243,2370009,9,9,5,3,1,0,0,1135,1168,0,5533,5534,1135,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25244,2370010,12,12,5,33,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25245,2370011,1,1,5,3,0,0,0,0,0,0,0,0,0,0,306,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25246,2370012,14,14,5,36,2,0,0,1127,1185,0,5505,5506,1127,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25247,2370013,9,9,5,39,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25248,2370014,8,8,5,36,1,0,0,1140,1188,0,5509,5510,1140,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25249,2370015,13,13,5,36,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25250,2370016,12,12,5,39,2,0,0,1115,0,0,5573,5574,1135,0,113,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25252,2370018,12,12,5,33,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25253,2370019,12,12,5,3,2,0,0,1130,0,0,5573,5574,1139,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25254,2370020,14,14,5,3,2,0,0,1125,1185,0,5505,5506,1137,1185,79,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25255,2370021,11,11,5,3,1,0,0,1134,1191,0,5525,5526,1134,1191,78,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25256,2370022,10,10,5,13,2,0,0,1136,1186,0,5505,5506,1136,1186,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25257,2370023,12,12,5,33,2,0,0,1134,0,0,5573,5574,1134,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25258,2370024,9,9,5,3,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25259,2370025,2,2,5,3,1,0,0,0,0,0,0,0,0,0,305,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(25260,2370026,9,9,5,3,1,0,0,1128,1167,0,5533,5534,1128,1167,134,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25261,2370027,15,15,8,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25262,2370028,9,9,5,3,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25263,2370029,9,9,5,3,2,0,0,1131,0,0,5573,5574,1140,0,1441,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25264,2370030,9,9,5,3,2,0,0,1134,0,0,5573,5574,1134,0,1442,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25265,2370031,15,15,8,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25266,2370032,20,20,5,39,1,0,0,1139,1189,0,5509,5510,1139,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25267,2370033,9,9,5,3,1,0,0,1138,0,0,5577,5578,1138,0,1448,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25268,2370034,15,15,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25269,2370035,8,8,5,39,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25270,2370036,15,15,8,3,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25271,2370037,9,9,5,3,1,0,0,1113,1164,0,5509,5510,1113,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25272,2370038,9,9,5,3,2,0,0,1114,0,0,5573,5574,1128,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25273,2370039,1,3,6,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(25276,2370042,12,12,5,33,1,0,0,1128,1186,0,5509,5510,1128,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25277,2370043,9,9,5,16,2,0,0,1116,0,0,5573,5574,1133,0,113,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25279,1970000,15,15,3,40,0,0,0,0,0,0,0,0,0,0,205,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25280,1970001,13,13,6,10,1,0,0,1126,1165,0,5461,5462,1137,1165,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',160,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,11770889,0,0,0,0,''),
(25281,1970002,10,10,5,3,1,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25282,1970003,10,10,5,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25283,1970004,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25284,1970005,1,1,3,3,2,0,0,1128,1190,0,5505,5506,1128,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25285,1970006,25,25,9,3,1,0,0,1133,1185,0,5461,5462,1133,1185,1698,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25286,1970007,1,1,3,3,2,0,0,1123,1186,0,5497,5498,1133,1186,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25287,1970008,9,11,5,34,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25288,1970009,12,12,3,3,0,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25289,1970010,11,11,5,40,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25290,1970011,13,13,9,34,1,0,0,0,0,0,0,0,0,0,3723,0,0,0,0,0,16512,0,0,10,'BALANCED',138,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25291,1970012,10,10,5,3,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25292,1970013,15,15,3,3,0,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25293,1970014,10,11,5,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25294,1970015,12,12,2,40,0,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25295,1970016,10,10,5,34,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',137,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(25296,1970017,10,10,6,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',112,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(25297,1970018,10,10,1,34,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',137,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(25298,1970019,10,10,3,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',112,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(25299,1970020,14,14,6,34,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',138,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25300,1970021,13,13,4,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25301,1970022,10,10,5,3,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25302,1970023,13,13,5,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25303,1970024,16,16,9,4,0,0,0,0,0,0,0,0,0,0,232,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25304,1970025,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25305,1970026,15,15,3,3,2,0,0,1137,0,0,5545,5546,1137,0,81,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25306,1970027,10,10,1,34,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',137,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25307,1970028,11,11,3,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(25308,1970029,13,13,5,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25309,1970030,10,10,5,40,0,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25310,1970031,13,13,8,3,0,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25311,1970032,3,3,1,7,0,0,0,0,0,0,0,0,0,0,153,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25312,1970033,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25313,1970034,15,15,6,29,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',103,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(25314,1970035,14,14,9,7,0,0,0,0,0,0,0,0,0,0,153,0,1,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25315,1970036,12,12,8,40,0,0,0,0,0,0,0,0,0,0,227,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25316,1970037,10,10,5,3,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25317,1970038,11,11,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25318,1970039,11,11,8,30,0,0,0,0,0,0,0,0,0,0,4099,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25319,1970040,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25320,1970041,10,10,7,3,0,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25321,1970042,11,11,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25322,1970043,13,13,7,3,1,0,0,1113,1185,0,5501,5502,1113,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25323,1970044,13,13,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25324,1970045,11,11,5,3,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25325,1970046,11,11,5,3,0,0,0,0,0,0,0,0,0,0,8873,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25326,1970047,10,10,6,34,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',137,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(25327,1970048,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25328,1970049,11,11,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25329,1970050,10,16,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25330,1970051,11,17,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25331,1970052,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25332,1970053,80,80,6,23,0,0,0,0,0,0,0,0,0,0,8307,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25333,1970054,80,80,6,7,0,0,0,0,0,0,0,0,0,0,2360,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25334,1970055,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25335,1970056,14,14,6,3,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(25336,1970057,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25337,1970058,14,14,6,20,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',121,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25338,1970059,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25339,1970060,11,11,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25340,1970061,12,12,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25341,1970062,14,14,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25342,1970063,10,10,6,26,2,0,0,1139,0,0,5521,5522,1139,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25343,1970064,11,11,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25344,1970065,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25345,1970066,14,14,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25346,1970067,14,14,6,23,0,0,0,0,0,0,0,0,0,0,8307,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25347,1970068,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25348,1970069,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25349,1970070,28,28,6,23,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25350,1970071,16,16,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25351,1970072,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25352,1970073,36,36,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25353,1970074,16,16,6,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25354,1970075,16,16,6,3,0,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25355,1970076,15,15,6,26,0,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25356,1970077,11,11,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,11256,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25357,1970078,15,15,6,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25358,3550000,74,74,9,4,0,0,0,0,0,0,0,0,0,0,4110,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25359,3550001,74,74,9,4,0,0,0,0,0,0,0,0,0,0,4110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25360,3550002,75,75,9,9,0,0,0,0,0,0,0,0,0,0,4116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25361,3550003,74,74,9,3,1,0,0,0,0,0,5485,5486,0,0,1606,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25362,3550004,75,75,12,23,0,0,0,0,0,0,0,0,0,0,6721,0,4,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25363,3290000,51,51,9,24,1,0,0,0,0,0,0,0,0,0,238,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25364,3290001,50,50,12,26,1,0,0,1128,0,0,5525,5526,1128,0,136,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25365,3290002,51,51,4,3,0,0,0,0,0,0,0,0,0,0,1375,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25366,3290003,51,51,8,14,1,0,0,0,0,0,0,0,0,0,238,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25367,1730000,46,46,6,3,0,0,0,0,0,0,0,0,0,0,3294,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25368,1730001,48,48,12,23,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25369,1730002,47,47,9,23,1,0,0,0,0,0,0,0,0,0,3294,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25370,1340000,80,80,7,7,1,0,0,1115,1170,0,5557,5558,1115,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605648,0,0,0,0,''),
(25371,1340001,50,50,9,7,1,0,0,1114,1179,0,5557,5558,1114,1179,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5799960,0,0,0,0,''),
(25372,1340002,8,8,5,4,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25373,1340003,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25374,1340004,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25375,1340005,8,8,5,7,1,0,0,1132,1184,0,5557,5558,1128,1184,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25376,1340006,12,12,5,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25377,1340007,11,11,5,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25378,1340008,14,14,5,4,2,0,0,1133,1191,0,5565,5566,1133,1191,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25379,1340009,10,10,5,3,2,0,0,1124,0,0,5553,5554,1138,0,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25380,1340010,12,12,5,4,1,0,0,1113,1176,0,5557,5558,1113,1176,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25381,1340011,12,12,5,3,1,0,0,1130,1188,0,5533,5534,1140,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25382,1340012,25,25,8,4,2,0,0,1137,1185,0,5553,5554,1137,1185,123,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25383,1340013,1,1,3,3,1,0,0,1134,0,0,5533,5534,1134,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25384,1340014,7,7,5,4,1,0,0,1115,0,0,5569,5570,1115,0,106,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25385,1340015,10,10,5,3,1,0,0,1113,0,0,5557,5558,1113,0,124,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25386,1340016,11,11,5,3,1,0,0,1130,1191,0,5533,5534,1140,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25387,1340017,6,6,5,7,1,0,0,1133,1191,0,5569,5570,1133,1191,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25388,1340018,1,1,6,4,2,0,0,1133,1191,0,5565,5566,1133,1191,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25389,1340019,10,10,5,36,2,0,0,1140,1185,0,5529,5530,1140,1185,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25390,1340020,6,6,5,4,1,0,0,1135,1174,0,5557,5558,1135,1174,124,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25391,1340021,13,13,5,7,2,0,0,1130,1185,0,5553,5554,1140,1185,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25392,1340022,14,14,5,4,1,0,0,1136,1191,0,5557,5558,1136,1191,124,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25393,1340023,15,15,5,3,1,0,0,1133,1191,0,5569,5570,1133,1191,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25394,1340024,5,5,6,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25395,1340025,10,10,5,3,2,0,0,1125,0,0,5565,5566,1125,0,105,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25396,1340026,12,12,5,4,2,0,0,1138,1172,0,5553,5554,1138,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25397,1340027,1,3,3,33,2,0,0,0,0,0,5489,5490,0,0,4936,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12612613,0,0,0,0,''),
(25398,1340028,6,6,5,7,1,0,0,1126,1187,0,5477,5478,1126,1187,1480,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(25399,1340029,7,7,5,7,1,0,0,1133,1191,0,5461,5462,1133,1191,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25400,1340030,11,11,5,4,2,0,0,1138,1185,0,5553,5554,1138,1185,123,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25401,1340031,50,50,5,34,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25402,1340032,20,20,8,9,1,0,0,1126,1188,0,5533,5534,1126,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',313,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(25403,1340033,8,8,5,4,1,0,0,1113,1191,0,5569,5570,1113,1191,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25404,1340034,12,12,5,26,1,0,0,1130,1166,0,5533,5534,1140,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25405,1340035,8,8,5,4,2,0,0,1133,1191,0,5565,5566,1133,1191,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25406,1340036,29,29,8,4,1,0,0,1127,1175,0,5469,5470,1127,1175,115,0,1,0,0,0,16516,0,0,10,'BALANCED',291,319,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25407,1340037,27,27,8,4,1,0,0,1140,1191,0,5557,5558,1139,1191,124,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25408,1340038,7,7,5,4,1,0,0,1135,1168,0,5557,5558,1135,1168,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25409,1340039,1,1,3,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25410,1340040,10,10,5,3,1,0,0,1128,0,0,5557,5558,1128,0,124,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25411,1340041,8,8,5,33,2,0,0,1133,1191,0,5565,5566,1133,1191,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25412,1340042,1,1,5,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25413,1340043,10,10,5,3,2,0,0,1124,0,0,5553,5554,1138,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25414,1340044,10,10,5,3,2,0,0,1113,0,0,5553,5554,1113,0,124,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25415,1340045,4,4,5,40,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25416,1340046,6,6,5,4,1,0,0,1133,1191,0,5569,5570,1133,1191,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25421,1340051,12,12,5,4,1,0,0,1140,1172,0,5557,5558,1139,1172,124,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25422,1340052,12,12,5,26,1,0,0,1130,1166,0,5533,5534,1140,1166,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25426,1340056,4,4,5,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25430,3050000,48,52,9,20,0,0,0,0,0,0,0,0,0,0,158,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25431,3050001,48,52,10,4,0,0,0,0,0,0,0,0,0,0,2553,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25432,3050002,48,52,10,4,0,0,0,0,0,0,0,0,0,0,1521,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25433,3050003,48,52,9,4,0,0,0,0,0,0,0,0,0,0,1521,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25434,3050004,51,51,10,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25435,3050005,50,51,9,4,0,0,0,0,0,0,0,0,0,0,2553,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25436,3050006,49,51,10,20,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,2,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25437,3050007,51,51,12,4,0,0,0,0,0,0,0,0,0,0,158,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25438,3050008,52,52,12,27,0,0,0,0,0,0,0,0,0,0,238,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25439,3050009,51,52,10,30,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25440,3050010,51,51,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25441,3050011,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25442,3190000,48,53,9,13,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25443,3190001,48,53,9,27,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25444,3190002,48,53,9,34,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25445,3190003,48,52,9,20,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25446,3190004,48,53,9,4,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25447,3190005,52,52,9,34,0,0,0,0,0,0,0,0,0,0,1638,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25448,3190006,52,52,9,13,0,0,0,0,0,0,0,0,0,0,1638,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25449,3190007,52,52,10,27,0,0,0,0,0,0,0,0,0,0,1638,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25450,3190008,52,52,10,4,0,0,0,0,0,0,0,0,0,0,1638,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25451,3190009,51,51,9,27,0,0,0,0,0,0,0,0,0,0,1638,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25452,3190010,51,51,11,3,1,0,0,0,0,0,0,0,0,0,176,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25453,3190011,51,51,9,30,0,0,0,0,0,0,0,0,0,0,1638,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25454,3190012,51,51,9,14,0,0,0,0,0,0,0,0,0,0,1638,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25455,3190013,51,51,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25456,3190014,49,49,10,13,0,0,0,0,0,0,0,0,0,0,1638,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25457,3190015,49,49,9,20,0,0,0,0,0,0,0,0,0,0,1638,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25458,3190016,50,50,12,34,0,0,0,0,0,0,0,0,0,0,1638,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25459,3190017,49,52,9,4,0,0,0,0,0,0,0,0,0,0,204,0,2,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25460,3190018,49,53,10,4,0,0,0,0,0,0,0,0,0,0,204,0,2,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25461,3190019,48,53,11,4,0,0,0,0,0,0,0,0,0,0,204,0,3,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25462,3190020,52,52,9,14,0,0,0,0,0,0,0,0,0,0,1638,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25463,3190021,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25464,3190022,52,52,9,20,0,0,0,0,0,0,0,0,0,0,1638,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25465,3190023,52,52,12,30,1,0,0,0,0,0,0,0,0,0,238,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25466,3130000,48,53,10,4,0,0,0,0,0,0,0,0,0,0,1521,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25467,3130001,48,53,10,4,0,0,0,0,0,0,0,0,0,0,1521,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25468,3130002,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25469,3130003,52,54,9,4,0,0,0,0,0,0,0,0,0,0,1521,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25470,3130004,52,54,10,30,0,0,0,0,0,0,0,0,0,0,1521,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25471,3130005,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25472,3130006,52,52,9,14,0,0,0,0,0,0,0,0,0,0,1521,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25473,3130007,52,52,12,30,1,0,0,0,0,0,0,0,0,0,238,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25474,3130008,52,52,9,14,0,0,0,0,0,0,0,0,0,0,1521,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25475,3130009,54,54,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25476,3130010,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25477,1940000,49,49,9,23,0,0,0,0,0,0,0,0,0,0,311,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25478,1940001,55,55,12,14,2,0,0,0,0,0,0,0,0,0,3653,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25479,1940002,100,100,12,13,2,0,0,0,0,0,0,0,0,0,203,0,4,185,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25480,3180000,52,52,9,3,1,0,0,0,0,0,0,0,0,0,4014,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25481,3180001,52,52,9,13,1,0,0,0,0,0,0,0,0,0,4014,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25482,3180002,53,53,12,3,1,0,0,0,0,0,0,0,0,0,4014,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25483,3180003,51,51,9,4,0,0,0,0,0,0,0,0,0,0,4014,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25484,3180004,60,60,12,3,1,0,0,1128,0,0,5525,5526,1128,0,136,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25485,3180005,60,60,12,27,1,0,0,0,0,0,0,0,0,0,229,0,4,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25486,4720000,50,50,3,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25487,4720001,50,50,3,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25488,4720002,57,57,3,9,0,0,0,0,0,0,0,0,0,0,238,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25489,3330000,54,54,12,24,0,0,0,0,0,0,0,0,0,0,238,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25490,3150000,49,49,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25491,3150001,49,49,9,34,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25492,3150002,51,53,7,39,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25493,3150003,51,53,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25494,3150004,1,1,3,3,0,0,0,0,0,0,0,0,0,0,271,0,1,517,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(25495,3150005,1,1,8,3,0,0,0,0,0,0,0,0,0,0,272,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25496,3150006,20,20,9,4,0,0,0,0,0,0,0,0,0,0,259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25497,3150007,54,54,7,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25498,3150008,52,52,6,9,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25499,3150009,53,53,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25500,3150010,53,53,8,14,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25501,3150011,52,52,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25502,3150012,52,52,7,40,2,0,0,1116,0,0,5529,5530,1133,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777104,0,0,0,0,''),
(25503,3150013,50,50,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25504,3150014,54,55,7,9,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25505,3150015,55,55,9,4,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25506,3150016,52,53,6,3,1,0,0,1137,1186,0,5509,5510,1137,1186,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,114689,0,0,0,0,''),
(25507,3150017,49,50,3,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25508,3150018,49,50,3,40,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25509,3150019,51,51,8,14,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25510,3150020,51,51,7,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25511,3150021,50,51,8,40,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25512,3150022,50,51,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25513,3150023,53,53,6,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25514,3150024,53,53,6,14,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25515,3150025,53,53,8,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25516,3150026,52,52,9,40,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25517,3150027,51,51,9,34,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25518,3150028,53,53,7,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25519,3150029,53,53,7,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25520,3150030,52,52,7,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(25521,3150031,51,51,9,34,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25522,3150032,51,51,5,40,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25523,3150033,50,50,6,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25524,3230000,54,55,12,26,0,0,0,0,0,0,0,0,0,0,238,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25525,3230001,54,54,12,4,0,0,0,0,0,0,0,0,0,0,238,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25526,1200000,54,54,12,30,0,0,0,0,0,0,0,0,0,0,238,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25527,1280000,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(25528,1280001,1,1,3,26,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25529,1280002,60,60,6,37,2,0,0,1128,0,0,5529,5530,1128,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(25530,1280003,1,1,3,0,1,0,0,1128,1182,0,5533,5534,1128,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(25531,1280004,23,23,5,40,2,0,0,1131,1184,0,5529,5530,1131,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25533,1280006,16,16,5,36,2,0,0,1116,1184,0,5529,5530,1116,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25534,1280007,29,29,8,3,1,0,0,1130,1169,0,5533,5534,1130,1169,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25535,1280008,29,29,8,3,1,0,0,1136,1172,0,5557,5558,1136,1172,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(25536,1280009,27,27,8,3,2,0,0,1130,1184,0,5529,5530,1130,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25537,1280010,25,25,5,3,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25538,1280011,25,25,5,3,1,0,0,1129,1178,0,5533,5534,1129,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25539,1280012,25,25,5,3,1,0,0,1136,1166,0,5533,5534,1136,1166,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25540,1280013,1,1,3,3,1,0,0,1128,1171,0,5469,5470,1128,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25541,1280014,19,19,5,4,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25542,1280015,20,20,5,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(25543,1280016,29,29,8,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25544,1280017,29,29,8,3,1,0,0,1140,1176,0,5533,5534,1140,1176,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25545,1280018,29,29,8,3,2,0,0,1130,1184,0,5529,5530,1130,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25546,1280019,25,25,5,33,1,0,0,1135,0,0,5725,5726,1135,0,66,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25548,1280021,34,34,5,4,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25549,1280022,25,25,8,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25550,1280023,25,25,8,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25551,1280024,28,28,8,3,1,0,0,1136,1187,0,5533,5534,1136,1187,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25552,1280025,21,21,5,3,1,0,0,1134,1191,0,5509,5510,1134,1191,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25553,1280026,1,1,3,3,2,0,0,1138,0,0,5545,5546,1138,0,91,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25554,1280027,29,29,8,3,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25555,1280028,21,21,5,3,2,0,0,1116,1184,0,5529,5530,1116,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25556,1280029,22,22,5,7,1,0,0,1125,1189,0,5533,5534,1125,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25557,1280030,35,35,5,7,1,0,0,1130,0,0,5557,5558,1130,0,124,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25558,1280031,1,1,3,39,1,0,0,1116,0,0,5725,5726,1116,0,71,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25559,1280032,21,21,5,3,1,0,0,1113,1164,0,5533,5534,1113,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25560,1280033,21,21,8,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25561,1280034,1,1,3,3,1,0,0,1130,1190,0,5533,5534,1130,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(25562,1280035,29,29,8,3,1,0,0,1130,1177,0,5557,5558,1130,1177,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25563,1280036,16,16,5,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25564,1280037,1,1,6,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25565,1280038,1,1,3,3,1,0,0,1140,1187,0,5477,5478,1140,1187,1483,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(25566,1280039,1,1,6,33,1,0,0,1134,0,0,5725,5726,1134,0,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25567,1280040,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25568,1280041,1,1,3,3,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25569,1280042,28,28,8,3,2,0,0,1135,1174,0,5553,5554,1135,1174,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25570,1280043,18,18,5,3,2,0,0,1125,1184,0,5529,5530,1125,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25571,1280044,25,25,5,3,1,0,0,1129,1188,0,5533,5534,1129,1188,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25572,1280045,18,18,5,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25573,1280046,25,25,5,30,1,0,0,1113,1178,0,5469,5470,1113,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25574,1280047,25,25,5,27,2,0,0,1133,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(25575,1280048,28,28,8,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25576,1280049,90,90,5,7,1,0,0,1123,1185,0,5533,5534,1123,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3809288,0,0,0,0,''),
(25577,1280050,90,90,5,34,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3825552,0,0,0,0,''),
(25578,1280051,29,29,8,3,2,0,0,1135,1184,0,5553,5554,1135,1184,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25579,1280052,1,1,3,3,1,0,0,1140,1189,0,5533,5534,1140,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25580,1280053,1,1,3,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2150400,0,0,0,0,''),
(25581,1280054,41,41,5,26,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25582,1280055,25,25,6,30,1,0,0,1139,1189,0,5509,5510,1139,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25583,1280056,27,27,5,23,1,0,0,1138,1185,0,5501,5502,1138,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25584,1280057,29,29,8,3,1,0,0,1127,1166,0,5557,5558,1127,1166,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25585,1280058,29,29,8,3,1,0,0,1140,1172,0,5557,5558,1140,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(25586,1280059,90,90,5,34,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12210176,0,0,0,0,''),
(25587,1280060,90,90,5,7,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8372224,0,0,0,0,''),
(25588,1280061,20,20,5,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25589,1280062,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25590,1280063,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25591,1280064,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(25592,1280065,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25593,1280066,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(25594,1280067,2,2,3,0,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(25595,1280068,40,40,5,14,2,0,0,1133,0,0,5553,5554,1133,0,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25596,1280069,3,3,6,0,1,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(25597,1280070,20,20,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25598,1280071,60,60,6,37,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25599,1280072,23,23,5,34,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25600,1280073,18,18,5,34,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25601,1280074,17,17,5,34,2,0,0,1137,1166,0,5529,5530,1137,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25602,1280075,35,35,5,40,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25603,1280076,1,1,3,10,0,0,0,0,0,0,0,0,0,0,10514,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25604,1280077,28,28,9,4,2,0,0,1115,1188,0,5465,5466,1128,1188,116,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2383885,0,0,0,0,''),
(25605,1280078,29,29,9,4,2,0,0,1120,1188,0,5465,5466,1138,1188,116,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12865536,0,0,0,0,''),
(25606,1280079,21,21,5,4,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25607,1280080,16,16,5,7,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25608,1280081,22,22,5,34,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25609,1280082,55,55,9,4,1,0,0,1139,1169,0,5557,5558,1139,1169,124,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3407896,0,0,0,0,''),
(25610,1280083,23,23,5,37,2,0,0,1128,0,0,5537,5538,1128,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25611,1280084,55,55,10,4,1,0,0,1136,1172,0,5557,5558,1136,1172,124,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13664256,0,0,0,0,''),
(25612,1280085,19,19,5,4,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25613,1280086,55,55,9,4,1,0,0,1113,0,0,5569,5570,1113,0,106,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13926272,0,0,0,0,''),
(25614,1280087,17,17,5,24,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25615,1280088,1,1,3,39,1,0,0,1140,1186,0,5461,5462,1140,1186,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3852176,0,0,0,0,''),
(25616,1280089,15,15,5,4,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25617,1280090,15,15,5,3,2,0,0,1127,1191,0,5529,5530,1127,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25618,1280091,15,15,5,3,1,0,0,1133,1173,0,5533,5534,1133,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25619,1280092,17,17,5,3,2,0,0,1127,1184,0,5537,5538,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25620,1280093,20,20,5,33,1,0,0,1126,0,0,5725,5726,1126,0,63,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25621,1280094,17,17,5,4,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25622,1280095,17,17,5,23,2,0,0,1132,1184,0,5465,5466,1135,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25623,1280096,19,19,5,34,2,0,0,1140,1191,0,5505,5506,1140,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25624,1280097,19,19,5,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25625,1280098,23,23,5,3,1,0,0,1133,1172,0,5533,5534,1133,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25626,1280099,49,55,9,4,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12189701,0,0,0,0,''),
(25627,1280100,55,55,9,4,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13451165,0,0,0,0,''),
(25628,1280101,55,55,10,4,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25629,1280102,17,17,5,34,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25630,1280103,24,24,5,4,1,0,0,1136,1170,0,5557,5558,1136,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25631,1280104,22,22,5,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25632,1280105,28,28,9,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,82432,0,0,0,0,''),
(25633,1280106,28,28,9,4,1,0,0,1136,1170,0,5557,5558,1136,1170,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13664272,0,0,0,0,''),
(25634,1280107,3,3,5,4,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25635,1280108,22,22,5,40,1,0,0,1113,1164,0,5533,5534,1113,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25636,1280109,31,31,5,9,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(25637,1280110,19,19,5,4,2,0,0,1134,1164,0,5529,5530,1134,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25638,1280111,23,23,5,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25639,1280112,4,4,5,4,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25640,1280113,17,17,5,3,1,0,0,1126,1184,0,5549,5550,1126,1184,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25641,1280114,17,17,5,34,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(25642,1280115,16,16,5,3,2,0,0,1133,1184,0,5545,5546,1133,1184,96,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25643,1280116,16,16,5,4,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25644,1280117,21,21,5,23,2,0,0,1137,1172,0,5553,5554,1137,1172,123,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25645,1280118,27,27,5,37,2,0,0,1125,1185,0,5505,5506,1137,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25646,1280119,29,29,8,3,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25647,1280120,22,22,5,37,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25648,1280121,29,29,9,4,1,0,0,1128,1167,0,5557,5558,1128,1167,124,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605656,0,0,0,0,''),
(25649,1280122,28,29,9,4,1,0,0,1113,0,0,5569,5570,1113,0,106,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25650,1280123,30,30,5,4,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25651,1280124,5,5,5,4,1,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(25652,1280125,23,23,5,37,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25653,1280126,18,18,5,37,2,0,0,1140,0,0,5457,5458,1140,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25654,1280127,18,18,5,4,2,0,0,1113,1172,0,5561,5562,1113,1172,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25655,1280128,100,100,12,9,0,0,0,0,0,0,0,0,0,0,3907,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25656,1280129,20,20,6,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25657,1280130,1,1,12,40,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25658,1280131,15,15,5,34,1,0,0,1113,1164,0,5541,5542,1113,1164,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25661,1280134,45,45,9,40,2,0,0,0,0,0,0,0,0,0,5263,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25662,1280135,34,34,9,4,0,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25663,1280136,29,29,8,4,0,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25664,1280137,29,29,8,3,1,0,0,1128,1184,0,5469,5470,1128,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25665,1280138,1,1,5,34,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16760720,0,0,0,0,''),
(25666,1280139,1,1,5,7,1,0,0,1125,1178,0,5533,5534,1137,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16392,0,0,0,0,''),
(25667,1280140,25,25,8,3,1,0,0,1133,1184,0,5509,5510,1133,1184,78,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25668,1280141,35,35,8,3,1,0,0,1139,1173,0,5557,5558,1139,1173,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25669,1280142,35,35,8,4,0,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25670,1280143,29,29,8,3,2,0,0,1125,1184,0,5529,5530,1137,1184,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25671,1280144,28,28,8,3,1,0,0,1129,1190,0,5557,5558,1139,1190,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25672,1280145,75,75,12,9,1,0,0,1136,1187,0,5533,5534,1136,1187,134,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25673,1280146,34,34,8,3,1,0,0,1135,1188,0,5533,5534,1135,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25674,1280147,24,24,8,3,1,0,0,1126,1172,0,5557,5558,1136,1172,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25675,1280148,28,28,8,4,0,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25676,1280149,25,25,9,9,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,300,300,300,300,300,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25678,1280151,25,25,8,4,1,0,0,0,0,0,0,0,0,0,278,0,3,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25680,1280153,23,23,8,3,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25681,1280154,23,23,8,4,0,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25682,1280155,28,28,6,34,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25683,1280156,25,25,8,4,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25684,1280157,29,29,8,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25685,1280158,1,1,5,34,1,0,0,1129,1176,0,5533,5534,1139,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777096,0,0,0,0,''),
(25686,1280159,1,1,5,7,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(25687,1280160,21,21,8,4,0,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25689,1280162,1,1,3,3,1,0,0,1140,1189,0,5533,5534,1140,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25691,1280164,29,29,8,3,2,0,0,1125,1184,0,5529,5530,1137,1184,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25692,1280165,29,29,8,3,1,0,0,1130,1191,0,5533,5534,1140,1191,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25709,1280182,1,1,3,3,2,0,0,1128,0,0,5537,5538,1128,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25723,1280196,1,1,3,3,2,0,0,1137,0,0,5545,5546,1137,0,95,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25731,1280204,1,1,3,3,1,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25732,1280205,1,1,3,6,1,0,0,1136,1188,0,5469,5470,1136,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25734,1280207,1,1,3,3,1,0,0,1136,1169,0,5533,5534,1136,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25735,1280208,1,1,3,3,1,0,0,1129,1174,0,5557,5558,1129,1174,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25737,1280210,16,16,5,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25740,1280213,1,1,3,3,1,0,0,1133,1169,0,5533,5534,1133,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25741,1280214,20,20,5,3,2,0,0,1127,1184,0,5529,5530,1127,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25749,1280222,1,1,3,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25750,1280223,1,1,3,3,1,0,0,1139,1185,0,5461,5462,1139,1185,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25751,1280224,1,1,3,3,1,0,0,1113,1184,0,5533,5534,1113,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25752,1280225,1,1,3,3,1,0,0,1136,1169,0,5533,5534,1136,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25753,1280226,70,70,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25754,1280227,1,1,3,3,1,0,0,1135,1178,0,5533,5534,1135,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25755,1280228,1,1,3,3,1,0,0,1123,1180,0,5533,5534,1123,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25756,1440000,25,25,8,4,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25757,1440001,1,1,6,4,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25758,1440002,1,1,3,36,2,0,0,1140,0,0,5513,5514,1140,0,107,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25759,1440003,25,25,8,4,1,0,0,1137,1174,0,5533,5534,1137,1174,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25760,1440004,25,25,8,4,1,0,0,1126,1171,0,5557,5558,1126,1171,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25761,1440005,25,25,8,4,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25762,1440006,21,21,5,20,2,0,0,1131,0,0,5565,5566,1131,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25763,1440007,26,26,5,24,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25764,1440008,20,20,5,23,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25765,1440009,21,21,5,30,1,0,0,1138,1185,0,5501,5502,1138,1185,121,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25766,1440010,31,31,5,23,1,0,0,1129,1164,0,5533,5534,1129,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25767,1440011,17,17,5,30,1,0,0,1132,1172,0,5725,5726,1132,1172,68,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25768,1440012,38,38,6,30,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25769,1440013,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25770,1440014,85,85,9,30,2,0,0,0,0,0,5465,5466,0,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25771,1440015,25,25,8,9,1,0,0,0,0,0,0,0,0,0,2901,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25772,1440016,25,25,5,3,1,0,0,1138,0,0,5541,5542,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25773,1440017,25,25,5,40,1,0,0,1131,0,0,5725,5726,1131,0,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25774,1440018,21,21,5,4,1,0,0,1124,1174,0,5557,5558,1124,1174,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25775,1440019,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25776,1440020,29,29,6,30,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25777,1440021,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1595,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25778,1440022,19,19,5,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25779,1440023,19,19,5,30,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25780,1440024,14,14,10,23,2,0,0,15117,1188,0,5465,5466,15117,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13920144,0,0,0,0,''),
(25781,1440025,1,1,3,3,1,0,0,1135,0,7112,65535,65535,1135,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25782,1440026,1,1,3,3,1,0,0,1128,1180,0,5533,5534,1128,1180,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(25783,1440027,20,20,5,23,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25784,1440028,70,70,10,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25785,1440029,24,24,5,27,2,0,0,1138,1184,0,5529,5530,1138,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25786,1440030,42,42,6,30,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25787,1440031,1,1,5,23,1,0,0,1129,1168,0,5533,5534,1129,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25788,1440032,60,60,9,3,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(25789,1440033,22,22,5,27,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25790,1440034,22,22,5,24,2,0,0,1125,1184,0,5529,5530,1125,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25791,1440035,35,35,3,3,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25792,1440036,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25793,1440037,25,25,8,9,1,0,0,0,0,0,0,0,0,0,2901,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25794,1440038,25,25,8,4,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25795,1440039,1,1,3,16,2,0,0,1134,0,0,5573,5574,1134,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(25796,1440040,19,19,5,16,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25797,1440041,19,19,5,14,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25798,1440042,28,28,5,24,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25799,1440043,18,18,5,23,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25800,1440044,33,33,6,23,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25801,1440045,48,48,6,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25802,1440046,1,1,3,3,2,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25803,1440047,1,1,3,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25804,1440048,80,80,12,9,1,0,0,1136,1176,0,5533,5534,1136,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(25805,1440049,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25806,1440050,45,45,6,3,1,0,0,1124,0,0,5541,5542,1124,0,103,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25807,1440051,50,50,6,14,1,0,0,1113,1184,0,5469,5470,1113,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25808,1440052,40,40,5,3,0,0,0,0,0,0,0,0,0,0,6917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25809,1440053,19,19,5,20,2,0,0,1126,0,0,5537,5538,1126,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(25810,1440054,19,19,5,17,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25811,1440055,15,15,5,14,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25812,1440056,17,17,5,13,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25813,1440057,36,36,5,40,2,0,0,1115,0,0,5561,5562,1115,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25814,1440058,1,1,3,3,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(25815,1440059,29,29,5,27,2,0,0,1125,1164,0,5529,5530,1125,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25816,1440060,18,18,5,3,2,0,0,1133,1184,0,5529,5530,1133,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25817,1440061,36,36,5,4,1,0,0,1124,1165,0,5533,5534,1124,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25818,1440062,25,25,8,4,1,0,0,1126,1167,0,5533,5534,1126,1167,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25819,1440063,22,22,5,3,1,0,0,1125,1187,0,5533,5534,1125,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25820,1440064,22,22,5,3,1,0,0,1133,1165,0,5533,5534,1133,1165,134,0,0,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(25821,1440065,18,18,5,3,2,0,0,1137,1184,0,5529,5530,1137,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25822,1440066,24,24,5,3,1,0,0,1129,1164,0,5533,5534,1129,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25823,1440067,29,29,8,4,2,0,0,1134,1184,0,5529,5530,1134,1184,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25824,1440068,29,29,8,4,2,0,0,1128,0,0,5529,5530,1128,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25825,1440069,29,29,8,4,2,0,0,1128,1174,0,5553,5554,1128,1174,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(25826,1440070,29,29,8,4,1,0,0,1132,1170,0,5557,5558,1132,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',501,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25827,1440071,25,25,5,13,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25828,1440072,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25829,1440073,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25830,1440074,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(25831,1440075,29,29,8,4,2,0,0,1124,1184,0,5465,5466,1124,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(25832,1440076,80,81,7,7,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777104,0,0,0,0,''),
(25833,1440077,29,29,8,4,1,0,0,1132,1170,0,5557,5558,1132,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25834,1440078,25,25,8,4,1,0,0,1135,1170,0,5557,5558,1135,1170,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(25835,1440079,1,1,3,3,2,0,0,1124,0,0,5465,5466,1124,0,116,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(25836,1440080,34,34,5,9,1,0,0,1125,1166,0,5469,5470,1125,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25837,1440081,1,1,3,3,1,0,0,1125,1172,0,5557,5558,1125,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605648,0,0,0,0,''),
(25838,1440082,1,1,3,3,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1350656,0,0,0,0,''),
(25841,1440085,1,1,3,3,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2632704,0,0,0,0,''),
(25842,1440086,1,1,3,3,2,0,0,15116,1188,0,5465,5466,15116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2646032,0,0,0,0,''),
(25843,1440087,1,1,3,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12641152,0,0,0,0,''),
(25856,1440100,18,18,5,34,1,0,0,1139,1180,0,5469,5470,1139,1180,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25857,1440101,24,24,5,13,2,0,0,1124,1184,0,5465,5466,1138,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(25858,1440102,18,18,5,4,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(25859,1440103,24,24,5,4,1,0,0,1113,1167,0,5533,5534,1113,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25869,1440113,1,1,5,4,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25870,1440114,16,16,5,4,1,0,0,1140,1190,0,5509,5510,1140,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25874,1440118,1,1,6,3,2,0,0,1130,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25875,1440119,24,24,5,3,2,0,0,1130,1184,0,5529,5530,1139,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25876,1440120,29,29,8,20,1,0,0,1134,0,0,5541,5542,1134,0,103,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25877,1440121,17,17,5,3,2,0,0,1128,1191,0,5465,5466,1128,1191,116,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25878,1440122,29,29,8,14,2,0,0,1123,0,0,5457,5458,1137,0,111,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25879,1440123,29,29,8,14,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25880,1440124,26,26,5,3,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25881,1440125,15,15,5,13,1,0,0,1126,1187,0,5533,5534,1136,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25882,1440126,16,16,5,27,2,0,0,1137,1164,0,5529,5530,1137,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25883,1440127,2,2,5,4,1,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(25884,1440128,4,4,5,4,1,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,1,0,''),
(25885,1440129,7,7,5,4,2,0,0,1114,1172,0,5561,5562,1114,1172,57,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25886,1440130,24,24,5,23,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(25887,1440131,17,17,5,23,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25888,1440132,28,28,5,4,1,0,0,1126,1171,0,5557,5558,1136,1171,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(25889,1440133,22,22,5,14,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25890,1440134,17,17,5,34,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25891,1440135,18,18,5,40,2,0,0,1125,1185,0,5505,5506,1137,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25894,1440138,29,29,8,14,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25895,1440139,16,16,5,27,2,0,0,1114,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25896,1440140,19,19,5,14,1,0,0,1136,1191,0,5461,5462,1136,1191,112,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25897,1440141,23,23,5,4,1,0,0,1129,1185,0,5549,5550,1129,1185,82,0,0,10983,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25900,1440144,40,40,4,3,0,0,0,0,0,0,0,0,0,0,1369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25901,1440145,29,29,8,9,1,0,0,0,0,0,0,0,0,0,2901,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25902,1440146,29,29,8,30,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25903,1440147,29,29,8,9,1,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25904,1440148,29,29,8,9,1,0,0,0,0,0,0,0,0,0,2901,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25905,1440149,23,23,5,24,1,0,0,1138,1184,0,5533,5534,1138,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25906,1440150,29,29,8,24,1,0,0,1116,1172,0,5725,5726,1116,1172,65,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25909,1440153,29,29,8,9,1,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25912,1440156,32,32,5,4,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25913,1440157,15,15,5,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25914,1440158,19,19,5,37,2,0,0,1115,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25915,1440159,1,1,3,3,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25916,1440160,33,33,5,4,2,0,0,1130,1184,0,5529,5530,1139,1184,132,0,0,11557,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25917,1440161,25,25,5,4,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,11557,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25918,1440162,24,24,5,3,1,0,0,1137,1165,0,5533,5534,1137,1165,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25919,1440163,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25920,1440164,19,19,5,4,1,0,0,1138,1185,0,5501,5502,1138,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25921,1440165,20,20,5,3,2,0,0,1138,1164,0,5505,5506,1138,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25922,1440166,16,16,5,3,2,0,0,1129,1184,0,5529,5530,1138,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25923,1440167,29,29,5,4,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,11076,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25924,1440168,30,30,5,23,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25925,1440169,16,16,5,4,1,0,0,1138,1164,0,5549,5550,1138,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25926,1440170,23,23,5,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25927,1440171,18,18,5,27,2,0,0,1127,0,0,5537,5538,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25928,1440172,43,43,5,13,1,0,0,1135,1170,0,5557,5558,1135,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25929,1440173,24,24,5,14,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25932,1440176,1,1,3,3,1,0,0,1129,1189,0,5557,5558,1129,1189,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605656,0,0,0,0,''),
(25933,1440177,1,1,3,3,1,0,0,1140,1175,0,5557,5558,1139,1175,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13664264,0,0,0,0,''),
(25934,1440178,1,1,3,3,1,0,0,1129,1165,0,5557,5558,1129,1165,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605656,0,0,0,0,''),
(25935,1440179,1,1,3,3,1,0,0,1113,1176,0,5557,5558,1113,1176,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9207680,0,0,0,0,''),
(25957,1440201,21,26,10,23,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,2,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13646736,0,0,0,0,''),
(25959,1440203,20,20,6,4,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25960,1440204,55,55,3,24,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25964,1440208,100,100,12,9,0,0,0,0,0,0,0,0,0,0,3907,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25976,1440220,1,1,3,3,1,0,0,1129,1165,0,5557,5558,1139,1165,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25983,1440227,29,29,8,3,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25984,1440228,29,29,8,3,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25985,1440229,29,29,8,9,1,0,0,1124,1184,0,5533,5534,1124,1184,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25986,1440230,29,29,8,4,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25987,1440231,29,29,8,4,2,0,0,1137,1174,0,5553,5554,1137,1174,123,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25988,1440232,29,29,8,4,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25991,1440235,85,85,12,9,2,0,0,1115,1184,0,5529,5530,1115,1184,132,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25992,1440236,29,29,8,9,1,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25993,1440237,29,29,8,9,1,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25994,1440238,29,29,8,4,1,0,0,1137,1177,0,5533,5534,1137,1177,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25995,1440239,29,29,8,4,1,0,0,1136,1191,0,5469,5470,1136,1191,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25998,1440242,29,29,8,4,1,0,0,1139,1186,0,5557,5558,1139,1186,124,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(25999,1440243,29,29,8,4,2,0,0,1136,1174,0,5553,5554,1136,1174,123,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26002,1440246,70,70,10,3,2,0,0,1123,0,0,5465,5466,1139,0,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26003,1440247,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26004,1440248,1,1,3,3,1,0,0,1136,1190,0,5533,5534,1136,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26005,1440249,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26010,1440254,1,1,6,27,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26011,1440255,1,1,3,3,1,0,0,0,0,0,5477,5478,0,0,1484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26014,1440258,11,11,10,23,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26017,1540000,11,17,6,10,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26018,1540001,8,8,6,40,2,0,0,1133,0,0,5561,5562,1133,0,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26019,1540002,6,6,5,3,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16285,0,0,0,0,''),
(26020,1540003,3,6,5,3,0,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26021,1540004,5,5,5,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26022,1540005,6,6,5,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26023,1540006,5,6,3,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(26024,1540007,7,8,1,3,1,0,0,1124,1187,0,5501,5502,1138,1187,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26025,1540008,6,8,1,3,1,0,0,1138,1189,0,5501,5502,1138,1189,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547736,0,0,0,0,''),
(26026,1540009,8,8,7,1,1,0,0,1137,1186,0,5501,5502,1137,1186,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(26027,1540010,5,6,5,3,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26028,1540011,7,8,4,3,1,0,0,1138,1186,0,5501,5502,1138,1186,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26029,1540012,5,7,5,3,0,0,0,0,0,0,0,0,0,0,175,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26030,1540013,5,6,5,3,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26031,1540014,6,8,5,34,2,0,0,1133,1165,0,5465,5466,1133,1165,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(26032,1540015,6,8,5,27,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4132752,0,0,0,0,''),
(26033,1540016,6,7,5,34,1,0,0,1123,1166,0,5509,5510,1136,1166,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13107098,0,0,0,0,''),
(26034,1540017,7,9,3,17,1,0,0,1136,1184,0,5509,5510,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781726,0,0,0,0,''),
(26035,1540018,7,9,3,4,1,0,0,1134,1184,0,5509,5510,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5033856,0,0,0,0,''),
(26036,1540019,7,9,3,14,1,0,0,1125,1171,0,5533,5534,1137,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8482688,0,0,0,0,''),
(26037,1540020,9,11,5,34,2,0,0,1123,1185,0,5529,5530,1136,1185,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(26038,1540021,6,7,3,4,1,0,0,1134,1172,0,5725,5726,1134,1172,71,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8404893,0,0,0,0,''),
(26039,1540022,6,7,3,4,2,0,0,1134,1172,0,5561,5562,1134,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16285,0,0,0,0,''),
(26040,1540023,6,9,5,34,1,0,0,1126,1185,0,5533,5534,1136,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12795904,0,0,0,0,''),
(26041,1540024,6,7,5,14,1,0,0,1140,1172,0,5725,5726,1140,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16285,0,0,0,0,''),
(26042,1540025,12,12,7,34,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26043,1540026,11,11,7,40,2,0,0,1115,1168,0,5529,5530,1135,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26044,1540027,6,9,5,40,2,0,0,1114,1172,0,5561,5562,1114,1172,57,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2439189,0,0,0,0,''),
(26045,1540028,6,7,6,40,2,0,0,1126,1172,0,5561,5562,1126,1172,59,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16285,0,0,0,0,''),
(26046,1540029,10,11,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26047,1540030,9,9,6,4,1,0,0,1134,1172,0,5725,5726,1134,1172,71,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(26048,1540031,5,5,5,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26049,1540032,10,10,5,10,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26050,1540033,30,30,7,34,2,0,0,1131,1168,0,5537,5538,1131,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26051,1540034,30,30,6,34,1,0,0,1134,0,0,5549,5550,1134,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26052,1540035,30,30,5,34,2,0,0,1126,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26053,1540036,30,30,6,34,1,0,0,1133,1185,0,5509,5510,1133,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26054,1540037,10,11,6,40,2,0,0,1126,1172,0,5561,5562,1126,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595733,0,0,0,0,''),
(26055,1540038,18,18,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26056,1540039,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26057,1540040,6,8,5,34,1,0,0,1134,1184,0,5469,5470,1134,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14139392,0,0,0,0,''),
(26058,1540041,5,9,5,34,2,0,0,1114,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26059,1540042,9,10,5,40,1,0,0,1123,1185,0,5469,5470,1138,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26060,1540043,6,6,5,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26061,1540044,12,12,3,10,0,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26062,1540045,10,11,3,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26063,1540046,8,8,5,33,1,0,0,1125,0,0,5549,5550,1125,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26064,1540047,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26065,1540048,70,70,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26066,1600000,10,10,6,40,2,0,0,1114,1172,0,5561,5562,1114,1172,57,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,622592,0,0,0,0,''),
(26067,1600001,10,10,6,37,1,0,0,1127,1172,0,5725,5726,1127,1172,60,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595733,0,0,0,0,''),
(26068,1600002,10,10,6,17,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26069,1600003,10,10,8,40,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26070,1600004,10,10,8,40,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26071,1550000,15,16,6,3,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26072,1550001,20,20,5,3,0,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26073,1550002,15,16,6,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26074,1550003,15,16,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26075,1550004,20,20,5,3,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(26076,1550005,15,16,6,4,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26077,1550006,15,16,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26078,1550007,15,16,6,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26079,1550008,20,21,5,4,2,0,0,1116,1172,0,5561,5562,1116,1172,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26080,1550009,21,21,5,34,2,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26081,1550010,20,21,6,40,1,0,0,1113,1172,0,5725,5726,1113,1172,53,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(26082,1550011,20,20,5,4,1,0,0,1116,1172,0,5725,5726,1116,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26083,1550012,18,19,6,24,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547733,0,0,0,0,''),
(26084,1550013,18,19,6,4,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26085,1550014,30,30,9,34,2,0,0,1128,1172,0,5561,5562,1128,1172,54,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26086,1550015,30,30,9,14,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26087,1550016,30,30,6,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26088,1550017,30,30,9,3,2,0,0,1135,1172,0,5553,5554,1135,1172,123,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26089,1550018,30,30,9,33,1,0,0,1139,1165,0,5469,5470,1139,1165,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26091,1550020,17,17,6,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26092,1550021,16,17,6,4,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26094,1550023,17,18,5,34,0,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26095,1590000,23,23,5,4,2,0,0,1137,0,0,5497,5498,1137,0,122,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8208,0,0,0,0,''),
(26096,1590001,23,23,8,4,1,0,0,1138,0,0,5501,5502,1138,0,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26097,1590002,23,23,5,34,2,0,0,1138,1172,0,5561,5562,1138,1172,56,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595733,0,0,0,0,''),
(26098,1590003,23,23,8,34,1,0,0,1136,1172,0,5725,5726,1136,1172,62,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26099,1590004,25,25,5,4,0,0,0,0,0,0,0,0,0,0,213,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26100,1590005,25,25,9,20,0,0,0,0,0,0,0,0,0,0,213,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26101,1560000,22,23,6,3,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26102,1560001,21,22,6,3,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26103,1560002,21,22,6,4,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26104,1560003,21,22,6,4,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26105,1560004,24,25,5,4,1,0,0,1129,1172,0,5725,5726,1129,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595717,0,0,0,0,''),
(26106,1560005,24,25,5,27,1,0,0,1113,1172,0,5725,5726,1113,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26107,1560006,22,22,6,3,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26108,1560007,25,25,6,34,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26109,1560008,25,25,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26110,1560009,22,23,6,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26111,1560010,22,22,6,34,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26112,1560011,22,22,6,4,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26113,1560012,23,23,6,3,2,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26114,1560013,25,25,6,4,2,0,0,1132,1172,0,5561,5562,1132,1172,57,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595733,0,0,0,0,''),
(26115,1560014,22,22,3,29,2,0,0,0,0,0,5561,5562,0,0,58,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26116,1560015,22,23,6,3,0,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26117,1560016,24,24,6,33,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26118,1560017,23,24,6,3,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26119,1560018,22,23,6,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26120,1560019,25,25,5,34,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26121,1560020,25,25,6,4,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26122,1560021,30,30,3,34,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26123,1560022,24,24,4,34,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26124,1560023,25,25,6,33,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26125,1560024,22,23,5,7,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26126,1560025,25,25,6,7,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26127,1560026,22,23,5,34,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26128,1560027,24,25,6,34,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12594692,0,0,0,0,''),
(26129,1560028,22,23,6,33,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26130,1560029,24,25,6,4,1,0,0,1116,1172,0,5725,5726,1116,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26131,1560030,25,25,6,34,2,0,0,1114,1172,0,5561,5562,1114,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26132,1560031,24,24,6,4,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26133,1560032,25,25,6,4,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26134,1560033,24,24,6,33,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26135,1560034,24,24,6,33,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26136,1560035,24,25,6,34,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(26137,1560036,25,25,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26138,1560037,25,25,6,4,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26139,4750000,20,25,7,40,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582916,0,0,0,0,''),
(26140,4750001,20,25,6,4,1,0,0,1140,1172,0,5725,5726,1140,1172,73,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582928,0,0,0,0,''),
(26141,4750002,27,27,9,7,1,0,0,1129,1172,0,5725,5726,1129,1172,73,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(26142,4750003,25,25,9,34,2,0,0,1128,1172,0,5561,5562,1128,1172,56,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26143,2780000,1,1,6,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,0,12,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(26144,2780001,2,2,7,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5324804,0,0,0,0,''),
(26145,2780002,2,2,8,3,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,32,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,14589848,0,0,0,0,''),
(26146,2780003,5,5,6,3,1,0,0,0,0,0,0,0,0,0,2456,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26147,2780004,6,6,3,4,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26148,2780005,6,6,3,33,1,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26149,2780006,4,5,3,39,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15319065,0,0,0,0,''),
(26150,2780007,5,5,2,39,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16512,0,1,6,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(26151,2780008,5,5,2,39,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,2811,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26152,2780009,5,5,5,3,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26153,2780010,4,5,2,3,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26154,2780011,4,5,3,39,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3418008,0,0,0,0,''),
(26155,2780012,3,3,5,3,0,0,0,0,0,0,0,0,0,0,254,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26156,2780013,3,4,5,3,1,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26157,2780014,2,2,5,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26158,2780015,5,5,5,39,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12189702,0,0,0,0,''),
(26159,2780016,2,2,5,3,1,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26160,2780017,4,4,5,4,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26161,2780018,2,2,5,3,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26162,2780019,10,10,6,14,2,0,0,1134,1183,0,5505,5506,1134,1183,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26163,2780020,10,10,7,19,1,0,0,1133,1164,0,5501,5502,1133,1164,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26164,2780021,6,6,6,36,2,0,0,1137,0,0,5553,5554,1137,0,123,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26165,2780022,6,6,7,4,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26166,2780023,4,4,5,4,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26167,2780024,4,4,5,4,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26168,2780025,6,6,6,36,1,0,0,1135,0,0,5725,5726,1135,0,68,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26169,2780026,6,6,6,36,1,0,0,1128,1191,0,5501,5502,1128,1191,121,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26170,2780027,19,19,9,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26171,2780028,6,6,6,36,1,0,0,1135,0,0,5569,5570,1135,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26172,2780029,6,6,6,36,1,0,0,1138,1189,0,5461,5462,1138,1189,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26173,2780030,6,6,6,3,1,0,0,1137,0,0,5549,5550,1137,0,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26174,2780031,5,5,6,19,1,0,0,0,0,0,0,0,0,0,2864,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26175,2780032,5,5,5,4,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26176,2780033,6,6,6,36,2,0,0,1127,0,0,5537,5538,1127,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26177,2780034,6,6,7,33,1,0,0,1134,1173,0,5501,5502,1134,1173,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26178,2780035,6,6,6,3,2,0,0,1134,0,0,5537,5538,1134,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26179,2780036,6,6,6,3,1,0,0,1124,1184,0,5501,5502,1138,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26180,2780037,20,23,9,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,256,0,0,0,0,''),
(26181,2780038,55,55,9,27,2,0,0,1135,0,0,5465,5466,1135,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26182,2780039,8,8,6,14,2,0,0,1125,0,0,5529,5530,1137,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26183,2780040,1,1,5,3,1,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26184,2780041,6,6,6,3,1,0,0,0,0,0,5533,5534,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26185,2780042,6,6,6,3,1,0,0,1128,1167,0,5533,5534,1128,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26186,2780043,6,6,6,3,1,0,0,1123,1179,0,5533,5534,1139,1179,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26187,2780044,6,6,6,3,2,0,0,1126,1189,0,5505,5506,1136,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26188,2780045,6,6,6,3,1,0,0,1124,1185,0,5461,5462,1128,1185,1469,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26189,2780046,6,6,6,3,1,0,0,1113,0,0,5549,5550,1113,0,102,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26190,2780047,100,100,12,10,0,0,0,0,0,0,0,0,0,0,3907,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26191,2780048,6,6,6,3,1,0,0,1124,0,0,5557,5558,1138,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26192,2780049,6,6,6,3,2,0,0,1116,0,0,5561,5562,1116,0,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26193,2780050,6,6,6,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26194,2780051,6,6,6,36,1,0,0,1140,1189,0,5501,5502,1140,1189,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26195,2780052,3,3,5,39,1,0,0,1123,1184,0,5533,5534,1139,1184,134,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13766672,0,0,0,0,''),
(26196,2780053,6,6,7,33,1,0,0,1113,0,0,5541,5542,1113,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26197,2780054,21,21,9,3,1,0,0,1129,0,0,5541,5542,1129,0,1575,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26198,2780055,6,6,6,3,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26199,2780056,20,20,9,3,1,0,0,1138,1171,0,5533,5534,1138,1171,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26200,2780057,6,6,9,7,2,0,0,1133,0,0,5565,5566,1133,0,105,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26201,2780058,50,50,9,33,2,0,0,1113,0,0,5529,5530,1113,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26202,2780059,50,50,9,33,2,0,0,1136,0,0,5521,5522,1136,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26203,2780060,50,50,9,3,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26204,2780061,50,50,9,33,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26205,2780062,50,50,9,33,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26206,2780063,50,50,9,34,0,0,0,0,0,0,0,0,0,0,144,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26207,2780064,1,1,5,33,1,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26208,2780065,1,2,3,3,1,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26209,2780066,2,2,6,3,1,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26210,2780067,2,3,5,39,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,552848,0,0,0,0,''),
(26211,2780068,3,3,6,3,1,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26212,2780069,2,2,4,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26213,2780070,3,5,5,39,2,0,0,1127,0,0,5573,5574,1127,0,113,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777093,0,0,0,0,''),
(26214,2780071,3,3,5,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26215,2780072,6,6,9,27,1,0,0,1125,0,0,5541,5542,1125,0,1574,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26216,2780073,6,6,9,40,1,0,0,1138,0,0,5725,5726,1138,0,71,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26217,2780074,1,1,2,3,0,0,0,0,0,0,0,0,0,0,232,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26218,2780075,2,2,3,3,1,0,0,1140,1184,0,5533,5534,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26219,2780076,2,2,5,33,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26220,2780077,3,3,6,33,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26221,2780078,1,1,5,33,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26222,2780079,4,5,3,39,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777089,0,0,0,0,''),
(26223,2780080,4,4,5,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26224,2780081,4,5,2,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26225,2780082,4,5,3,39,2,0,0,1131,0,0,5573,5574,1140,0,113,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4124688,0,0,0,0,''),
(26226,2780083,4,4,2,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26227,2780084,4,4,5,39,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781696,0,0,0,0,''),
(26228,2780085,4,4,2,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26229,2780086,4,4,2,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26230,2780087,4,5,2,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26231,2780088,2,2,3,3,0,0,0,0,0,0,0,0,0,0,232,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26232,2780089,1,1,2,3,0,0,0,0,0,0,0,0,0,0,232,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26233,2780090,6,6,9,33,0,0,0,0,0,0,0,0,0,0,260,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26234,2780091,4,4,6,3,1,0,0,0,0,0,0,0,0,0,2456,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26235,2780092,5,5,2,13,2,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26236,2780093,5,5,2,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26237,2780094,5,5,3,39,1,0,0,1136,0,0,5577,5578,1136,0,1450,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26239,2780096,5,5,5,3,2,0,0,1125,0,0,5537,5538,1125,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26240,2780097,4,4,5,0,2,0,0,1135,0,0,65535,65535,1135,0,113,0,0,1556,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26241,2780098,25,25,10,3,1,0,0,1129,0,0,5569,5570,1129,0,106,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26242,2780099,6,6,9,3,1,0,0,1127,1169,0,5469,5470,1127,1169,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26243,2780100,24,24,10,3,1,0,0,1114,0,0,5557,5558,1136,0,124,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26244,2780101,5,5,4,13,1,0,0,1123,0,0,5577,5578,1133,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26245,2780102,10,10,9,40,1,0,0,1140,1185,0,5501,5502,1140,1185,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26246,2780103,10,10,9,40,1,0,0,1140,0,0,5557,5558,1139,0,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26250,2780107,5,5,3,19,2,0,0,0,0,0,0,0,0,0,2863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26251,2780108,5,5,2,10,1,0,0,0,0,0,0,0,0,0,2864,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26262,1240000,9,9,4,40,2,0,0,1137,1172,0,5553,5554,1137,1172,123,0,1,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2377728,0,0,0,0,''),
(26263,1240001,9,9,5,4,1,0,0,1136,1188,0,5469,5470,1136,1188,115,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3987352,0,0,0,0,''),
(26264,1240002,8,8,6,40,1,0,0,1113,0,0,5569,5570,1113,0,9394,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,40581,0,0,0,0,''),
(26265,1240003,10,10,7,7,1,0,0,1129,1169,0,5557,5558,1139,1169,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26266,1240004,7,7,5,13,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26267,1240005,6,7,4,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26268,1240006,6,7,5,23,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26269,1240007,4,5,6,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26270,1240008,3,4,5,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26271,1240009,10,10,5,40,2,0,0,1133,1170,0,5465,5466,1133,1170,19287,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14462861,0,0,0,0,''),
(26272,1240010,9,9,5,40,2,0,0,1124,1169,0,5553,5554,1138,1169,123,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14170120,0,0,0,0,''),
(26273,1240011,6,6,5,3,1,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26274,1240012,8,8,5,4,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24576,0,0,0,0,''),
(26275,1240013,4,5,5,3,1,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26276,1240014,9,9,5,14,2,0,0,1119,0,0,5529,5530,1119,0,132,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(26277,1240015,9,9,5,20,2,0,0,15135,1188,0,5465,5466,15135,1188,18972,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3719069,0,0,0,0,''),
(26278,1240016,8,10,5,3,1,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26280,1240018,8,8,6,7,1,0,0,15220,1167,0,5533,5534,15220,1167,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(26281,1240019,11,11,5,7,1,0,0,1130,0,0,5541,5542,1130,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26282,1240020,7,7,9,14,2,0,0,1119,0,0,5465,5466,1137,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26283,1240021,15,15,9,3,1,0,0,1134,1184,0,5501,5502,1134,1184,121,0,1,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26284,1240022,22,22,9,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26285,1240023,15,15,9,3,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26286,1240024,1,1,3,3,1,0,0,1125,1188,0,5533,5534,1137,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26287,1240025,6,6,5,4,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26288,1240026,54,54,9,9,1,0,0,1127,1170,0,5469,5470,1127,1170,115,0,1,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26289,1240027,7,7,5,14,1,0,0,1139,1169,0,5533,5534,1139,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26290,1240028,10,10,7,3,1,0,0,0,0,0,0,0,0,0,251,0,1,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26291,1240029,10,10,5,4,1,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(26292,1240030,6,6,5,34,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26293,1240031,6,6,5,13,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26294,1240032,10,10,6,34,1,0,0,1138,1185,0,5533,5534,1138,1185,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26295,1240033,10,10,4,14,2,0,0,1138,0,0,5561,5562,1138,0,59,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26296,1240034,10,10,4,14,2,0,0,1133,0,0,5561,5562,1133,0,59,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26297,1240035,7,7,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26298,1240036,6,6,6,40,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26299,1240037,3,4,5,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26300,1240038,3,3,5,3,1,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26301,1240039,4,4,5,37,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(26302,1240040,5,5,6,20,1,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26303,1240041,8,8,5,40,1,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26304,1240042,5,6,6,33,1,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26305,1240043,5,5,6,4,1,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26306,1240044,4,4,6,14,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26307,1240045,4,5,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26308,1240046,5,5,6,4,1,0,0,0,0,0,5533,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26309,1240047,8,8,7,4,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26310,1240048,6,6,7,4,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26312,1370000,3,3,5,34,2,0,0,1131,1176,0,5529,5530,1131,1176,132,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26314,1370002,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26315,1370003,1,3,5,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26316,1370004,9,9,5,3,1,0,0,1123,1186,0,5509,5510,1136,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26317,1370005,1,1,5,3,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26318,1370006,13,13,5,40,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26319,1370007,7,7,5,7,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26320,1370008,8,8,5,7,1,0,0,1133,1172,0,5533,5534,1133,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26321,1370009,8,8,5,7,2,0,0,1140,1185,0,5529,5530,1140,1185,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26322,1370010,8,8,5,7,1,0,0,1133,1172,0,5533,5534,1133,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26323,1370011,15,15,5,40,1,0,0,1140,1190,0,5509,5510,1140,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26324,1370012,14,14,5,4,1,0,0,1128,1166,0,5533,5534,1128,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26325,1370013,12,12,5,40,2,0,0,1125,1188,0,5505,5506,1137,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26326,1370014,9,9,5,7,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26327,1370015,9,9,5,7,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26328,1370016,2,3,6,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26329,1370017,12,12,5,40,1,0,0,1137,1190,0,5509,5510,1137,1190,78,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26330,1370018,12,12,5,23,2,0,0,1133,1187,0,5505,5506,1133,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26331,1370019,12,12,5,40,2,0,0,1135,1176,0,5529,5530,1135,1176,132,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26332,1370020,9,9,5,7,1,0,0,1134,1190,0,5509,5510,1134,1190,78,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26333,1370021,8,8,5,7,1,0,0,1128,1186,0,5509,5510,1128,1186,78,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26334,1370022,7,7,5,23,2,0,0,1125,1164,0,5529,5530,1137,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26335,1370023,8,8,5,14,2,0,0,1133,1164,0,5505,5506,1133,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26336,1370024,8,8,5,7,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26337,1370025,9,9,5,4,1,0,0,1134,1191,0,5509,5510,1134,1191,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26338,1370026,9,9,5,7,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26339,1370027,1,1,5,3,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26340,1370028,7,7,5,7,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26341,1370029,2,2,5,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(26342,1370030,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26343,1370031,12,12,5,40,2,0,0,1125,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26344,1370032,8,8,5,7,1,0,0,1133,1164,0,5509,5510,1133,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26345,1370033,7,7,5,34,1,0,0,1134,1191,0,5509,5510,1134,1191,78,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26346,1370034,7,7,5,7,2,0,0,1133,1191,0,5529,5530,1133,1191,79,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26347,1370035,9,9,5,7,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26348,1370036,8,8,5,7,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26349,1370037,9,9,5,3,1,0,0,1113,1165,0,5509,5510,1113,1165,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26350,1370038,9,9,5,3,1,0,0,1137,1190,0,5509,5510,1137,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26351,1370039,8,8,5,7,1,0,0,1139,1190,0,5533,5534,1139,1190,78,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26352,1370040,7,7,5,34,1,0,0,1135,1185,0,5533,5534,1135,1185,78,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26353,1370041,8,8,5,7,2,0,0,1137,1191,0,5465,5466,1137,1191,116,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26354,1370042,11,11,5,7,1,0,0,1128,1165,0,5533,5534,1128,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26355,1370043,1,1,6,4,2,0,0,1125,1185,0,5505,5506,1137,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26356,1370044,13,13,5,7,2,0,0,1136,1176,0,5529,5530,1136,1176,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26357,1370045,7,7,5,7,1,0,0,1133,1172,0,5533,5534,1133,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26358,1370046,12,12,5,7,1,0,0,1129,1177,0,5533,5534,1139,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26359,1370047,47,47,6,34,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26360,1370048,9,9,5,7,1,0,0,1140,1190,0,5509,5510,1140,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26361,1370049,2,2,5,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26362,1370050,6,6,5,4,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26363,1370051,8,8,5,7,1,0,0,1126,1187,0,5533,5534,1136,1187,23908,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26365,1370053,8,8,5,7,1,0,0,1130,1173,0,5533,5534,1140,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26366,1370054,45,45,8,9,1,0,0,1126,1187,0,5533,5534,1126,1187,134,0,1,0,0,0,16516,0,0,10,'BALANCED',313,319,0,0,0,300,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26367,1370055,26,26,8,7,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26368,1370056,30,30,8,7,2,0,0,1136,1176,0,5529,5530,1136,1176,132,0,1,0,0,0,16516,0,0,10,'BALANCED',291,319,0,0,0,250,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26369,1370057,1,1,5,9,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26370,1370058,6,6,5,7,2,0,0,1131,1176,0,5529,5530,1140,1176,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26371,1370059,1,5,4,7,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,57344,0,0,0,0,''),
(26372,1370060,9,9,5,37,1,0,0,1137,1189,0,5509,5510,1137,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26373,1370061,12,12,5,23,2,0,0,1133,1187,0,5505,5506,1133,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26374,1370062,12,12,5,40,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26376,1370064,9,9,5,3,1,0,0,1140,1189,0,5509,5510,1140,1189,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(26377,1370065,9,9,5,9,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26378,1370066,9,9,5,3,1,0,0,1140,1191,0,5533,5534,1140,1191,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26379,1370067,5,5,3,3,1,0,0,1125,1171,0,5533,5534,1137,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777104,0,0,0,0,''),
(26381,1350000,81,81,9,23,1,0,0,1129,1185,0,5549,5550,1129,1185,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26382,1350001,20,20,9,3,1,0,0,1135,0,0,5549,5550,1135,0,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(26383,1350002,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26384,1350003,2,2,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26385,1350004,1,1,7,23,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26386,1350005,1,1,7,4,1,0,0,15220,1177,0,5549,5550,15220,1177,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973016,0,0,0,0,''),
(26387,1350006,13,13,5,29,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26388,1350007,11,11,5,4,1,0,0,1139,0,0,5549,5550,1139,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26389,1350008,1,3,5,4,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26390,1350009,1,3,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26391,1350010,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26392,1350011,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1589,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26393,1350012,8,8,5,4,2,0,0,1138,1190,0,5545,5546,1138,1190,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(26394,1350013,1,1,3,4,1,0,0,1136,1164,0,5549,5550,1136,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12608389,0,0,0,0,''),
(26395,1350014,12,12,5,7,2,0,0,1116,1164,0,5545,5546,1116,1164,94,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26396,1350015,8,8,5,14,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26397,1350016,1,3,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26398,1350017,1,1,3,17,2,0,0,1138,0,0,5545,5546,1138,0,95,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26399,1350018,1,3,5,4,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26400,1350019,1,1,6,3,1,0,0,1137,0,0,5549,5550,1137,0,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26401,1350020,1,3,5,4,0,0,0,0,0,0,0,0,0,0,304,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26402,1350021,7,7,5,7,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26403,1350022,12,12,5,7,1,0,0,1126,1164,0,5549,5550,1126,1164,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26404,1350023,43,43,8,9,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,300,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26405,1350024,29,29,8,4,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26406,1350025,14,14,5,3,2,0,0,1134,1185,0,5545,5546,1134,1185,92,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26407,1350026,14,14,5,7,1,0,0,1138,1185,0,5549,5550,1138,1185,97,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26408,1350027,29,29,8,3,0,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26409,1350028,6,6,5,7,2,0,0,1137,1185,0,5545,5546,1137,1185,96,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26410,1350029,2,3,5,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26411,1350030,9,9,5,24,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26412,1350031,8,8,5,27,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26413,1350032,1,1,3,3,2,0,0,1113,0,0,5529,5530,1113,0,94,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26414,1350033,2,2,3,40,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615553,0,0,0,0,''),
(26415,1350034,8,8,5,7,1,0,0,1114,1185,0,5549,5550,1114,1185,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26416,1350035,12,12,5,4,2,0,0,1130,1164,0,5545,5546,1130,1164,92,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26417,1350036,11,11,5,7,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26418,1350037,8,8,5,7,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26419,1350038,7,7,5,7,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26420,1350039,12,12,5,7,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26421,1350040,10,10,5,7,1,0,0,1127,1185,0,5549,5550,1127,1185,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26422,1350041,8,8,5,7,2,0,0,1133,1185,0,5529,5530,1133,1185,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26423,1350042,12,12,5,7,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26424,1350043,26,26,8,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26425,1350044,11,11,5,7,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26426,1350045,2,2,5,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26427,1350046,7,7,5,7,1,0,0,1129,1185,0,5549,5550,1129,1185,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26430,1350049,12,12,5,7,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26431,1350050,13,13,5,29,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26435,1350054,3,3,5,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26436,2580000,11,12,6,2,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26437,2580001,20,20,9,24,1,0,0,1140,1184,0,5501,5502,1140,1184,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26438,2580002,11,12,6,18,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26439,2580003,15,15,7,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26440,2580004,12,13,8,2,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',477,339,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26441,2580005,12,12,7,2,2,0,0,0,0,0,0,0,0,0,2833,0,1,0,0,0,49156,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(26442,2580006,15,15,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26443,2580007,15,15,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26444,2580008,11,12,6,2,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26445,2580009,16,16,9,7,1,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26446,2580010,13,14,8,2,1,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26447,2580011,12,13,6,2,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16512,0,0,10,'BALANCED',477,339,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26448,2580012,14,15,6,2,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16512,0,0,10,'BALANCED',477,339,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26449,2580013,12,13,6,2,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',477,339,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26450,2580014,13,13,5,32,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26451,2580015,11,12,6,18,1,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26452,2580016,16,16,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,478,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26453,2580017,16,16,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26454,2580018,16,16,4,9,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26455,2580019,14,14,8,25,1,0,0,0,0,0,0,0,0,0,5108,0,1,11909,0,0,16512,0,0,10,'BALANCED',524,0,0,0,0,0,0,0,79,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26456,2580020,16,16,6,12,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',485,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26457,2580021,17,17,9,40,2,0,0,1135,1184,0,5529,5530,1135,1184,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26458,2580022,12,13,7,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26459,2580023,13,14,7,2,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16516,0,0,10,'BALANCED',477,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26460,2580024,15,15,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26461,2580025,15,15,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26462,2580026,12,13,6,2,1,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26463,2580027,12,14,8,2,1,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26464,2580028,12,12,8,2,1,0,0,0,0,0,0,0,0,0,196,0,1,0,0,0,16516,0,0,10,'BALANCED',477,349,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26465,2580029,12,12,6,32,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,11852,0,16512,0,0,10,'BALANCED',330,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26466,2580030,12,13,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26467,2580031,15,15,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,1,10,'BALANCED',526,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(26468,2580032,12,13,8,32,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26469,2580033,11,12,8,2,1,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26470,2580034,15,15,8,25,2,0,0,0,0,0,0,0,0,0,3710,0,1,0,0,0,49156,0,0,10,'BALANCED',497,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(26471,2580035,17,17,6,4,2,0,0,1131,1172,0,5553,5554,1134,1172,123,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26472,2580036,17,17,6,7,1,0,0,1131,1177,0,5557,5558,1131,1177,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14360,0,0,0,0,''),
(26473,2580037,15,15,8,4,0,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26474,2580038,11,12,7,18,1,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26475,2580039,11,12,7,32,1,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26476,2580040,15,15,3,18,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',325,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26477,2580041,13,13,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26478,2580042,15,15,7,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26479,2580043,11,12,5,2,1,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26480,2580044,11,12,5,18,1,0,0,0,0,0,0,0,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26481,2580045,13,13,8,2,1,0,0,0,0,0,5533,5534,0,0,139,0,1,0,0,0,16512,0,0,10,'BALANCED',525,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(26482,2580046,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26483,2580047,17,17,6,32,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',469,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26484,2580048,17,17,6,32,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',469,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26485,2580049,17,17,7,12,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',485,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(26486,2580050,16,16,8,22,1,0,0,0,0,0,5541,5542,0,0,103,0,1,0,0,0,16512,0,0,10,'BALANCED',527,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(26487,2580051,17,17,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(26488,2580052,16,16,7,5,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',483,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26489,2580053,16,16,9,7,1,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26490,2580054,14,15,8,28,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16516,0,0,10,'BALANCED',493,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26491,2580055,12,13,7,2,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16516,0,0,10,'BALANCED',477,339,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26492,2580056,15,15,8,8,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',470,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26493,2580057,17,17,9,27,2,0,0,0,0,0,0,0,0,0,3710,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(26494,2580058,16,16,8,12,2,0,0,15229,0,0,5529,5530,15229,0,132,0,2,0,0,0,16512,0,0,10,'BALANCED',485,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26495,2580059,16,16,10,2,1,0,0,0,0,0,0,0,0,0,5027,0,2,0,0,0,16512,0,0,10,'BALANCED',408,0,0,0,0,225,225,225,225,225,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(26496,2580060,16,16,7,2,1,0,0,0,0,0,0,0,0,0,2901,0,2,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26497,2580061,15,20,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26498,2580062,16,16,8,2,1,0,0,0,0,0,0,0,0,0,1374,0,2,0,0,0,16512,0,0,10,'BALANCED',478,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26499,2580063,16,16,8,2,1,0,0,0,0,0,0,0,0,0,4126,0,2,0,0,0,16516,0,0,10,'BALANCED',526,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(26500,2580064,17,17,9,4,1,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26501,2580065,16,16,9,4,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26520,320000,10,10,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26521,320001,19,25,1,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26522,320002,19,19,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26523,320003,15,18,1,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26524,320004,10,10,4,23,1,0,0,0,0,0,5533,5534,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26525,320005,21,21,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26526,320006,20,20,5,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26527,320007,1,1,1,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26528,320008,22,22,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26529,320009,21,21,5,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26530,320010,1,1,3,3,0,0,0,0,0,0,0,0,0,0,140,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26531,320011,23,23,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26532,320012,20,20,1,40,0,0,0,0,0,0,0,0,0,0,205,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26533,320013,1,1,3,3,0,0,0,0,0,0,0,0,0,0,140,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26534,320014,23,23,9,9,0,0,0,0,0,0,0,0,0,0,161,0,1,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26535,320015,1,1,11,23,1,0,0,1133,0,0,5501,5502,1133,0,121,0,3,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26536,320016,22,25,6,3,0,0,0,0,0,0,0,0,0,0,2462,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26537,320017,22,23,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26538,320018,23,24,3,7,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26539,1380000,1,1,3,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26540,1380001,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26541,1380002,1,1,7,4,1,0,0,15242,1184,0,5533,5534,15242,1184,134,0,0,1324,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,409616,0,0,0,0,''),
(26542,1380003,1,1,7,30,1,0,0,15242,1165,0,5469,5470,15242,1165,19288,0,0,1243,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(26543,1380004,1,1,7,4,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,1027,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13107328,0,0,0,0,''),
(26545,1380006,1,1,5,3,2,0,0,1120,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26546,1380007,15,15,5,4,1,0,0,1133,1164,0,5469,5470,1133,1164,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26547,1380008,1,1,6,34,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26548,1380009,8,8,5,4,2,0,0,1128,1191,0,5465,5466,1128,1191,116,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26549,1380010,15,15,8,8,1,0,0,1137,1173,0,5469,5470,1137,1173,115,0,1,0,0,0,16512,0,0,10,'BALANCED',470,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26550,1380011,10,10,6,8,2,0,0,1132,1188,0,5465,5466,1135,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26551,1380012,1,3,5,31,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',282,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26552,1380013,11,11,5,4,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26553,1380014,9,9,5,4,2,0,0,1134,1184,0,5465,5466,1134,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26554,1380015,9,9,5,4,1,0,0,1140,1184,0,5469,5470,1140,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26555,1380016,12,12,5,4,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26557,1380018,1,1,3,4,1,0,0,1119,1170,0,5469,5470,1119,1170,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(26558,1380019,1,1,7,4,1,0,0,1140,1172,0,5533,5534,1140,1172,18214,0,0,228,228,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(26559,1380020,11,11,5,4,1,0,0,1133,1191,0,5469,5470,1133,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26560,1380021,11,11,5,7,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26561,1380022,12,12,5,4,2,0,0,1130,1191,0,5465,5466,1140,1191,116,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26562,1380023,12,12,5,4,2,0,0,1130,1188,0,5465,5466,1140,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26563,1380024,14,14,5,7,2,0,0,1139,1184,0,5465,5466,1139,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26564,1380025,12,12,5,4,1,0,0,1127,1170,0,5469,5470,1127,1170,115,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26565,1380026,12,12,5,4,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26566,1380027,1,1,3,3,2,0,0,1138,0,0,5529,5530,1138,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26567,1380028,11,11,5,4,2,0,0,1119,1184,0,5465,5466,1137,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26568,1380029,20,20,6,4,1,0,0,1139,1164,0,5469,5470,1139,1164,115,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26569,1380030,7,7,5,4,1,0,0,1140,1169,0,5469,5470,1140,1169,115,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26570,1380031,8,8,5,4,1,0,0,1137,1191,0,5469,5470,1137,1191,115,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26571,1380032,12,12,5,4,2,0,0,1131,1184,0,5465,5466,1134,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26572,1380033,8,8,5,4,2,0,0,1120,1184,0,5465,5466,1138,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26573,1380034,7,7,5,4,1,0,0,1138,1174,0,5469,5470,1138,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26574,1380035,1,3,5,1,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26575,1380036,1,3,5,21,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',280,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26576,1380037,6,6,5,40,2,0,0,1119,0,0,5465,5466,1137,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26577,1380038,13,13,5,4,2,0,0,1130,1191,0,5465,5466,1140,1191,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26578,1380039,7,7,5,4,1,0,0,1133,1191,0,5469,5470,1133,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26579,1380040,20,20,8,4,1,0,0,1127,1185,0,5469,5470,1127,1185,115,0,1,0,0,0,16516,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26580,1380041,1,1,7,23,1,0,0,1129,1172,0,5725,5726,1129,1172,70,0,0,228,228,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26581,1380042,7,7,5,4,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26582,1380043,1,1,3,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26583,1380044,20,20,8,4,2,0,0,1134,1184,0,5465,5466,1134,1184,116,0,1,0,11857,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26584,1380045,20,20,8,4,1,0,0,1137,1191,0,5469,5470,1137,1191,115,0,1,0,11857,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26585,1380046,5,5,6,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26594,1380055,12,12,5,4,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26595,1380056,13,13,5,4,2,0,0,1130,1191,0,5465,5466,1140,1191,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26611,1680000,1,1,3,3,2,0,0,0,0,0,5561,5562,0,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26612,1680001,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(26613,1680002,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(26614,1680003,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(26615,1680004,20,20,3,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13553552,0,0,0,0,''),
(26616,1680005,20,20,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26617,1680006,20,20,5,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26618,1680007,29,29,8,3,1,0,0,1140,1191,0,5557,5558,1140,1191,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(26619,1680008,42,42,5,3,1,0,0,1139,1177,0,5533,5534,1139,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26620,1680009,1,1,7,40,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(26621,1680010,1,1,4,3,1,0,0,1129,1174,0,5533,5534,1129,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26622,1680011,1,1,7,37,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14417816,0,0,0,0,''),
(26623,1680012,1,1,9,3,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26624,1680013,29,29,8,3,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26625,1680014,40,40,4,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(26626,1680015,31,31,5,3,1,0,0,1140,1189,0,5509,5510,1140,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26627,1680016,28,28,5,3,1,0,0,1130,0,0,5557,5558,1130,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(26628,1680017,21,21,5,3,2,0,0,1139,1188,0,5505,5506,1139,1188,79,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26629,1680018,29,29,8,3,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26630,1680019,40,40,5,4,1,0,0,1129,1168,0,5501,5502,1129,1168,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26631,1680020,80,80,8,7,1,0,0,1136,1164,0,5549,5550,1136,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26632,1680021,24,24,5,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(26633,1680022,36,36,5,3,1,0,0,1139,1171,0,5533,5534,1139,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26634,1680023,29,29,8,3,1,0,0,1129,1174,0,5557,5558,1129,1174,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26635,1680024,28,28,5,4,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26636,1680025,30,30,5,3,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26637,1680026,29,29,8,3,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26638,1680027,29,29,8,3,2,0,0,1132,1184,0,5465,5466,1132,1184,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26639,1680028,29,29,8,3,1,0,0,1130,1184,0,5533,5534,1130,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26640,1680029,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26641,1680030,1,1,6,4,1,0,0,1139,1174,0,5533,5534,1139,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26642,1680031,10,10,5,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(26643,1680032,1,1,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26644,1680033,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26645,1680034,1,1,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26646,1680035,29,29,8,3,2,0,0,1130,1174,0,5553,5554,1130,1174,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(26647,1680036,29,29,8,3,2,0,0,1115,1184,0,5529,5530,1115,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26648,1680037,29,29,8,3,1,0,0,1113,1165,0,5557,5558,1113,1165,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(26649,1680038,26,26,8,3,1,0,0,1113,1165,0,5557,5558,1113,1165,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26650,1680039,1,1,7,23,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13547416,0,0,0,0,''),
(26651,1680040,1,1,4,3,1,0,0,1129,1178,0,5533,5534,1129,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26652,1680041,29,29,8,3,1,0,0,1138,1164,0,5557,5558,1138,1164,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(26653,1680042,10,10,5,3,2,0,0,1140,0,0,5545,5546,1140,0,96,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(26654,1680043,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26655,1680044,29,29,8,3,1,0,0,1135,1184,0,5557,5558,1135,1184,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(26656,1680045,20,20,3,20,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26657,1680046,21,21,5,3,2,0,0,1130,1184,0,65535,65535,1130,1184,1475,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294914,0,0,0,0,''),
(26658,1680047,1,1,3,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26659,1680048,1,1,3,3,1,0,0,1123,1172,0,5533,5534,1123,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26660,1680049,1,1,3,37,1,0,0,1138,1186,0,5557,5558,1138,1186,4994,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(26661,1680050,29,29,8,3,1,0,0,1139,1176,0,5557,5558,1139,1176,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(26662,1680051,23,23,5,17,2,0,0,1133,1184,0,5457,5458,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26663,1680052,1,1,3,3,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26664,1680053,29,29,8,3,1,0,0,1137,1166,0,5557,5558,1137,1166,124,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(26665,1680054,29,29,8,3,2,0,0,1136,1188,0,5505,5506,1136,1188,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26666,1680055,1,1,7,23,2,0,0,1126,1189,0,5533,5534,1126,1189,18978,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777101,0,0,0,0,''),
(26667,1680056,45,45,5,3,1,0,0,1140,1184,0,5509,5510,1140,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26668,1680057,19,19,5,4,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26669,1680058,35,35,6,33,1,0,0,1135,1190,0,5533,5534,1135,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26670,1680059,80,84,8,7,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14409600,0,0,0,0,''),
(26671,1680060,16,16,5,4,1,0,0,1140,1172,0,5557,5558,1140,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26672,1680061,1,1,7,27,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26673,1680062,1,1,6,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26674,1680063,19,19,5,9,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26675,1680064,50,50,6,3,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26676,1680065,45,45,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26677,1680066,29,29,8,3,2,0,0,1132,1184,0,5505,5506,1132,1184,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,2,0,1,0,''),
(26678,1680067,19,19,5,3,1,0,0,1134,1189,0,5461,5462,1134,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26679,1680068,42,42,8,9,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26680,1680069,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(26681,1680070,79,79,3,3,1,0,0,1134,1191,0,5533,5534,1134,1191,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26682,1680071,1,1,3,3,1,0,0,1136,1172,0,5557,5558,1136,1172,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4259840,0,0,0,0,''),
(26683,1680072,30,30,4,3,1,0,0,1113,1184,0,5533,5534,1113,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26684,1680073,75,77,7,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2142224,0,0,0,0,''),
(26685,1680074,10,10,5,3,1,0,0,1140,1188,0,5461,5462,1140,1188,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(26686,1680075,27,27,6,4,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26688,1680077,50,50,6,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262144,0,0,0,0,''),
(26689,1680078,20,20,5,4,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26690,1680079,50,50,6,3,1,0,0,1128,1172,0,5501,5502,1128,1172,121,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26691,1680080,25,25,5,4,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26692,1680081,16,16,5,3,1,0,0,1133,1185,0,5501,5502,1133,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26693,1680082,21,21,5,40,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26694,1680083,29,29,8,3,2,0,0,1132,1184,0,5529,5530,1132,1184,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26695,1680084,80,80,6,7,1,0,0,1121,1170,0,5557,5558,1121,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1605656,0,0,0,0,''),
(26696,1680085,50,50,9,7,1,0,0,1140,1168,0,5461,5462,1140,1168,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194200,0,0,0,0,''),
(26697,1680086,50,50,9,7,2,0,0,1136,1179,0,5529,5530,1136,1179,18978,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6066077,0,0,0,0,''),
(26698,1680087,19,19,5,7,1,0,0,1125,1189,0,5557,5558,1125,1189,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26699,1680088,29,29,8,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,229376,0,0,0,0,''),
(26700,1680089,80,80,3,3,1,0,0,1140,0,0,7731,7732,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(26701,1680090,1,1,3,3,1,0,0,1125,0,0,5725,5726,1125,0,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(26702,1680091,20,20,5,3,1,0,0,1132,1170,0,5557,5558,1132,1170,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26703,1680092,1,1,3,3,1,0,0,1135,1186,0,5533,5534,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(26704,1680093,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26705,1680094,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26706,1680095,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(26707,1680096,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5002,0,0,496,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26708,1680097,1,1,3,30,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(26709,1680098,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646016,0,0,0,0,''),
(26710,1680099,1,1,3,3,2,0,0,1129,0,0,5513,5514,1129,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777119,0,0,0,0,''),
(26711,1680100,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,18433,0,0,0,0,''),
(26712,1680101,2,2,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26713,1680102,1,1,3,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15368093,0,0,0,0,''),
(26714,1680103,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,7,0,0,0,0,''),
(26715,1680104,1,1,3,3,1,0,0,1114,0,0,5485,5486,1114,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13959062,0,0,0,0,''),
(26716,1680105,1,1,3,3,1,0,0,0,0,0,0,5550,0,0,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26717,1680106,1,1,3,3,1,0,0,1138,1190,0,5557,5558,1138,1190,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12910592,0,0,0,0,''),
(26718,1680107,1,1,3,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,33423262,0,0,0,0,''),
(26719,1680108,3,3,5,3,1,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26720,1680109,2,2,6,3,0,0,0,0,0,0,0,0,0,0,2456,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26721,1680110,1,1,3,3,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524310,0,0,0,0,''),
(26722,1680111,1,1,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16711570,0,0,0,0,''),
(26723,1680112,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14454784,0,0,0,0,''),
(26724,1680113,1,1,6,3,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26725,1680114,1,1,3,3,1,0,0,1130,1187,0,5477,5478,1130,1187,1697,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777118,0,0,0,0,''),
(26726,1680115,1,1,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547726,0,0,0,0,''),
(26727,1680116,1,1,3,3,2,0,0,1132,0,7100,5513,5514,1132,0,6486,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16678806,0,0,0,0,''),
(26728,1680117,1,1,3,39,1,0,0,1127,1186,0,5461,5462,1127,1186,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3852176,0,0,0,0,''),
(26729,1680118,1,1,7,4,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,409616,0,0,0,0,''),
(26730,1680119,1,1,7,23,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26731,1680120,1,1,7,4,1,0,0,1123,1184,0,5509,5510,1136,1184,18954,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4484997,0,0,0,0,''),
(26732,1680121,1,1,7,4,1,0,0,15118,1189,0,5549,5550,15118,1189,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3973016,0,0,0,0,''),
(26733,1680122,1,1,7,30,2,0,0,1119,1175,0,5469,5470,1119,1175,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(26734,1680123,1,1,7,23,1,0,0,1115,1172,0,5725,5726,1115,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12591124,0,0,0,0,''),
(26735,1680124,1,1,7,4,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13107328,0,0,0,0,''),
(26736,1680125,1,1,7,4,2,0,0,1126,1179,0,5457,5458,1133,1179,13947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4243469,0,0,0,0,''),
(26737,1680126,1,1,7,4,2,0,0,1113,1172,0,5553,5554,1113,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2656272,0,0,0,0,''),
(26738,1680127,1,1,7,29,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(26740,1680129,29,29,8,3,1,0,0,1136,1170,0,5533,5534,1136,1170,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26741,1680130,29,29,8,3,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26742,1680131,28,28,5,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26743,1680132,19,19,5,3,2,0,0,1127,0,0,5537,5538,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26746,1680135,23,23,5,3,2,0,0,1114,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26747,1680136,50,50,9,37,1,0,0,1140,1184,0,5509,5510,1140,1184,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26748,1680137,17,17,5,4,2,0,0,1126,1164,0,5545,5546,1126,1164,91,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26749,1680138,15,15,5,34,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26750,1680139,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(26751,1680140,13,13,5,4,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26754,1680143,29,29,8,3,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26755,1680144,24,24,5,4,1,0,0,1130,1184,0,5533,5534,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26756,1680145,1,1,3,3,2,0,0,1129,0,0,5545,5546,1129,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26757,1680146,29,29,8,3,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26759,1680148,1,1,3,3,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26760,1680149,1,1,3,3,1,0,0,1113,1187,0,5533,5534,1113,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26761,1680150,50,50,6,9,1,0,0,1126,1168,0,5533,5534,1136,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26762,1680151,1,1,3,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26763,1680152,22,22,5,7,1,0,0,1113,1184,0,5557,5558,1113,1184,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26764,1680153,16,16,5,3,1,0,0,1139,1189,0,5509,5510,1139,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26765,1680154,34,34,5,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26766,1680155,19,19,5,3,1,0,0,1130,1184,0,5533,5534,1140,1184,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26767,1680156,1,1,6,3,2,0,0,1135,1184,0,5529,5530,1135,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26768,1680157,33,33,5,3,2,0,0,1125,1172,0,5553,5554,1137,1172,123,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26769,1680158,23,23,5,34,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26770,1680159,1,1,3,3,1,0,0,1126,1168,0,5533,5534,1136,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26771,1680160,24,24,5,4,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26772,1680161,18,18,5,4,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26773,1680162,17,17,5,37,2,0,0,1136,1186,0,5505,5506,1136,1186,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26774,1680163,1,1,3,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26775,1680164,29,29,8,3,2,0,0,1132,1184,0,5529,5530,1134,1184,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26776,1680165,50,50,9,3,1,0,0,0,0,0,0,0,0,0,278,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26777,1680166,1,1,3,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26778,1680167,31,31,5,3,1,0,0,1135,1184,0,5549,5550,1135,1184,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26779,1680168,29,29,5,3,1,0,0,1139,1184,0,5549,5550,1139,1184,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26780,1680169,18,18,5,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26781,1680170,25,25,5,3,1,0,0,1126,1185,0,5477,5478,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26782,1680171,29,29,8,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26783,1680172,100,100,12,9,0,0,0,0,0,0,0,0,0,0,3907,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26784,1680173,95,95,11,9,1,0,0,1113,1165,0,5557,5558,1113,1165,124,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26785,1680174,95,95,9,3,0,0,0,0,0,0,0,0,0,0,278,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26786,1680175,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26787,1680176,1,1,3,39,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26788,1680177,1,1,3,39,1,0,0,15229,1169,0,5469,5470,15229,1169,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(26789,1680178,1,1,3,39,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26790,1680179,21,21,5,3,2,0,0,1130,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26791,1680180,50,50,9,3,1,0,0,1113,1165,0,5557,5558,1113,1165,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26792,1680181,29,29,8,3,1,0,0,1126,1172,0,5533,5534,1136,1172,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26793,1680182,29,29,8,9,2,0,0,1130,1184,0,5465,5466,1130,1184,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26794,1680183,29,29,8,3,1,0,0,1132,1170,0,5557,5558,1128,1170,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26795,1680184,29,29,8,3,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26796,1680185,27,27,5,30,2,0,0,1116,1164,0,5529,5530,1133,1164,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26797,1680186,25,25,5,4,1,0,0,1136,1165,0,5533,5534,1136,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26798,1680187,95,95,9,3,1,0,0,1140,1191,0,5557,5558,1139,1191,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26799,1680188,18,18,5,34,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26800,1680189,50,50,9,29,1,0,0,1129,1172,0,5725,5726,1129,1172,73,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26801,1680190,18,18,5,17,2,0,0,1139,1184,0,5505,5506,1139,1184,79,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26802,1680191,26,26,8,3,1,0,0,1130,1184,0,5533,5534,1140,1184,134,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26803,1680192,20,20,5,4,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26804,1680193,23,23,5,40,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26805,1680194,16,16,5,23,2,0,0,1137,1164,0,5529,5530,1137,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26806,1680195,26,26,8,3,2,0,0,1132,1184,0,5465,5466,1135,1184,116,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26807,1680196,26,26,8,3,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26808,1680197,26,26,8,3,1,0,0,1139,1174,0,5533,5534,1139,1174,134,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26809,1680198,2,2,5,4,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26810,1680199,95,95,9,3,1,0,0,1129,1174,0,5557,5558,1139,1174,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26811,1680200,10,10,5,3,0,0,0,0,0,0,0,0,0,0,6847,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26812,1680201,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26813,1680202,13,13,5,4,1,0,0,1126,1172,0,5533,5534,1136,1172,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26814,1680203,10,10,5,3,0,0,0,0,0,0,0,0,0,0,6858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26815,1680204,10,10,5,3,0,0,0,0,0,0,0,0,0,0,6849,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26816,1680205,16,16,5,4,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,11851,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26817,1680206,16,16,5,4,1,0,0,1123,1184,0,5533,5534,1139,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26818,1680207,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(26819,1680208,10,10,5,3,0,0,0,0,0,0,0,0,0,0,6854,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26820,1680209,10,10,5,3,0,0,0,0,0,0,0,0,0,0,6856,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26821,1680210,15,15,5,4,2,0,0,1137,0,0,5537,5538,1137,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26822,1680211,16,16,5,7,1,0,0,1128,1174,0,5557,5558,1128,1174,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26823,1680212,19,19,5,40,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26824,1680213,22,22,5,34,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26825,1680214,3,3,5,4,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26826,1680215,1,1,5,4,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26827,1680216,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26828,1680217,1,1,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26829,1680218,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26830,1680219,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26831,1680220,1,1,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26832,1680221,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26833,1680222,1,1,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26834,1680223,1,1,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26835,1680224,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26836,1680225,1,1,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26837,1680226,1,1,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26838,1680227,1,1,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26839,1680228,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26840,1680229,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26841,1680230,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26842,1680231,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26843,1680232,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26844,1680233,90,90,6,26,2,0,0,1137,1178,0,5469,5470,1134,1178,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26845,1680234,90,90,6,24,0,0,0,0,0,0,0,0,0,0,9227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26846,1680235,1,1,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26847,1680236,26,26,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26848,1680237,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26849,1680238,5,5,3,3,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26850,1680239,70,70,9,39,1,0,0,1133,1179,0,5533,5534,1133,1179,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26851,1680240,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26852,1680241,72,72,12,9,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26853,1680242,35,35,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26854,1680243,35,35,6,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26856,1680245,1,1,3,3,1,0,0,1137,1166,0,5557,5558,1137,1166,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237016,0,0,0,0,''),
(26857,1680246,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26858,1680247,85,85,12,9,1,0,0,1124,1176,0,5533,5534,1124,1176,134,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26859,1680248,1,1,3,3,1,0,0,1121,1172,0,5725,5726,1121,1172,72,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(26860,1680249,70,70,9,3,0,0,0,0,0,0,0,0,0,0,278,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26861,1680250,66,66,9,3,1,0,0,1139,1174,0,5533,5534,1139,1174,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26862,1680251,70,70,9,3,0,0,0,0,0,0,0,0,0,0,278,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26863,1680252,50,50,11,9,1,0,0,1113,1165,0,5557,5558,1113,1165,124,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26864,1680253,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13926272,0,0,0,0,''),
(26867,1680256,29,29,8,3,1,0,0,1126,1172,0,5533,5534,1136,1172,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26868,1680257,29,29,8,9,2,0,0,1130,1184,0,5465,5466,1130,1184,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26869,1680258,1,1,3,3,1,0,0,1124,1173,0,5557,5558,1138,1173,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26882,1680271,1,1,3,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26883,1680272,23,23,5,13,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26884,1680273,20,20,5,3,2,0,0,1130,1184,0,5529,5530,1130,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26885,1680274,50,50,6,4,1,0,0,1123,1172,0,5533,5534,1123,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26886,1660000,10,10,5,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26887,1660001,10,10,5,3,0,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26888,1660002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26889,1660003,28,28,5,34,1,0,0,1129,1177,0,5533,5534,1129,1177,134,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26890,1660004,17,17,5,3,2,0,0,1136,1164,0,5529,5530,1136,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26891,1660005,37,37,6,34,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26892,1660006,27,27,5,33,1,0,0,1138,1164,0,5549,5550,1138,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26893,1660007,1,1,3,3,2,0,0,1133,0,0,5561,5562,1133,0,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(26894,1660008,1,1,3,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26895,1660009,1,1,3,3,1,0,0,1133,1164,0,5509,5510,1133,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26896,1660010,19,19,5,34,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26897,1660011,19,19,5,40,2,0,0,1133,1172,0,5561,5562,1133,1172,57,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26898,1660012,15,15,5,34,2,0,0,1133,1164,0,5505,5506,1133,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26899,1660013,32,32,5,33,1,0,0,1137,1164,0,5509,5510,1137,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26900,1660014,19,19,5,36,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26901,1660015,19,19,5,37,2,0,0,1120,1164,0,5545,5546,1120,1164,92,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26902,1660016,26,26,8,3,1,0,0,1139,1169,0,5533,5534,1139,1169,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26903,1660017,26,26,5,3,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26904,1660018,10,10,5,3,1,0,0,1113,1184,0,5501,5502,1113,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(26905,1660019,30,30,8,16,2,0,0,1125,1164,0,5505,5506,1125,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26906,1660020,1,1,3,36,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26907,1660021,1,1,6,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26908,1660022,30,30,8,7,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26909,1660023,26,26,8,3,2,0,0,1127,1174,0,5553,5554,1127,1174,123,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26910,1660024,20,20,5,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26911,1660025,10,10,5,3,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26912,1660026,17,17,5,3,2,0,0,1130,1184,0,5529,5530,1130,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26913,1660027,23,23,5,3,1,0,0,1137,1166,0,5533,5534,1137,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26914,1660028,24,24,5,3,2,0,0,1134,1184,0,5529,5530,1134,1184,132,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26916,1660030,28,28,8,3,1,0,0,1140,1171,0,5533,5534,1140,1171,134,0,3,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26917,1660031,26,26,8,3,2,0,0,1115,0,0,5529,5530,1115,0,132,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26918,1660032,1,1,3,3,1,0,0,1123,1184,0,5461,5462,1123,1184,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26919,1660033,31,31,8,3,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26920,1660034,28,28,9,4,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26921,1660035,28,28,8,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26922,1660036,28,28,8,3,1,0,0,1138,1172,0,5557,5558,1138,1172,124,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26923,1660037,28,28,5,20,2,0,0,1134,1184,0,5529,5530,1134,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26924,1660038,27,27,8,3,1,0,0,1136,1167,0,5533,5534,1136,1167,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26925,1660039,27,27,8,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26926,1660040,19,19,5,4,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(26927,1660041,27,27,8,3,1,0,0,1128,1184,0,5469,5470,1128,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(26929,1660043,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26931,1660045,2,2,3,3,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(26934,1660048,27,27,8,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26936,1660050,100,100,12,9,0,0,0,0,0,0,0,0,0,0,3907,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26938,1660052,1,1,3,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26939,1660053,1,1,3,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26940,1660054,28,28,5,3,2,0,0,1125,1184,0,5529,5530,1137,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26943,1660057,36,36,6,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26946,1660060,37,37,6,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26947,1660061,25,25,5,9,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26948,1660062,1,1,3,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26949,1660063,2,2,5,4,1,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(26950,1660064,20,20,9,40,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26951,1660065,32,32,5,40,1,0,0,1132,1184,0,5549,5550,1132,1184,102,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26954,1660068,35,35,5,37,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20492,0,0,0,0,''),
(26955,1660069,18,18,5,20,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26956,1660070,19,19,5,4,1,0,0,1139,1174,0,5557,5558,1139,1174,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26960,1660074,20,20,5,23,1,0,0,1136,1167,0,5533,5534,1136,1167,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26961,1660075,21,21,5,4,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26963,1660077,18,18,5,3,2,0,0,1133,1185,0,5497,5498,1133,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26964,1660078,10,10,7,4,0,0,0,0,0,0,0,0,0,0,305,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26965,1660079,17,17,5,37,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26966,1660080,1,1,3,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26967,1660081,29,29,5,9,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26969,1660083,1,1,6,3,1,0,0,1126,1187,0,5533,5534,1136,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26970,1660084,25,25,5,34,1,0,0,1129,1177,0,5533,5534,1139,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26971,1660085,20,20,6,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26972,1660086,4,4,5,4,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26973,1660087,14,14,5,4,1,0,0,1137,0,0,5501,5502,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26974,1660088,28,28,5,4,1,0,0,1136,1174,0,5533,5534,1136,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26975,1660089,15,15,5,4,2,0,0,1131,1172,0,5553,5554,1134,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26976,1660090,23,23,5,23,2,0,0,0,0,0,5481,5482,0,0,1588,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26977,1660091,28,28,5,7,2,0,0,1127,1164,0,5545,5546,1127,1164,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26978,1660092,8,8,5,4,1,0,0,1139,1172,0,5725,5726,1139,1172,67,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26979,1660093,16,16,5,30,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26980,1660094,22,22,5,4,1,0,0,1127,1184,0,5533,5534,1127,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26981,1660095,24,24,5,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26982,1660096,22,22,5,34,2,0,0,1133,1172,0,5561,5562,1133,1172,57,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26983,1660097,26,26,5,14,2,0,0,1126,1164,0,5529,5530,1136,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26984,1660098,31,31,8,3,1,0,0,1138,1167,0,5557,5558,1138,1167,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26985,1660099,30,30,8,3,1,0,0,1138,1175,0,5557,5558,1138,1175,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26986,1660100,27,27,8,3,2,0,0,1133,1174,0,5553,5554,1133,1174,123,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26987,1660101,29,29,8,3,1,0,0,1140,1172,0,5557,5558,1139,1172,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26988,1660102,28,28,8,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26989,1660103,28,28,8,3,1,0,0,1130,1174,0,5533,5534,1140,1174,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26990,1660104,26,26,8,3,1,0,0,1138,1167,0,5557,5558,1138,1167,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26991,1660105,29,29,8,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26992,1660106,29,29,8,3,2,0,0,1131,0,0,5529,5530,1140,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26993,1660107,29,29,8,3,1,0,0,1138,1167,0,5557,5558,1138,1167,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26994,1660108,29,29,8,3,1,0,0,1127,1166,0,5557,5558,1127,1166,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26995,1660109,27,27,8,3,2,0,0,1137,1189,0,5553,5554,1137,1189,123,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26997,1660111,29,29,8,3,2,0,0,1114,0,0,5529,5530,1128,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(26999,1660113,28,28,8,3,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27001,1660115,28,28,9,9,2,0,0,1133,0,0,5529,5530,1133,0,132,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27002,1660116,26,26,8,3,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27003,1660117,26,26,8,3,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27004,1660118,28,28,8,3,2,0,0,1140,1184,0,5465,5466,1140,1184,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27006,1660120,1,1,3,3,1,0,0,1133,1164,0,5509,5510,1133,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27015,2030000,10,12,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27016,2030001,11,13,6,22,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27017,2030002,10,11,6,37,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27018,2030003,11,12,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27019,2030004,13,13,8,2,2,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',442,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(27021,2030006,10,12,6,12,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27022,2030007,13,13,8,8,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',443,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(27025,1270000,1,1,3,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27026,1270001,5,5,5,3,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27027,1270002,14,14,3,3,2,0,0,1113,0,0,5561,5562,1113,0,54,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27028,1270003,10,10,9,3,1,0,0,0,0,0,0,0,0,0,210,0,1,0,0,0,49156,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27029,1270004,4,6,6,34,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,2811,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3801091,0,0,0,0,''),
(27030,1270005,9,9,5,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27031,1270006,14,14,7,9,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27032,1270007,14,14,6,7,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27033,1270008,15,15,7,3,1,0,0,1134,1167,0,5557,5558,1134,1167,124,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,335772,0,0,0,0,''),
(27034,1270009,13,13,6,20,1,0,0,0,0,0,0,0,0,0,5107,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27035,1270010,15,15,3,3,1,0,0,1138,0,0,5569,5570,1138,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27036,1270011,100,100,12,10,0,0,0,0,0,0,0,0,0,0,3907,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27037,1270012,1,1,3,3,1,0,0,1135,1167,0,5533,5534,1135,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27038,1270013,14,14,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27039,1270014,12,12,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27040,1270015,8,9,5,34,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,0,0,11854,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582793,0,0,0,0,''),
(27041,1270016,6,6,5,34,2,0,0,1129,0,0,5529,5530,1138,0,132,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582912,0,0,0,0,''),
(27042,1270017,9,9,5,7,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27043,1270018,1,1,3,3,1,0,0,1126,1187,0,5557,5558,1136,1187,124,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27044,1270019,1,1,3,3,1,0,0,1135,1167,0,5533,5534,1135,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27045,1270020,14,14,3,3,1,0,0,1134,0,0,5541,5542,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27046,1270021,13,13,9,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27047,1270022,13,13,6,7,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27048,1270023,13,13,8,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27049,1270024,12,12,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27050,1270025,12,12,6,20,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27051,1270026,13,13,8,7,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27052,1270027,15,15,7,3,1,0,0,1137,1166,0,5557,5558,1137,1166,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2402304,0,0,0,0,''),
(27053,1270028,18,18,6,20,0,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27054,1270029,18,18,9,14,0,0,0,0,0,0,0,0,0,0,5027,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27055,1270030,12,13,7,9,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27056,1270031,1,1,3,3,2,0,0,1129,0,0,5529,5530,1138,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27057,1270032,15,15,9,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27058,1270033,13,13,8,3,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2213888,0,0,0,0,''),
(27059,1270034,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27060,1270035,14,14,5,4,2,0,0,1115,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27061,1270036,14,14,8,7,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27062,1270037,15,15,8,20,0,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27063,1270038,15,15,9,9,0,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27064,1270039,16,16,9,20,0,0,0,0,0,0,0,0,0,0,5107,0,1,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27065,1270040,11,11,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27066,1270041,11,11,7,34,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27067,1270042,14,14,7,9,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27068,1270043,15,15,7,4,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27069,1270044,17,17,9,20,0,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27070,1270045,13,13,6,4,0,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27071,1270046,16,16,9,9,1,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27072,1270047,16,17,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27073,1270048,11,11,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27074,1270049,18,18,9,9,0,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27075,1270050,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27076,1270051,23,23,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27077,1270052,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27078,1270053,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27079,1270054,14,14,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27080,1270055,14,14,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27081,1270056,20,20,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27082,1270057,13,13,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27083,1270058,13,14,6,17,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27084,1270059,13,15,6,17,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27085,1260000,8,8,6,34,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(27086,1260001,1,1,3,3,2,0,0,1140,1190,0,5505,5506,1140,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27087,1260002,24,24,9,4,1,0,0,1132,1171,0,5557,5558,1128,1171,124,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27088,1260003,25,25,9,9,1,0,0,1127,1174,0,5533,5534,1127,1174,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27089,1260004,10,10,9,36,2,0,0,1126,0,0,5561,5562,1126,0,54,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27090,1260005,7,7,6,4,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27091,1260006,6,7,5,4,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27092,1260007,6,6,6,34,1,0,0,1133,1172,0,5533,5534,1133,1172,134,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14629784,0,0,0,0,''),
(27093,1260008,10,11,6,4,2,0,0,1136,1172,0,5561,5562,1136,1172,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595717,0,0,0,0,''),
(27094,1260009,11,11,9,3,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27095,1260010,10,11,7,24,2,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,21009,0,0,0,0,''),
(27096,1260011,5,5,7,34,2,0,0,7352,1179,0,5529,5530,7352,1179,18978,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,11698077,0,0,0,0,''),
(27097,1260012,10,11,5,4,2,0,0,1113,1172,0,5561,5562,1113,1172,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27098,1260013,9,9,5,3,2,0,0,1113,1185,0,5461,5462,1113,1185,1463,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4044817,0,0,0,0,''),
(27099,1260014,10,11,6,40,2,0,0,1128,1172,0,5561,5562,1128,1172,56,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595733,0,0,0,0,''),
(27100,1260015,3,4,5,3,1,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27101,1260016,1,1,3,3,1,0,0,1137,0,0,5557,5558,1137,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27102,1260017,1,1,3,3,1,0,0,1114,0,0,5557,5558,1136,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27103,1260018,3,4,5,3,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27104,1260019,1,1,3,3,1,0,0,1125,1185,0,5461,5462,1138,1185,1471,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27106,1260021,24,24,9,4,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27107,1260022,4,4,5,3,1,0,0,1122,1168,0,5553,5554,1122,1168,124,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2148253,0,0,0,0,''),
(27108,1260023,10,10,9,7,2,0,0,1137,1184,0,5457,5458,1137,1184,111,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27109,1260024,22,22,9,4,1,0,0,1136,1190,0,5533,5534,1136,1190,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27110,1260025,3,3,5,13,1,0,0,1126,1168,0,5533,5534,1136,1168,134,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(27111,1260026,6,6,5,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27112,1260027,8,9,5,39,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(27113,1260028,1,1,3,3,2,0,0,1116,0,0,5561,5562,1116,0,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27114,1260029,8,9,4,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3470981,0,0,0,0,''),
(27115,1260030,8,9,4,39,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(27116,1260031,8,9,4,3,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,49152,0,0,0,0,''),
(27117,1260032,10,10,7,4,1,0,0,1127,1172,0,5725,5726,1127,1172,60,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595733,0,0,0,0,''),
(27118,1260033,10,10,7,17,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2097152,0,0,0,0,''),
(27120,1260035,22,22,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27121,1260036,8,9,5,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(27122,1260037,1,1,3,3,2,0,0,1140,1190,0,5505,5506,1140,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27123,1260038,12,12,7,24,1,0,0,1135,1172,0,5725,5726,1135,1172,69,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27124,1260039,6,6,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27125,1260040,6,6,7,29,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27126,1260041,8,8,7,34,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27127,1390000,1,1,3,3,1,0,0,1135,0,0,5541,5542,1135,0,1574,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(27128,1390001,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27129,1390002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27130,1390003,1,1,5,4,2,0,0,1129,0,0,5537,5538,1129,0,1572,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27131,1390004,6,6,5,4,1,0,0,1139,1189,0,5461,5462,1139,1189,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27132,1390005,1,1,5,4,1,0,0,1127,0,0,5541,5542,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27133,1390006,6,6,5,4,1,0,0,1140,0,0,5541,5542,1140,0,103,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27134,1390007,5,5,3,40,2,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,21013,0,0,0,0,''),
(27135,1390008,1,1,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27136,1390009,1,3,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27137,1390010,12,12,5,4,1,0,0,1137,1191,0,5461,5462,1137,1191,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27138,1390011,8,8,5,4,2,0,0,1131,0,0,5537,5538,1131,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27139,1390012,7,7,5,4,1,0,0,1138,0,0,5541,5542,1138,0,103,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27140,1390013,15,15,5,27,2,0,0,1136,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27141,1390014,1,1,3,3,1,0,0,1140,1186,0,5533,5534,1140,1186,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27142,1390015,1,1,5,7,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27143,1390016,1,1,5,7,1,0,0,1140,1184,0,5461,5462,1140,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27144,1390017,44,44,8,9,2,0,0,1132,1185,0,5529,5530,1132,1185,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,300,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27145,1390018,12,12,5,4,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27146,1390019,1,1,6,4,1,0,0,1113,1185,0,5461,5462,1113,1185,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27147,1390020,9,9,5,4,1,0,0,1124,0,0,5541,5542,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27148,1390021,29,29,8,4,1,0,0,1135,1168,0,5557,5558,1135,1168,124,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27149,1390022,12,12,5,4,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27150,1390023,8,8,5,4,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27151,1390024,10,10,5,4,1,0,0,1124,0,0,5541,5542,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27152,1390025,12,12,5,4,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27153,1390026,1,1,5,7,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27154,1390027,2,4,5,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27155,1390028,1,1,6,33,1,0,0,1133,0,0,5477,5478,1133,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27156,1390029,3,4,4,3,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27157,1390030,3,4,5,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27158,1390031,2,3,4,3,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27159,1390032,14,14,5,4,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27160,1390033,12,12,5,4,2,0,0,1133,0,0,5537,5538,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27161,1390034,2,3,4,3,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27162,1390035,3,4,5,4,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27163,1390036,8,8,5,7,1,0,0,1133,1191,0,5461,5462,1133,1191,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27164,1390037,9,9,5,24,1,0,0,1113,1164,0,5541,5542,1113,1164,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27165,1390038,5,5,5,4,1,0,0,1126,1168,0,5533,5534,1136,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27167,1390040,12,12,5,4,1,0,0,1138,0,0,5541,5542,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27168,1390041,8,8,5,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27169,1390042,1,1,5,23,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27170,1390043,6,6,5,9,1,0,0,1140,0,0,5541,5542,1140,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27171,1390044,13,13,5,3,2,0,0,1133,1185,0,5537,5538,1133,1185,104,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27172,1390045,7,7,5,34,1,0,0,1136,1172,0,5725,5726,1136,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27173,1390046,13,13,5,4,2,0,0,1133,1185,0,5537,5538,1133,1185,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27174,1390047,2,3,4,3,0,0,0,0,0,0,0,0,0,0,4527,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27175,1390048,2,4,5,3,0,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27176,1390049,27,27,8,4,1,0,0,1140,1190,0,5509,5510,1140,1190,78,0,1,0,11857,0,16512,0,0,10,'BALANCED',291,319,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27177,1390050,1,1,5,7,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27178,1390051,11,11,5,4,1,0,0,1137,1191,0,5461,5462,1137,1191,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27179,1390052,7,7,5,4,1,0,0,1133,1191,0,5461,5462,1133,1191,112,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27180,1390053,9,9,5,4,1,0,0,1133,1191,0,5461,5462,1133,1191,112,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27181,1390054,7,7,5,4,2,0,0,1128,0,0,5537,5538,1128,0,104,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27182,1390055,12,12,5,4,1,0,0,1138,0,0,5541,5542,1138,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27183,1390056,15,15,5,27,2,0,0,1136,0,0,5457,5458,1136,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27184,1390057,12,12,5,4,2,0,0,1133,0,0,5537,5538,1133,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27185,1390058,1,1,1,3,0,0,0,0,0,0,0,0,0,0,4564,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27186,1390059,4,4,5,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27191,4730000,12,13,6,4,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14794752,0,0,0,0,''),
(27192,4730001,12,13,7,14,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27193,4730002,11,13,6,4,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10981264,0,0,0,0,''),
(27194,4730003,13,13,7,14,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27195,4730004,13,13,8,30,1,0,0,1123,1186,0,5469,5470,1138,1186,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27196,4730005,12,13,7,30,2,0,0,1120,1188,0,5465,5466,1138,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27197,4730006,12,13,7,24,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27198,4730007,10,10,9,4,0,0,0,0,0,0,0,0,0,0,171,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27199,4730008,14,14,7,9,2,0,0,1131,1188,0,5465,5466,1134,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237008,0,0,0,0,''),
(27200,4730009,11,12,7,14,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27201,4730010,14,14,8,9,2,0,0,1128,0,0,5465,5466,1128,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27202,4730011,50,50,12,9,1,0,0,1125,1166,0,5469,5470,1137,1166,115,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27203,220000,30,30,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27204,220001,22,22,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27205,220002,26,26,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27206,220003,23,23,3,3,1,0,0,1127,1174,0,5501,5502,1127,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27207,220004,28,28,3,3,2,0,0,1139,1190,0,5497,5498,1139,1190,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27208,220005,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27209,1700000,20,20,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27210,1700001,30,30,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27211,1700002,22,22,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27212,1700003,26,26,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27213,1700004,23,23,3,3,1,0,0,1127,1174,0,5501,5502,1127,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27214,1700005,28,28,3,3,2,0,0,1139,1190,0,5497,5498,1139,1190,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27215,1700006,20,20,3,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27216,1700007,21,24,4,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27217,1700008,21,24,4,40,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(27218,1700009,1,1,1,3,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(27219,1700010,23,23,6,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27220,1700011,21,24,1,24,1,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27221,1700012,21,24,1,14,2,0,0,1130,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194176,0,0,0,0,''),
(27222,1700013,1,1,3,3,1,0,0,1113,1191,0,5501,5502,1113,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27223,1700014,1,1,3,3,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27224,1700015,22,23,3,4,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27225,1700016,22,23,3,24,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27226,1700017,23,23,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27227,1700018,22,22,6,14,2,0,0,1133,1168,0,5529,5530,1133,1168,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27228,1700019,1,1,3,3,1,0,0,1124,1168,0,5501,5502,1138,1168,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27229,1700020,22,23,3,14,2,0,0,1130,0,0,5529,5530,1139,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12820496,0,0,0,0,''),
(27231,1700022,22,23,6,40,1,0,0,1123,1184,0,5533,5534,1139,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14401536,0,0,0,0,''),
(27232,1700023,22,22,6,4,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27234,1700025,22,22,6,24,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27235,1700026,24,24,6,14,2,0,0,1116,0,0,5529,5530,1133,0,4999,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4596624,0,0,0,0,''),
(27236,1700027,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27237,1700028,22,22,6,40,1,0,0,1130,0,0,5533,5534,1139,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27238,3080000,15,15,8,4,1,0,0,1129,1164,0,5533,5534,1139,1164,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4218760,0,0,0,0,''),
(27239,3080001,15,15,4,14,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27240,3080002,15,15,2,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27241,3080003,15,16,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27242,3080004,15,16,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27243,3080005,15,16,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27244,3080006,15,16,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27245,3080007,15,16,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27246,3080008,15,16,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27247,3080009,15,16,4,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27248,3080010,15,16,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27249,3080011,15,16,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27250,3080012,15,16,4,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27251,3080013,16,17,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27252,3080014,15,15,3,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27253,3080015,16,17,4,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27254,3080016,15,15,5,3,1,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27255,3080017,16,17,6,3,1,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27256,3080018,15,16,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27257,3080019,16,17,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27258,3080020,15,17,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27259,3080021,17,17,4,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27260,3080022,15,15,3,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27261,3080023,15,15,3,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27262,3080024,17,17,7,4,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27263,3080025,16,17,5,23,0,0,0,0,0,0,0,0,0,0,5108,0,0,11046,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27264,3080026,16,22,4,14,0,0,0,0,0,0,0,0,0,0,5022,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27265,3080027,16,17,4,19,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27266,3080028,15,15,3,3,1,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27267,3080029,18,18,7,3,1,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27268,3080030,23,29,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27269,3080031,23,29,1,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27270,3080032,17,22,1,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27271,3080033,17,22,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27272,3080034,19,23,6,23,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27273,3080035,18,19,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27274,3080036,17,17,7,4,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27275,3090000,14,20,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(27278,3090003,17,23,8,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27279,3090004,17,18,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27280,3090005,17,18,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27281,3090006,17,17,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27282,3090007,17,18,6,14,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27283,3090008,17,17,7,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27284,3090009,17,17,8,3,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27285,3090010,18,18,9,40,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27286,3090011,18,18,5,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27287,3090012,18,18,7,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27288,3090013,18,18,7,14,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27289,3090014,18,18,7,3,0,0,0,0,0,0,0,0,0,0,264,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27290,3090015,17,17,7,4,0,0,0,0,0,0,0,0,0,0,264,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27291,3090016,17,17,7,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27292,3090017,18,18,6,4,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27293,3090018,19,19,8,3,0,0,0,0,0,0,0,0,0,0,264,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27294,3090019,20,20,7,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27295,3090020,20,20,7,14,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27296,3090021,20,20,7,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27297,3090022,20,20,9,4,0,0,0,0,0,0,0,0,0,0,5023,0,1,11150,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27298,3090023,19,19,9,3,0,0,0,0,0,0,0,0,0,0,264,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27299,3090024,20,20,9,4,0,0,0,0,0,0,0,0,0,0,5023,0,1,11150,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27300,3090025,20,20,9,4,0,0,0,0,0,0,0,0,0,0,264,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27301,3090026,20,20,9,4,0,0,0,0,0,0,0,0,0,0,5023,0,1,11150,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27302,3090027,21,21,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27303,3090028,21,21,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27304,3090029,21,21,5,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27305,3090030,21,21,6,14,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27306,3090031,21,21,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27307,3090032,20,20,6,4,0,0,0,0,0,0,0,0,0,0,204,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27308,3090033,21,21,9,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27311,3490000,26,27,8,40,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27312,3490001,26,28,9,4,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27313,3490002,26,28,9,20,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27314,3490003,28,29,8,4,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27315,3490004,28,29,6,20,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27316,3490005,28,29,6,40,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27317,3490006,25,29,3,4,0,0,0,0,0,0,0,0,0,0,252,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27318,3490007,29,29,8,19,1,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27319,3490008,28,28,9,6,1,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27320,3490009,29,30,9,20,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27321,3490010,29,30,7,40,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27322,3490011,29,30,7,4,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27323,3490012,29,29,9,9,1,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27324,3490013,29,29,9,4,1,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27327,3490016,33,33,9,9,0,0,0,0,0,0,0,0,0,0,252,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27328,3490017,30,30,9,4,1,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27329,4690000,39,40,3,3,0,0,0,0,0,0,0,0,0,0,13657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27330,2560000,24,28,5,23,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27331,2560001,29,30,4,23,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27332,2560002,29,30,4,3,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27334,2560004,26,26,8,3,0,0,0,0,0,0,0,0,0,0,239,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27335,2560005,26,26,9,4,0,0,0,0,0,0,0,0,0,0,299,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27336,2560006,26,26,9,3,0,0,0,0,0,0,0,0,0,0,205,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27337,2560007,26,26,8,27,0,0,0,0,0,0,0,0,0,0,205,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27338,2560008,26,26,9,4,0,0,0,0,0,0,0,0,0,0,299,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27339,2560009,28,28,8,4,0,0,0,0,0,0,0,0,0,0,193,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27340,2560010,25,25,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27341,2560011,27,28,4,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27342,2560012,27,27,9,4,0,0,0,0,0,0,0,0,0,0,299,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27343,2560013,30,30,9,36,1,0,0,1136,0,0,5517,5518,1136,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27344,2560014,26,27,8,4,0,0,0,0,0,0,0,0,0,0,193,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27345,2560015,10,10,9,3,0,0,0,0,0,0,0,0,0,0,303,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27346,2560016,27,28,6,4,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27347,2560017,20,25,8,34,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27348,2560018,20,25,8,34,2,0,0,0,0,0,0,0,0,0,4106,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27349,2560019,27,27,9,4,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27350,2560020,27,27,9,7,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27351,2560021,30,30,9,39,2,0,0,1136,1184,0,5529,5530,1136,1184,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27352,2560022,27,27,9,4,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27353,2560023,28,28,9,4,0,0,0,0,0,0,0,0,0,0,299,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27354,2560024,10,10,9,34,0,0,0,0,0,0,0,0,0,0,299,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27355,2560025,10,10,9,3,0,0,0,0,0,0,0,0,0,0,308,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27356,2560026,28,28,9,23,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27357,2560027,29,29,8,23,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27358,2560028,29,33,9,3,0,0,0,0,0,0,0,0,0,0,160,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27359,2560029,31,31,3,23,0,0,0,0,0,0,0,0,0,0,280,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27360,2560030,31,31,4,4,0,0,0,0,0,0,0,0,0,0,283,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27361,2560031,31,31,9,13,2,0,0,0,0,0,0,0,0,0,279,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27362,2560032,27,27,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27363,2560033,27,27,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27364,2560034,31,31,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27365,2560035,31,31,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27366,2560036,31,31,4,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27367,2560037,31,31,9,20,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27368,2560038,31,31,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27369,2560039,31,32,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27370,2560040,31,32,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27371,2560041,30,30,9,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27372,2560042,27,27,9,3,0,0,0,0,0,0,0,0,0,0,160,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27373,2560043,32,32,6,27,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27374,2560044,32,32,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27375,2560045,32,32,7,23,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27376,2560046,31,31,8,3,0,0,0,0,0,0,0,0,0,0,297,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27377,2560047,32,32,5,3,1,0,0,0,0,0,5533,5534,0,0,138,0,1,10961,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27378,2560048,32,32,9,27,1,0,0,0,0,0,5533,5534,0,0,138,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27379,2560049,31,31,8,33,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27380,2560050,31,31,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27381,2560051,31,31,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27382,2560052,31,31,8,34,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27383,2560053,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27384,2560054,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27385,2560055,32,32,3,30,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27386,2560056,32,34,4,4,0,0,0,0,0,0,0,0,0,0,281,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27387,2560057,32,34,4,23,0,0,0,0,0,0,0,0,0,0,282,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27388,2560058,32,32,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27389,2560059,34,34,9,3,0,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27390,2560060,28,28,8,14,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27391,2560061,27,27,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27392,2560062,28,28,9,26,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27393,2560063,32,32,9,34,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27394,2560064,32,32,3,23,0,0,0,0,0,0,0,0,0,0,280,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27395,2560065,32,32,9,14,1,0,0,0,0,0,0,0,0,0,283,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27396,2560066,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27397,2560067,30,30,9,36,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27398,2560068,1,1,3,3,1,0,0,1123,1188,0,5533,5534,1139,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27399,2560069,32,32,4,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27400,2560070,32,32,4,27,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27401,2560071,33,34,8,4,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27402,2560072,33,33,8,4,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27403,2560073,34,34,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27404,2560074,34,34,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27405,2560075,33,33,6,3,0,0,0,0,0,0,0,0,0,0,295,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27406,2560076,32,32,5,24,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27407,2560077,34,34,8,3,0,0,0,0,0,0,0,0,0,0,151,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27408,2560078,32,33,6,13,0,0,0,0,0,0,0,0,0,0,282,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27409,2560079,32,32,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27410,2560080,32,32,5,23,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27411,2560081,34,34,9,3,0,0,0,0,0,0,0,0,0,0,151,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27412,2560082,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27413,2560083,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27414,2560084,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27415,2560085,33,33,3,30,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27416,2560086,33,33,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27417,2560087,32,32,9,4,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27418,2560088,34,34,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27419,2560089,34,34,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27420,2560090,34,34,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27421,2560091,34,34,4,30,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27422,2560092,34,34,4,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27423,2560093,35,35,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27424,2560094,35,35,9,30,1,0,0,0,0,0,5533,5534,0,0,146,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27425,2560095,33,33,5,24,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27426,2560096,33,33,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27427,2560097,33,33,5,23,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27428,2560098,34,34,5,23,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27429,2560099,34,34,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27430,2560100,34,34,5,24,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27431,2560101,35,35,9,24,2,0,0,0,0,0,5529,5530,0,0,146,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27432,2560102,33,33,4,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27433,2560103,33,33,4,27,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27434,2560104,34,34,4,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27435,2560105,34,34,4,27,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27436,2560106,35,35,9,27,1,0,0,0,0,0,5533,5534,0,0,146,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27437,2560107,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27438,2560108,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27439,2560109,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27440,2560110,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27441,2560111,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27442,2560112,33,33,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27443,2560113,34,34,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27444,2560114,34,34,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27445,2560115,34,34,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27446,2560116,35,35,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27447,2560117,26,26,8,4,0,0,0,0,0,0,0,0,0,0,205,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27448,2560118,31,31,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27449,2560119,31,31,9,23,0,0,0,0,0,0,0,0,0,0,279,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27450,2560120,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27451,2560121,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27452,2560122,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27453,2560123,34,34,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27454,2560124,33,33,8,3,0,0,0,0,0,0,0,0,0,0,295,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27455,2560125,32,32,9,3,1,0,0,0,0,0,5533,5534,0,0,138,0,1,10961,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27456,2560126,31,31,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27457,2560127,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27458,2560128,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27459,2560129,32,32,6,40,0,0,0,0,0,0,0,0,0,0,3717,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27460,2570000,35,35,9,23,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27461,2570001,33,33,8,23,0,0,0,0,0,0,0,0,0,0,240,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27462,2570002,33,33,7,4,0,0,0,0,0,0,0,0,0,0,240,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27463,2570003,33,33,7,40,0,0,0,0,0,0,0,0,0,0,240,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27464,2570004,33,33,8,17,0,0,0,0,0,0,0,0,0,0,240,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27465,2570005,34,34,9,27,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27466,2380000,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27467,2380001,1,1,3,3,1,0,0,0,0,0,0,0,0,0,196,0,0,45108,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27468,2380002,15,15,5,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27469,2380003,1,1,6,3,1,0,0,1128,1188,0,5517,5518,1128,1188,108,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27470,2380004,9,9,5,3,1,0,0,1128,1173,0,5501,5502,1128,1173,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(27471,2380005,9,9,5,3,1,0,0,1127,1191,0,5501,5502,1127,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(27472,2380006,8,8,5,3,2,0,0,1136,0,0,5505,5506,1136,0,107,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27473,2380007,1,1,6,3,1,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27474,2380008,1,1,3,3,2,0,0,1134,1187,0,5497,5498,1134,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(27475,2380009,9,9,5,3,2,0,0,1128,0,0,5513,5514,1128,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27476,2380010,15,15,5,7,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27477,2380011,13,13,5,4,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27478,2380012,15,15,8,3,1,0,0,1133,0,0,5517,5518,1133,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27479,2380013,5,5,1,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27480,2380014,7,7,3,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27482,2380016,11,11,5,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27483,2380017,9,9,5,3,1,0,0,1139,1184,0,5517,5518,1139,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27484,2380018,15,15,5,4,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27485,2380019,13,13,5,4,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27486,2380020,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27487,2380021,2,2,3,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27488,2380022,14,14,5,29,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27489,2380023,7,7,5,3,2,0,0,1133,0,0,5513,5514,1133,0,107,0,0,11244,11244,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27490,2380024,24,24,8,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27491,2380025,1,1,3,3,2,0,0,1134,1164,0,5529,5530,1134,1164,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27492,2380026,9,9,5,3,1,0,0,1140,1187,0,5517,5518,1140,1187,108,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27493,2380027,6,6,5,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27494,2380028,8,8,5,3,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27495,2380029,11,11,5,23,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27496,2380030,9,9,5,33,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27497,2380031,10,10,5,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27498,2380032,13,13,5,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27499,2380033,15,15,8,3,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27500,2380034,13,13,8,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27501,2380035,9,9,5,3,2,0,0,1115,0,0,5513,5514,1135,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27502,2380036,23,23,5,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,2811,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27503,2380037,10,10,5,23,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27504,2380038,8,8,5,3,1,0,0,1134,1174,0,5501,5502,1134,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27505,2380039,9,9,5,3,1,0,0,1128,1187,0,5517,5518,1128,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27506,2380040,14,14,6,3,2,0,0,1123,1186,0,5497,5498,1133,1186,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27507,2380041,12,12,5,7,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27508,2380042,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27509,2380043,14,14,5,29,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27510,2380044,13,13,8,39,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,250,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27511,2380045,12,12,5,3,1,0,0,1138,1185,0,5517,5518,1138,1185,108,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27512,2380046,12,12,5,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27513,2380047,13,13,5,17,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27514,2380048,14,14,5,34,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27515,2380049,10,10,5,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27517,2380051,12,12,5,3,2,0,0,1126,0,0,5513,5514,1136,0,107,0,0,22553,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27519,2380053,1,1,3,3,1,0,0,1129,1167,0,5501,5502,1139,1167,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27524,2380058,11,11,5,23,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27525,2380059,12,12,5,39,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27532,2380066,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(27533,2380067,4,4,5,40,0,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27537,2750000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7235,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27538,2750001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27539,2750002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5946,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27540,2750003,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7394,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27541,2750004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5002,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27542,2750005,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2365,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27543,2750006,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27544,2750007,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7395,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27545,2750008,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27546,2750009,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5946,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27547,2750010,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7394,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27548,2750011,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27549,2750012,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27550,2750013,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7039,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27551,2070000,10,10,5,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(27552,2070001,10,10,5,3,1,0,0,1140,1188,0,5461,5462,1140,1188,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(27553,2070002,10,10,5,3,1,0,0,1113,1184,0,5501,5502,1113,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(27554,2070003,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27555,2070004,1,2,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27556,2070005,100,100,12,26,0,0,0,0,0,0,0,0,0,0,4063,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27557,2070006,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27558,2070007,23,23,5,3,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(27559,2070008,4,4,5,39,1,0,0,1136,1184,0,5517,5518,1136,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27560,2070009,22,22,5,4,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27561,2070010,23,23,5,39,1,0,0,1126,1166,0,5533,5534,1126,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27562,2070011,21,21,5,3,2,0,0,1123,1184,0,5505,5506,1123,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(27563,2070012,22,22,9,39,2,0,0,1135,1188,0,5573,5574,1135,1188,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27564,2070013,19,19,5,39,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27565,2070014,1,6,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27566,2070015,45,45,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27567,2070016,20,20,8,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27568,2070017,40,40,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27569,2070018,20,20,8,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27570,2070019,11,11,5,3,2,0,0,1127,1164,0,5545,5546,1127,1164,81,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27571,2070020,70,70,9,16,2,0,0,1138,1188,0,5573,5574,1138,1188,113,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27572,2070021,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27573,2070022,95,95,10,39,1,0,0,1136,1188,0,5577,5578,1136,1188,114,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27574,2070023,12,12,5,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27575,2070024,1,1,3,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27576,2070025,35,35,8,39,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27577,2070026,20,20,5,3,2,0,0,1129,0,0,5529,5530,1138,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27578,2070027,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27579,2070028,20,20,8,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,1,0,11857,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27580,2070029,1,1,5,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27581,2070030,23,23,5,16,1,0,0,1123,1189,0,5509,5510,1136,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27582,2070031,17,17,5,36,2,0,0,1135,1184,0,5545,5546,1135,1184,95,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27583,2070032,13,13,5,3,2,0,0,1133,0,0,5513,5514,1133,0,107,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27584,2070033,25,25,5,23,1,0,0,1130,0,0,5525,5526,1140,0,136,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27585,2070034,15,15,5,3,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27586,2070035,25,25,5,23,1,0,0,1135,0,0,5525,5526,1135,0,136,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27587,2070036,10,10,5,3,1,0,0,1138,0,6460,65535,65535,1138,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27588,2070037,16,16,5,39,2,0,0,1133,1191,0,5505,5506,1133,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27589,2070038,35,35,10,17,2,0,0,1136,0,0,5529,5530,1136,0,132,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27590,2070039,20,20,9,37,1,0,0,1123,1191,0,5533,5534,1139,1191,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27591,2070040,70,70,9,39,1,0,0,1137,1165,0,5509,5510,1137,1165,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27592,2070041,39,39,6,39,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27593,2070042,20,20,9,36,2,0,0,0,0,0,5481,5482,0,0,1595,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27594,2070043,22,22,5,16,1,0,0,1133,1188,0,5577,5578,1133,1188,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27595,2070044,26,26,5,23,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,10748,10748,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27596,2070045,24,24,9,16,1,0,0,1138,1189,0,5533,5534,1138,1189,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27597,2070046,27,27,6,17,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27598,2070047,1,1,6,39,2,0,0,1135,1184,0,5505,5506,1135,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27599,2070048,20,20,9,33,1,0,0,1127,1174,0,5501,5502,1127,1174,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27600,2070049,18,18,8,39,2,0,0,1133,1188,0,5573,5574,1133,1188,113,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27601,2070050,1,1,3,3,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27602,2070051,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27603,2070052,17,17,5,6,1,0,0,1130,1176,0,5533,5534,1140,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27604,2070053,1,1,3,3,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27605,2070054,1,1,3,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27606,2070055,20,20,8,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27607,2070056,35,35,8,39,1,0,0,1136,1188,0,5577,5578,1136,1188,114,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27608,2070057,40,40,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27609,2070058,20,20,8,10,1,0,0,1137,0,0,5525,5526,1137,0,136,0,1,0,0,0,16516,0,0,10,'BALANCED',480,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27610,2070059,17,17,5,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27611,2070060,35,35,8,39,1,0,0,1136,1188,0,5577,5578,1136,1188,114,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27612,2070061,17,17,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27613,2070062,1,1,3,3,2,0,0,1139,0,0,5573,5574,1139,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27614,2070063,23,23,5,6,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27615,2070064,1,1,6,3,1,0,0,1123,1191,0,5509,5510,1136,1191,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27616,2070065,20,20,5,3,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27617,2070066,50,50,9,16,1,0,0,1136,0,0,5517,5518,1136,0,108,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27618,2070067,23,23,5,33,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27619,2070068,20,20,9,6,1,0,0,1133,0,0,5549,5550,1133,0,82,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27620,2070069,17,17,5,6,1,0,0,1115,1187,0,5549,5550,1115,1187,97,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27621,2070070,20,20,5,6,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,372,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27622,2070071,22,22,9,6,2,0,0,1133,0,0,5529,5530,1133,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27623,2070072,32,32,5,6,1,0,0,1134,1191,0,5533,5534,1134,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27624,2070073,50,50,9,6,2,0,0,0,0,0,5489,5490,0,0,4943,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12612612,0,0,0,0,''),
(27625,2070074,20,20,8,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27626,2070075,13,13,5,3,1,0,0,1140,1190,0,5509,5510,1140,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27627,2070076,18,18,5,3,2,0,0,1139,1188,0,5505,5506,1139,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27628,2070077,15,15,5,3,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27629,2070078,35,35,6,39,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27630,2070079,18,18,5,33,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27631,2070080,35,35,8,39,1,0,0,1135,1185,0,5509,5510,1135,1185,78,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27632,2070081,35,35,8,39,2,0,0,1137,0,0,5457,5458,1137,0,111,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27633,2070082,20,20,9,39,2,0,0,1125,1189,0,5521,5522,1137,1189,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27634,2070083,1,1,3,29,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27635,2070084,18,18,5,6,2,0,0,1132,0,0,5529,5530,1134,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27636,2070085,19,19,5,6,2,0,0,1136,1168,0,5529,5530,1136,1168,132,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27637,2070086,1,1,3,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27638,2070087,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27639,2070088,1,1,3,16,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27640,2070089,14,14,5,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27642,2070091,44,44,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27643,2070092,17,17,5,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27644,2070093,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27645,2070094,35,35,9,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27646,2070095,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27647,2070096,20,20,8,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27648,2070097,33,33,6,26,0,0,0,1134,0,6233,7032,7033,1140,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27649,2070098,54,54,6,26,0,0,0,1113,1184,0,5517,5518,1113,0,108,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27650,1750000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27651,1750001,71,71,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27652,1750002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27653,1750003,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27654,1750004,70,70,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27655,1750005,70,70,9,26,1,0,0,1126,1191,0,5501,5502,1136,1191,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27656,1750006,1,1,1,3,2,0,0,1132,0,0,5565,5566,1132,0,105,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,29638672,0,0,0,0,''),
(27657,1750007,20,20,7,6,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8736657,0,0,0,0,''),
(27658,1750008,60,60,8,34,1,0,0,1134,1185,0,5517,5518,1134,1185,108,0,1,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27659,1750009,60,60,8,34,1,0,0,1134,1184,0,5517,5518,1134,1184,108,0,1,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27660,1750010,60,60,8,34,1,0,0,1138,1185,0,5517,5518,1138,1185,108,0,1,16589,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27661,1750011,60,60,8,34,1,0,0,1137,1191,0,5517,5518,1137,1191,108,0,1,10983,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27662,1750012,1,1,3,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27663,1750013,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27664,1750014,1,1,5,3,1,0,0,1127,1190,0,5477,5478,1127,1190,1480,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27665,1750015,40,40,4,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27666,1750016,1,1,3,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27667,1750017,1,1,3,3,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27668,1750018,100,100,1,3,1,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27669,1750019,100,100,1,3,1,0,0,0,0,0,5501,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27670,1750020,30,30,5,3,1,0,0,1126,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27671,1750021,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27672,1750022,90,90,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27673,1750023,1,1,3,0,2,0,0,1136,1185,0,5473,5474,1136,1185,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27674,1750024,1,1,3,0,1,0,0,1133,1184,0,5509,5510,1133,1184,78,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27675,1750025,82,82,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27676,1750026,83,83,6,26,1,0,0,1137,0,0,5573,5574,1136,0,1443,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27677,1750027,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27678,1750028,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27679,1750029,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27680,1750030,85,85,6,3,0,0,0,0,0,0,0,0,0,0,8306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27681,1750031,90,90,6,24,0,0,0,0,0,0,0,0,0,0,9227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27682,4480000,6,6,2,0,1,0,0,1139,1171,0,5533,5534,1139,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27683,4480001,10,10,9,3,2,0,0,15229,1172,0,5561,5562,15229,1172,56,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13230096,0,0,0,0,''),
(27684,4480002,10,10,3,3,1,0,0,1128,1166,0,5477,5478,1128,1166,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27685,4380000,11,12,8,32,1,0,0,1139,1174,0,5557,5558,1139,1174,124,0,1,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15237021,0,0,0,0,''),
(27686,4380001,11,12,8,2,2,0,0,1138,1172,0,5553,5554,1138,1172,123,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5505050,0,0,0,0,''),
(27687,4380002,12,12,6,28,1,0,0,1126,1187,0,5557,5558,1136,1187,124,0,1,0,0,0,16512,0,0,10,'BALANCED',293,304,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,17334296,0,0,0,0,''),
(27688,4380003,12,12,6,18,1,0,0,1113,0,0,5569,5570,1113,0,106,0,1,0,0,0,16512,0,0,10,'BALANCED',325,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,13926272,0,0,0,0,''),
(27689,4380004,14,14,9,4,1,0,0,1124,0,0,5557,5558,1138,0,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27690,4380005,12,12,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27691,4380006,12,12,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27692,4380007,10,12,8,2,2,0,0,1115,0,0,5545,5546,1115,0,92,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6048776,0,0,0,0,''),
(27693,4380008,11,12,8,32,1,0,0,1139,1164,0,5549,5550,1139,1164,97,0,1,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12607508,0,0,0,0,''),
(27694,4380009,10,10,6,22,2,0,0,1127,1164,0,5545,5546,1127,1164,81,0,1,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582928,0,0,0,0,''),
(27695,4380010,10,10,6,15,2,0,0,1115,0,0,5545,5546,1115,0,92,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(27696,4380011,13,13,6,2,2,0,0,1120,1164,0,5545,5546,1120,1164,92,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27697,4380012,13,13,8,32,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,1,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(27698,4380013,10,12,8,3,1,0,0,1123,1191,0,5469,5470,1138,1191,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777101,0,0,0,0,''),
(27699,4380014,11,12,8,33,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547741,0,0,0,0,''),
(27700,4380015,10,11,6,30,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16682904,0,0,0,0,''),
(27701,4380016,10,11,6,14,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(27702,4380017,12,12,6,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27703,4380018,12,12,9,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27704,4380019,11,11,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27705,4380020,10,10,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27707,170001,12,12,6,2,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27708,170002,12,12,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27709,170003,16,16,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27710,170004,11,11,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27711,170005,18,18,6,2,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27712,170006,18,18,6,2,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27713,170007,10,10,7,3,0,0,0,0,0,0,0,0,0,0,1384,0,1,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27714,170008,9,9,6,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27715,170009,13,13,6,2,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27716,170010,15,15,8,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(27717,170011,21,21,9,40,1,0,0,0,0,0,0,0,0,0,5098,0,1,0,0,0,16512,0,0,10,'BALANCED',231,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27718,170012,25,25,9,39,1,0,0,0,0,0,5493,5494,0,0,1431,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27719,170013,21,21,9,39,1,0,0,1125,1187,0,5501,5502,1137,1187,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27720,170014,13,13,8,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27721,170015,13,14,6,2,1,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16516,0,0,10,'BALANCED',477,518,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27722,170016,13,13,6,2,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27723,170017,13,13,7,5,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',482,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(27724,170018,12,12,6,38,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',332,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(27725,170019,13,13,7,18,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',325,0,0,0,0,52,25,52,52,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(27726,170020,17,17,6,2,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27727,170021,16,16,6,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27728,170022,15,15,7,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(27729,170023,8,8,6,31,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16516,0,0,10,'BALANCED',294,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(27730,170024,13,13,6,2,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27731,170025,15,15,6,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27732,170026,17,17,8,18,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',489,0,0,0,0,52,25,52,52,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27733,170027,13,13,8,2,1,0,0,0,0,0,0,0,0,0,3815,0,1,0,0,0,16512,0,0,10,'BALANCED',513,0,0,0,0,92,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27734,170028,13,13,8,5,1,0,0,0,0,0,0,0,0,0,3814,0,1,0,0,0,16512,0,0,10,'BALANCED',520,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(27735,170029,15,15,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27736,170030,13,13,6,32,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27737,170031,13,13,7,32,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',330,0,0,0,0,52,25,25,32,32,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27738,170032,15,15,8,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27739,170033,15,15,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27740,170034,9,9,6,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27741,170035,14,14,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(27743,170037,20,20,8,4,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,202,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27744,170038,16,16,8,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16516,0,0,10,'BALANCED',519,0,0,0,0,122,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(27745,170039,15,15,6,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27746,170040,15,15,6,32,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',469,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27747,170041,16,16,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,82,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27748,170042,16,16,5,18,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',489,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27749,170043,16,16,5,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27750,170044,16,16,5,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(27751,170045,15,15,8,2,1,0,0,0,0,0,0,0,0,0,273,0,1,0,0,0,49156,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27752,170046,18,18,8,2,1,0,0,0,0,0,0,0,0,0,3815,0,1,0,0,0,16512,0,0,10,'BALANCED',521,0,0,0,0,162,25,25,25,25,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(27756,170050,15,15,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',514,0,0,0,0,122,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(27757,170051,15,16,8,35,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',516,0,0,0,0,102,25,25,102,102,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(27762,170056,15,15,8,5,1,0,0,0,0,0,0,0,0,0,3815,0,1,0,0,0,16512,0,0,10,'BALANCED',520,0,0,0,0,122,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(27763,170057,16,16,8,8,1,0,0,0,0,0,0,0,0,0,3814,0,1,0,0,0,16512,0,0,10,'BALANCED',515,0,0,0,0,102,25,102,102,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(27767,2310000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27768,2310001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27769,2310002,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27770,2310003,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5898240,0,0,0,0,''),
(27771,2310004,20,20,5,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(27772,2310005,1,4,5,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(27773,2310006,100,100,12,26,0,0,0,0,0,0,0,0,0,0,4063,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27774,2310007,13,13,5,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27775,2310008,15,15,5,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,11244,11244,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27776,2310009,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27777,2310010,8,14,6,3,0,0,0,0,0,0,0,0,0,0,259,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27778,2310011,1,1,3,6,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27779,2310012,40,40,4,3,0,0,0,0,0,0,0,0,0,0,1369,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27780,2310013,45,45,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27781,2310014,45,45,9,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27782,2310015,45,45,9,3,2,0,0,0,0,0,5481,5482,0,0,1590,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27783,2310016,22,22,5,23,2,0,0,1133,1185,0,5505,5506,1133,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27784,2310017,45,45,9,10,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27785,2310018,17,17,5,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27786,2310019,12,12,5,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27787,2310020,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27788,2310021,30,30,6,3,0,0,0,0,0,0,0,0,0,0,6854,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27789,2310022,1,1,6,3,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27790,2310023,23,23,9,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27791,2310024,19,19,5,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27792,2310025,1,1,6,4,2,0,0,1130,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27793,2310026,21,21,9,39,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27794,2310027,25,25,5,3,1,0,0,1140,1191,0,5517,5518,1140,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27795,2310028,25,25,5,3,2,0,0,1115,0,0,5513,5514,1135,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27796,2310029,95,95,12,10,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27797,2310030,3,3,7,3,0,0,0,0,0,0,0,0,0,0,271,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27798,2310031,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6851,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27799,2310032,95,95,12,10,1,0,0,1126,1186,0,5533,5534,1126,1186,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27800,2310033,30,30,5,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27801,2310034,22,22,5,3,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,0,11854,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27802,2310035,23,23,5,33,1,0,0,1136,1184,0,5517,5518,1136,1184,108,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27803,2310036,30,30,5,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27804,2310037,30,30,5,3,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27805,2310038,32,32,5,3,2,0,0,1128,1184,0,5473,5474,1128,1184,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27806,2310039,53,53,5,3,1,0,0,1129,1177,0,5533,5534,1139,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27807,2310040,1,1,6,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27808,2310041,15,15,5,34,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27809,2310042,16,16,5,3,1,0,0,1129,1169,0,5533,5534,1139,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27810,2310043,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27811,2310044,95,95,12,10,1,0,0,1113,1167,0,5533,5534,1113,1167,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27812,2310045,1,1,3,3,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27813,2310046,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27814,2310047,17,17,5,26,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27815,2310048,27,27,5,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,10748,10748,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27816,2310049,17,17,5,3,1,0,0,1129,1166,0,5533,5534,1139,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27817,2310050,20,20,8,3,1,0,0,1137,1187,0,5461,5462,1137,1187,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27818,2310051,45,45,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27819,2310052,95,95,10,10,1,0,0,1129,1172,0,5533,5534,1139,1172,134,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27820,2310053,14,14,5,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27821,2310054,95,95,9,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27822,2310055,95,95,9,3,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27823,2310056,14,14,5,13,2,0,0,0,0,0,5489,5490,0,0,3789,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27824,2310057,45,45,9,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,12,'BALANCED',299,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,100,0,0,0,0,0,''),
(27825,2310058,1,1,3,23,2,0,0,1128,0,0,5481,5482,1128,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27826,2310059,28,28,6,23,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27827,2310060,60,60,9,23,1,0,0,1113,1187,0,5477,5478,1113,1187,1484,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27828,2310061,1,1,3,26,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27829,2310062,70,70,9,39,1,0,0,1125,1190,0,5533,5534,1137,1190,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27830,2310063,1,1,3,3,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27831,2310064,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27832,2310065,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27833,2310066,20,20,9,24,1,0,0,1128,1190,0,5525,5526,1128,1190,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27834,2310067,1,1,5,23,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27835,2310068,1,1,3,3,1,0,0,1120,1185,0,5533,5534,1138,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27836,2310069,20,20,9,26,1,0,0,0,0,0,5485,5486,0,0,1601,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27837,2310070,16,16,5,23,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27838,2310071,22,22,5,26,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,0,11077,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27839,2310072,4,4,7,3,0,0,0,0,0,0,0,0,0,0,206,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27840,2310073,73,73,9,26,1,0,0,1140,1188,0,5533,5534,1140,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27841,2310074,29,29,9,23,1,0,0,0,0,0,5485,5486,0,0,1605,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27842,2310075,1,1,6,23,1,0,0,1134,1185,0,5501,5502,1134,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27843,2310076,30,30,5,26,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27844,2310077,20,20,9,29,2,0,0,1140,1187,0,5497,5498,1140,1187,122,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27845,2310078,45,45,9,3,1,0,0,1140,1188,0,5461,5462,1140,1188,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27846,2310079,16,16,5,3,1,0,0,0,0,0,5493,5494,0,0,1430,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27847,2310080,30,30,5,29,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27848,2310081,32,32,9,24,1,0,0,1126,1188,0,5533,5534,1136,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27849,2310082,50,50,6,23,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27850,2310083,1,1,3,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27851,2310084,70,70,10,3,2,0,0,1129,0,0,5521,5522,1139,0,135,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27852,2310085,20,20,9,23,2,0,0,1128,0,0,5521,5522,1128,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27853,2310086,33,33,9,23,1,0,0,1140,1186,0,5533,5534,1140,1186,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27854,2310087,30,30,5,23,2,0,0,1131,1184,0,5529,5530,1140,1184,132,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27855,2310088,43,43,6,29,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27856,2310089,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27858,2310091,20,20,8,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27859,2310092,20,20,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27860,2310093,20,20,8,3,2,0,0,0,0,0,5481,5482,0,0,1590,0,1,0,11857,0,16512,0,0,10,'BALANCED',291,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27861,2310094,40,40,7,23,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27862,2310095,40,40,7,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27863,2310096,30,30,6,3,0,0,0,0,0,0,0,0,0,0,6844,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27864,2310097,5,5,3,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27865,2310098,80,80,7,24,1,0,0,1132,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27866,2310099,20,20,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27867,2310100,30,30,5,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27868,2310101,1,1,3,3,1,0,0,1116,1179,0,5533,5534,1136,1179,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27869,2310102,23,23,5,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27870,2310103,15,15,5,3,2,0,0,1136,1187,0,5473,5474,1136,1187,109,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27871,2310104,15,15,5,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27872,2310105,20,20,5,3,2,0,0,1132,0,0,5529,5530,1134,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27873,2310106,1,1,3,3,2,0,0,1133,0,0,5529,5530,1133,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27874,2310107,22,22,9,3,1,0,0,1140,1189,0,5533,5534,1140,1189,134,0,1,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27875,2310108,11,11,5,3,1,0,0,1137,1191,0,5509,5510,1137,1191,78,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27876,2310109,20,20,5,33,1,0,0,1123,1166,0,5533,5534,1139,1166,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27877,2310110,9,9,5,3,1,0,0,1137,1184,0,5533,5534,1137,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27878,2310111,95,95,9,3,1,0,0,1140,1188,0,5461,5462,1140,1188,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27879,2310112,20,20,8,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,12,'BALANCED',299,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,100,0,0,0,0,0,''),
(27880,2310113,15,15,5,3,2,0,0,1130,1164,0,5545,5546,1130,1164,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27881,2310114,29,29,9,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27882,2310115,29,29,9,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27883,2310116,29,29,10,10,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27884,2310117,23,23,9,23,1,0,0,1139,1190,0,5533,5534,1139,1190,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27885,2310118,20,20,8,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27886,2310119,20,20,8,3,1,0,0,1126,1187,0,5477,5478,1136,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27887,2310120,20,20,8,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,102,102,102,102,102,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27888,2310121,45,45,9,3,1,0,0,1126,1187,0,5477,5478,1136,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27889,2310122,45,45,9,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27890,2310123,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27891,2310124,50,50,12,10,1,0,0,1113,1167,0,5533,5534,1113,1167,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27892,2310125,80,80,6,23,0,0,0,0,0,0,0,0,0,0,9656,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27893,2310126,45,45,9,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27894,2310127,45,45,9,10,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27895,2310128,45,45,9,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27896,2310129,18,18,5,3,1,0,0,1135,1169,0,5533,5534,1135,1169,23908,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27897,2310130,50,50,12,10,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27898,2310131,50,50,12,10,1,0,0,1126,1186,0,5533,5534,1126,1186,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27899,2310132,20,20,8,3,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27900,2310133,20,20,8,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27901,2310134,20,20,8,10,1,0,0,1129,1172,0,5533,5534,1139,1172,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27902,2310135,16,16,5,3,2,0,0,1130,0,0,5573,5574,1139,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27903,2310136,20,20,8,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27904,2310137,45,45,9,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27905,2310138,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27906,2310139,40,40,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27907,2310140,43,43,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27908,2310141,40,40,4,40,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27909,2310142,40,40,4,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27910,2310143,50,50,8,27,2,0,0,1138,0,0,5521,5522,1138,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27911,2310144,50,50,6,3,2,0,0,1134,0,0,5521,5522,1134,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27912,2310145,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27914,2310147,23,23,5,3,2,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27915,2310148,80,80,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27920,2310153,72,72,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27922,2310155,52,52,6,26,2,0,0,1135,1184,0,5517,5518,1128,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27923,2310156,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27924,2310157,1,1,5,23,1,0,0,1128,1181,0,5533,5534,1128,1181,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27925,2310158,1,1,7,3,1,0,0,1129,1178,0,5533,5534,1139,1178,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27926,2310159,80,80,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27928,2310161,70,70,6,26,1,0,0,1128,0,6466,7032,7033,1128,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27930,2310163,70,70,10,3,2,0,0,1129,0,0,5521,5522,1139,0,135,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27931,2310164,71,71,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27933,2310166,5,5,3,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27935,2310168,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27936,2310169,38,38,6,26,2,0,0,1136,0,0,5577,5578,1137,0,1488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27937,2310170,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27938,2310171,55,55,6,26,2,0,0,1113,1189,0,5517,5518,1138,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27940,2310173,5,5,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(27941,2310174,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27942,2310175,5,5,3,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27943,2310176,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,12191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(27944,2310177,61,61,6,39,1,0,0,0,0,0,0,0,0,0,2864,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27945,2310178,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3792,0,0,12191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12612613,0,0,0,0,''),
(27946,2310179,1,1,3,3,2,0,0,1133,0,0,5513,5514,1133,0,107,0,0,12191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27947,2310180,1,1,3,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,12191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16682896,0,0,0,0,''),
(27948,2310181,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27949,2310182,1,1,3,3,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,12191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27952,2310185,20,20,3,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27953,2310186,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,12191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27954,140000,15,17,8,15,1,0,0,0,0,0,0,0,0,0,308,0,1,0,0,0,16512,0,0,10,'BALANCED',487,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27955,140001,15,15,8,2,1,0,0,1125,1188,0,5477,5478,1137,1188,110,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27956,140002,14,15,9,2,1,0,0,0,0,0,0,0,0,0,3803,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27957,140003,15,15,8,2,1,0,0,1133,1166,0,5477,5478,1133,1166,110,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27958,140004,15,15,8,2,1,0,0,1113,1164,0,5477,5478,1113,1164,110,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27959,140005,14,14,8,5,1,0,0,1135,1167,0,5477,5478,1135,1167,110,0,1,0,0,0,16512,0,0,10,'BALANCED',482,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27960,140006,15,15,8,8,1,0,0,1125,1187,0,5477,5478,1137,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',470,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27961,140007,15,15,8,8,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,1,0,0,0,16512,0,0,10,'BALANCED',470,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27962,140008,14,14,8,2,1,0,0,0,0,0,0,0,0,0,65535,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27963,140009,14,14,9,5,1,0,0,1127,1188,0,5477,5478,1127,1188,110,0,1,0,0,0,16512,0,0,10,'BALANCED',482,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27964,140010,14,14,9,5,1,0,0,1125,1188,0,5477,5478,1137,1188,110,0,1,0,0,0,16512,0,0,10,'BALANCED',482,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27965,140011,15,15,8,2,1,0,0,1125,1167,0,5477,5478,1137,1167,110,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27966,140012,15,15,8,2,1,0,0,1135,1166,0,5477,5478,1135,1166,110,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27967,140013,14,16,6,2,1,0,0,0,0,0,0,0,0,0,3735,0,1,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27968,140014,14,16,6,12,1,0,0,0,0,0,0,0,0,0,2935,0,1,0,0,0,16512,0,0,10,'BALANCED',329,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27969,140015,16,16,6,2,1,0,0,0,0,0,0,0,0,0,3882,0,1,0,0,0,16512,0,0,10,'BALANCED',478,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27970,140016,15,16,8,15,1,0,0,0,0,0,0,0,0,0,308,0,1,0,0,0,16512,0,0,10,'BALANCED',487,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27971,140017,16,16,6,2,1,0,0,0,0,0,0,0,0,0,3882,0,1,0,0,0,16516,0,0,10,'BALANCED',478,340,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27973,140019,17,17,6,28,1,0,0,0,0,0,0,0,0,0,236,0,1,0,0,0,16384,0,0,10,'BALANCED',494,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27977,150000,16,18,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27978,150001,10,10,6,29,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27979,150002,16,16,8,3,1,0,0,0,0,0,0,0,0,0,2864,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27980,150003,15,16,7,3,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27981,150004,14,15,7,24,1,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27982,150005,16,17,8,30,0,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27983,150006,25,25,9,30,1,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27984,150007,16,17,9,24,0,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27985,150008,21,21,9,10,0,0,0,0,0,0,0,0,0,0,4557,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27986,150009,20,20,9,10,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27987,150010,20,20,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27989,150012,21,22,9,14,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27990,150013,22,22,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27992,150015,15,16,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27993,150016,25,25,7,13,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27994,150017,25,25,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27995,150018,18,19,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27997,150020,21,22,9,10,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27998,150021,23,24,8,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(27999,150022,28,30,9,10,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28000,150023,18,20,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28001,150024,20,20,8,17,1,0,0,0,0,0,0,0,0,0,274,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28002,150025,21,22,9,3,0,0,0,0,0,0,0,0,0,0,175,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28005,150028,18,20,8,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28006,150029,25,25,9,23,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28007,150030,20,20,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28009,150032,23,24,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28010,150033,25,25,9,3,0,0,0,0,0,0,0,0,0,0,159,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28011,150034,21,21,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28012,150035,22,22,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28013,150036,26,26,7,9,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28014,150037,27,28,7,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28015,150038,26,26,8,34,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28016,150039,25,25,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28017,150040,23,24,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28019,150042,22,22,9,3,0,0,0,0,0,0,0,0,0,0,257,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28020,150043,26,27,7,4,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28021,150044,26,27,7,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28022,150045,17,20,8,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28023,150046,26,27,6,34,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28024,150047,23,24,8,23,0,0,0,0,0,0,0,0,0,0,236,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28025,150048,16,17,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28026,150049,18,19,6,3,0,0,0,0,0,0,0,0,0,0,299,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28027,150050,20,24,9,3,0,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28028,150051,16,16,7,3,0,0,0,0,0,0,0,0,0,0,257,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28029,150052,20,20,7,9,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28030,150053,20,20,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28031,150054,23,24,8,3,0,0,0,0,0,0,0,0,0,0,280,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28032,150055,23,23,9,30,1,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28034,150057,25,25,9,14,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28035,150058,25,25,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28036,150059,25,26,2,3,1,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28037,150060,16,17,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28038,150061,20,20,6,14,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28040,150063,16,17,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28043,150066,21,22,8,3,2,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28044,150067,18,18,9,3,0,0,0,0,0,0,0,0,0,0,231,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28045,150068,19,19,6,3,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28046,150069,24,24,9,3,0,0,0,0,0,0,0,0,0,0,280,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28047,150070,20,20,8,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28048,150071,18,18,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28049,150072,20,20,9,3,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28050,150073,18,19,8,3,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28051,150074,24,24,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28052,150075,17,18,8,14,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28053,150076,17,18,8,9,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28054,150077,23,24,6,3,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28055,150078,19,19,9,10,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28056,150079,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28057,150080,21,22,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28058,150081,17,17,9,3,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28059,150082,16,16,9,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28060,150083,12,13,7,3,0,0,0,0,0,0,0,0,0,0,257,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28062,150085,23,23,9,39,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28063,150086,23,23,9,13,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28066,150089,30,30,2,4,0,0,0,0,0,0,0,0,0,0,154,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28067,150090,25,25,9,17,0,0,0,0,0,0,0,0,0,0,1458,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28068,150091,26,27,8,3,1,0,0,0,0,0,0,0,0,0,310,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28071,150094,27,30,4,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13903872,0,0,0,0,''),
(28072,150095,30,30,7,9,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28073,150096,27,28,9,9,1,0,0,1133,0,0,65535,65535,1133,0,106,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28078,150101,30,30,9,17,0,0,0,0,0,0,0,0,0,0,311,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28079,150102,24,24,9,29,0,0,0,0,0,0,0,0,0,0,283,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28081,150104,24,24,7,3,0,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28082,150105,24,24,8,3,1,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28085,150108,20,20,8,23,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28086,150109,20,20,9,3,0,0,0,0,0,0,0,0,0,0,209,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28087,150110,18,18,7,3,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28088,150111,19,19,9,10,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28089,150112,20,20,9,10,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28090,150113,27,27,9,7,0,0,0,0,0,0,0,0,0,0,310,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28091,150114,28,28,7,40,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28092,150115,28,28,7,13,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28093,150116,16,16,9,17,2,0,0,1139,1184,0,5505,5506,1139,1184,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28094,150117,18,18,8,3,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28098,150121,30,30,6,23,0,0,0,0,0,0,0,0,0,0,295,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28099,150122,24,24,1,23,0,0,0,0,0,0,0,0,0,0,2399,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28100,4470000,26,28,7,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28101,4470001,26,28,9,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28102,4470002,26,28,9,20,2,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28103,4470003,26,26,8,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28104,4470004,28,28,9,20,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28105,4470005,28,28,8,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28106,4470006,28,28,8,20,2,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28107,4470007,28,28,8,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28108,4470008,28,28,9,7,0,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28110,4470010,26,26,8,20,2,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28111,4470011,26,26,8,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28112,4490000,20,22,2,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28113,4490001,20,23,2,7,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(28114,4490002,20,23,2,34,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(28115,4490003,20,22,2,17,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28116,4490004,20,22,2,40,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28117,4490005,20,23,2,14,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(28118,4490006,20,23,2,33,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210585,0,0,0,0,''),
(28119,4490007,20,24,9,7,1,0,0,1139,1169,0,5557,5558,1139,1169,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(28120,4490008,20,20,6,37,1,0,0,1128,1187,0,5517,5518,1128,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28121,2840000,23,27,5,3,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28122,2840001,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28123,2840002,24,27,9,4,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294913,0,0,0,0,''),
(28124,2840003,24,25,7,34,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12189696,0,0,0,0,''),
(28125,2840004,25,25,7,40,2,0,0,1127,1172,0,5561,5562,1127,1172,59,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,360448,0,0,0,0,''),
(28126,2840005,24,25,7,14,1,0,0,1139,1172,0,5725,5726,1139,1172,73,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20997,0,0,0,0,''),
(28127,2840006,25,26,9,34,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28128,2840007,25,25,7,40,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(28129,2840008,26,26,9,4,2,0,0,1136,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12875677,0,0,0,0,''),
(28130,2840009,25,27,6,3,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(28131,2840010,27,27,6,14,1,0,0,1126,1187,0,5533,5534,1136,1187,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28132,2840011,24,24,2,4,0,0,0,0,0,0,0,0,0,0,204,0,1,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28133,2840012,26,27,7,34,1,0,0,1126,1187,0,5533,5534,1136,1187,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12501016,0,0,0,0,''),
(28134,2840013,27,27,6,19,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28135,2840014,25,26,9,40,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(28136,2840015,26,26,7,19,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(28137,2840016,27,27,9,34,2,0,0,1127,0,0,5529,5530,1127,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28138,4500000,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28139,4500001,18,18,4,9,2,0,0,1132,1188,0,5465,5466,1135,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28140,4500002,18,19,5,20,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(28141,4500003,18,18,5,3,2,0,0,1116,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28142,4500004,17,17,5,3,2,0,0,1133,0,0,5529,5530,1133,0,132,0,0,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28143,4500005,17,17,6,14,2,0,0,1115,0,0,5529,5530,1135,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28144,4500006,17,17,6,9,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28145,4500007,20,20,7,3,1,0,0,1116,1172,0,5725,5726,1116,1172,63,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28146,4500008,20,20,5,20,1,0,0,1140,1172,0,5725,5726,1140,1172,61,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28147,4500009,20,20,5,3,2,0,0,1136,1172,0,5561,5562,1136,1172,55,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28149,160001,27,28,9,9,1,0,0,0,0,0,0,0,0,0,134,0,1,496,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28150,160002,25,26,9,9,0,0,0,0,0,0,0,0,0,0,140,0,1,13016,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28152,4270001,15,17,9,9,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',150,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28153,4270002,15,17,9,14,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,1,10,'BALANCED',127,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28154,4270003,22,22,5,10,1,0,0,1135,1166,0,5477,5478,1135,1166,110,0,0,0,0,0,16516,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28155,4270004,15,17,9,30,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',194,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28159,4270008,16,18,9,30,1,0,0,0,0,0,0,0,0,0,2930,0,1,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28160,4270009,21,21,5,10,1,0,0,1125,1188,0,5477,5478,1137,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28161,4270010,21,21,5,10,1,0,0,1133,1166,0,5477,5478,1133,1166,110,0,0,0,0,0,16512,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28162,4270011,22,22,5,10,1,0,0,1113,1164,0,5477,5478,1113,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28163,4270012,18,18,5,10,1,0,0,1135,1167,0,5477,5478,1135,1167,110,0,0,10974,0,0,16512,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28164,4270013,26,26,9,10,1,0,0,1125,1187,0,5477,5478,1137,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28165,4270014,25,25,9,10,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28166,4270015,30,30,9,10,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28167,4270016,20,20,5,10,1,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28168,4270017,17,17,5,10,1,0,0,1127,1188,0,5477,5478,1127,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28169,4270018,19,19,5,10,1,0,0,1125,1188,0,5477,5478,1137,1188,110,0,0,10974,0,0,16512,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28172,4270021,18,18,5,10,1,0,0,1125,1167,0,5477,5478,1137,1167,110,0,0,0,0,0,16512,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28174,4270023,16,18,9,9,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',150,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28176,4270025,17,20,5,9,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',150,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28177,4270026,17,20,5,30,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',195,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28178,4270027,17,19,6,14,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',127,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28179,4270028,16,18,9,14,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,1,10,'BALANCED',127,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28181,4270030,16,18,9,30,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',195,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28184,4270033,19,19,9,6,1,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,16512,0,1,10,'BALANCED',173,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28189,4270038,20,20,9,23,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,1,10,'BALANCED',237,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28249,4270098,17,17,9,9,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',150,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28298,2360000,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28299,2360001,1,6,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28300,2360002,1,3,5,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(28302,2360004,10,10,5,3,1,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28303,2360005,10,10,5,3,2,0,0,0,0,0,5489,5490,0,0,4938,0,0,0,11851,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28304,2360006,10,10,5,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28305,2360007,1,1,3,3,1,0,0,1138,0,0,5525,5526,1138,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28306,2360008,5,5,5,36,2,0,0,0,0,0,5489,5490,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28307,2360009,15,15,8,3,1,0,0,1126,1187,0,5533,5534,1136,1187,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28308,2360010,8,8,5,13,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28309,2360011,6,6,5,26,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28310,2360012,8,8,5,29,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28311,2360013,10,10,5,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28312,2360014,25,25,6,3,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28313,2360015,10,10,5,3,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28314,2360016,12,12,5,10,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28315,2360017,10,10,5,3,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28316,2360018,11,11,5,3,1,0,0,0,0,0,5493,5494,0,0,3788,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28317,2360019,5,5,5,10,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28318,2360020,12,12,5,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28319,2360021,12,12,5,3,2,0,0,0,0,0,5489,5490,0,0,4942,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28320,2360022,7,7,5,26,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28321,2360023,1,2,5,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28322,2360024,11,11,5,23,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28323,2360025,10,10,5,3,1,0,0,1128,0,0,5525,5526,1128,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28324,2360026,10,10,5,3,2,0,0,0,0,0,5489,5490,0,0,4944,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28325,2360027,13,13,5,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28326,2360028,15,15,8,10,1,0,0,1136,0,0,5525,5526,1136,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28327,2360029,10,10,5,13,1,0,0,1135,0,0,5525,5526,1135,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28328,2360030,7,7,5,13,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28329,2360031,20,20,11,10,1,0,0,1136,0,0,5525,5526,1136,0,136,0,3,0,0,0,16512,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28330,2360032,10,10,5,3,2,0,0,1127,0,0,5521,5522,1127,0,135,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28331,2360033,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28333,2360035,1,1,3,3,2,0,0,1135,0,0,5521,5522,1135,0,135,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28334,2360036,13,13,5,10,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28335,2360037,1,2,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28336,2360038,9,9,5,3,1,0,0,0,0,0,5493,5494,0,0,3787,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28337,2360039,10,10,5,23,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28338,2360040,8,8,5,3,1,0,0,0,0,0,5501,5502,0,0,3789,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28339,2360041,15,15,8,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28340,2360042,2,3,5,7,0,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28341,2360043,12,12,5,10,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28342,2360044,10,10,5,3,1,0,0,0,0,0,5493,5494,0,0,77,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28343,2360045,13,13,5,29,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28344,2360046,12,12,5,10,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28345,2360047,14,14,5,23,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28346,2360048,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28349,2360051,1,1,3,3,0,0,0,0,0,0,0,0,0,0,8869,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28353,2360055,13,13,5,29,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28354,2360056,12,12,5,10,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28355,2360057,5,5,5,4,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28356,2360058,5,5,5,4,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,1,10,'BALANCED',108,151,0,0,1,25,25,0,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(28357,2360059,5,5,5,4,2,0,0,0,0,0,0,0,0,0,164,0,0,496,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28359,2360061,7,7,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28360,2360062,52,52,6,3,0,0,0,0,0,0,0,0,0,0,8303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28365,2360067,38,38,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28367,2360069,63,63,6,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28371,2350000,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28372,2350001,1,2,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28373,2350002,1,3,5,4,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(28374,2350003,1,3,6,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28375,2350004,9,9,5,3,1,0,0,1137,1189,0,5461,5462,1137,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28376,2350005,5,5,5,4,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28377,2350006,15,15,8,2,2,0,0,1135,1184,0,5473,5474,1135,1184,109,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,50,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28378,2350007,9,9,5,3,1,0,0,1133,1186,0,5461,5462,1133,1186,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28379,2350008,10,10,5,3,1,0,0,1124,1164,0,5549,5550,1124,1164,99,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28380,2350009,3,3,5,3,1,0,0,1113,1186,0,5461,5462,1113,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28381,2350010,12,12,5,4,2,0,0,1126,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28382,2350011,8,8,6,13,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28383,2350012,10,10,5,4,1,0,0,1133,1191,0,5477,5478,1133,1191,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28384,2350013,8,8,5,4,1,0,0,1113,0,0,5461,5462,1113,0,112,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28385,2350014,13,13,5,39,2,0,0,1127,0,0,5573,5574,1127,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28386,2350015,17,17,8,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28387,2350016,9,9,5,3,2,0,0,1138,1187,0,5473,5474,1138,1187,1476,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28388,2350017,12,12,5,3,2,0,0,1136,1187,0,5473,5474,1136,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28389,2350018,14,14,5,4,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28390,2350019,30,30,5,4,1,0,0,1128,1164,0,5477,5478,1128,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28391,2350020,6,6,5,4,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28392,2350021,11,11,5,3,1,0,0,1124,1186,0,5461,5462,1128,1186,112,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28393,2350022,9,9,5,3,2,0,0,1132,1164,0,5529,5530,1134,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28394,2350023,10,10,6,3,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,1,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28395,2350024,5,5,5,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28396,2350025,15,15,8,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28397,2350026,12,12,5,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28398,2350027,9,9,6,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,1,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28399,2350028,5,5,5,33,1,0,0,1131,1164,0,5549,5550,1131,1164,99,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28400,2350029,2,2,5,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28401,2350030,10,10,5,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28402,2350031,8,8,5,3,1,0,0,1137,0,0,5461,5462,1137,0,112,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28403,2350032,1,1,6,3,2,0,0,1126,0,0,5457,5458,1133,0,1464,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28404,2350033,14,14,5,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28405,2350034,9,9,5,3,2,0,0,1133,1187,0,5473,5474,1133,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28406,2350035,3,3,5,3,1,0,0,1136,1187,0,5461,5462,1136,1187,1467,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28407,2350036,9,9,5,3,1,0,0,1127,1188,0,5477,5478,1127,1188,1482,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28408,2350037,9,9,5,4,1,0,0,1136,1186,0,5477,5478,1136,1186,110,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28409,2350038,9,9,5,4,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28410,2350039,15,15,8,3,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28411,2350040,2,2,5,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28412,2350041,1,1,6,3,1,0,0,1136,1190,0,5477,5478,1136,1190,1483,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28413,2350042,9,9,5,3,2,0,0,1128,1188,0,5473,5474,1128,1188,109,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28414,2350043,20,20,11,3,1,0,0,1113,1167,0,5533,5534,1113,1167,134,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28415,2350044,12,12,5,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28416,2350045,15,15,8,3,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28417,2350046,15,15,8,3,2,0,0,1136,1164,0,5529,5530,1136,1164,132,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28418,2350047,3,3,5,3,2,0,0,1123,0,0,5457,5458,1137,0,1463,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28419,2350048,9,9,5,3,1,0,0,1135,1184,0,5461,5462,1135,1184,112,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28420,2350049,25,25,5,4,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28421,2350050,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28422,2350051,15,15,8,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28423,2350052,1,2,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28424,2350053,3,3,6,1,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28425,2350054,1,1,3,3,1,0,0,1124,1188,0,5461,5462,1128,1188,112,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28426,2350055,20,20,5,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28427,2350056,6,6,5,23,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,10748,10748,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28428,2350057,12,12,5,23,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28429,2350058,12,12,5,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28430,2350059,12,12,5,23,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28438,2330000,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28439,2330001,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28440,2330002,2,2,5,3,1,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28441,2330003,1,3,5,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(28442,2330004,1,2,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28443,2330005,1,3,6,1,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28444,2330006,15,15,9,3,1,0,0,1135,1190,0,5533,5534,1135,1190,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28445,2330007,10,10,5,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28446,2330008,1,1,3,3,1,0,0,1130,1176,0,5533,5534,1140,1176,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28447,2330009,1,1,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28448,2330010,11,11,5,3,2,0,0,1138,1164,0,5529,5530,1138,1164,132,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28449,2330011,1,1,3,3,2,0,0,1132,0,0,5529,5530,1134,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28450,2330012,1,1,3,3,2,0,0,1125,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28451,2330013,10,10,5,3,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28452,2330014,1,1,3,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28453,2330015,10,10,5,3,1,0,0,1133,0,0,5549,5550,1133,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28454,2330016,1,1,3,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28455,2330017,1,1,3,3,2,0,0,1129,0,0,5529,5530,1138,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28456,2330018,1,1,3,3,1,0,0,1133,0,0,5461,5462,1133,0,112,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28457,2330019,1,1,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28458,2330020,1,1,3,3,1,0,0,1140,1191,0,5533,5534,1140,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28459,2330021,1,1,3,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28460,2330022,20,20,11,10,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28461,2330023,1,1,3,3,2,0,0,1119,1184,0,5545,5546,1119,1184,81,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28462,2330024,50,50,4,13,1,0,0,1140,1187,0,5517,5518,1140,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28463,2330025,1,1,3,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28464,2330026,9,9,5,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28465,2330027,1,1,3,3,1,0,0,1124,1172,0,5533,5534,1138,1172,134,0,0,10748,10748,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28466,2330028,15,15,8,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28467,2330029,15,15,8,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28468,2330030,20,20,11,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28469,2330031,1,1,3,3,2,0,0,1140,1184,0,5545,5546,1140,1184,96,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28471,2330033,10,10,5,3,1,0,0,1140,1172,0,5533,5534,1140,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28472,2330034,1,1,3,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28473,2330035,10,10,5,3,1,0,0,1125,1187,0,5533,5534,1137,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28474,2330036,7,7,5,3,1,0,0,1124,1174,0,5533,5534,1138,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28475,2330037,1,1,3,3,2,0,0,1134,1184,0,5545,5546,1134,1184,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28476,2330038,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28477,2330039,1,1,3,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28478,2330040,10,10,5,3,1,0,0,1113,0,0,5545,5546,1113,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(28479,2330041,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28480,2330042,12,12,5,3,1,0,0,1135,1164,0,5549,5550,1135,1164,101,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28481,2330043,12,12,5,3,2,0,0,1135,1164,0,5545,5546,1135,1164,93,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28482,2330044,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,94,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28483,2330045,15,15,8,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28484,2330046,13,13,5,3,1,0,0,1125,1189,0,5533,5534,1137,1189,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28485,2330047,12,12,5,3,1,0,0,1133,1164,0,5549,5550,1133,1164,98,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28486,2330048,9,9,5,39,2,0,0,1135,1185,0,5505,5506,1135,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28487,2330049,9,9,5,3,1,0,0,1133,0,0,5549,5550,1133,0,97,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28488,2330050,15,15,8,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28489,2330051,1,1,3,40,1,0,0,1139,1170,0,5533,5534,1139,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28490,2330052,1,1,3,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28491,2330053,9,9,5,3,2,0,0,1128,0,0,5545,5546,1128,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28493,2330055,12,12,5,3,2,0,0,1114,1164,0,5545,5546,1114,1164,95,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28494,2330056,1,1,3,23,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28496,2330058,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28498,2330060,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28499,2330061,13,13,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28500,2330062,14,14,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28501,2330063,9,10,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28502,2330064,49,49,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28503,2330065,9,9,5,3,1,0,0,1113,0,0,5549,5550,1113,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28504,2330066,5,5,5,3,2,0,0,0,0,0,0,0,0,0,2912,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28505,2330067,40,40,3,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28506,2330068,22,22,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28507,2330069,33,33,6,39,0,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28508,2330070,45,45,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28509,2330071,64,64,6,3,0,0,0,0,0,0,0,0,0,0,8308,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28510,2330072,40,40,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28512,2330074,33,33,6,3,0,0,0,0,0,0,0,0,0,0,2463,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28513,2330075,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5918,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28514,2330076,29,29,6,26,2,0,0,1138,0,0,5521,5522,1128,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(28515,2330077,76,76,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28516,2330078,58,58,6,26,2,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28517,2330079,46,46,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28518,2330080,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28519,2330081,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28520,2330082,19,19,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28523,2330085,40,40,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28524,2330086,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28525,2330087,40,40,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28526,2330088,32,32,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28527,2340000,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28528,2340001,1,2,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28529,2340002,2,2,6,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28530,2340003,2,2,6,3,2,0,0,1123,1188,0,5529,5530,7352,1188,18978,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28531,2340004,1,3,6,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(28532,2340005,15,15,5,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28533,2340006,9,9,5,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28534,2340007,15,15,8,2,1,0,0,1133,0,0,5525,5526,1133,0,136,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,50,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28535,2340008,5,5,5,3,1,0,0,1126,1187,0,5533,5534,1136,1187,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28536,2340009,12,12,5,3,2,0,0,1130,0,0,5529,5530,1139,0,132,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28537,2340010,10,10,5,3,1,0,0,1130,1176,0,5533,5534,1140,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28538,2340011,12,12,5,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28539,2340012,14,14,5,26,1,0,0,0,0,0,5485,5486,0,0,1602,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28540,2340013,6,6,5,3,2,0,0,1123,0,0,5521,5522,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28541,2340014,15,15,8,3,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28542,2340015,15,15,8,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28543,2340016,13,13,5,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28544,2340017,9,9,5,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28545,2340018,20,20,11,10,1,0,0,1134,1191,0,5533,5534,1134,1191,134,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28546,2340019,6,6,5,3,1,0,0,1136,1165,0,5533,5534,1136,1165,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28547,2340020,5,5,5,29,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28548,2340021,7,7,5,26,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28549,2340022,6,6,5,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,11851,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28550,2340023,8,8,5,23,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28551,2340024,8,8,5,3,1,0,0,1127,1188,0,5533,5534,1127,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28552,2340025,9,9,5,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28553,2340026,12,12,5,3,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28554,2340027,15,15,8,2,2,0,0,1127,0,0,5529,5530,1127,0,132,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,50,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28555,2340028,15,15,5,13,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28556,2340029,5,5,5,3,2,0,0,1131,1168,0,5529,5530,1140,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28557,2340030,16,16,5,3,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28558,2340031,14,14,5,23,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28559,2340032,11,11,5,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28560,2340033,1,1,6,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28561,2340034,12,12,5,29,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28562,2340035,8,8,5,23,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28563,2340036,1,1,3,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28564,2340037,10,10,5,3,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28565,2340038,2,2,6,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28566,2340039,15,15,8,2,1,0,0,0,0,0,5485,5486,0,0,1603,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28567,2340040,9,9,5,3,2,0,0,1132,1184,0,5529,5530,1134,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28568,2340041,12,12,5,23,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28569,2340042,10,10,5,5,2,0,0,1116,1164,0,5529,5530,1133,1164,132,0,0,540,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28570,2340043,1,1,3,3,1,0,0,1136,1170,0,5533,5534,1136,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28571,2340044,6,6,5,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28572,2340045,15,15,8,3,1,0,0,1140,1171,0,5533,5534,1140,1171,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,50,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28573,2340046,14,14,9,27,1,0,0,0,0,0,5485,5486,0,0,1597,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28579,2340052,12,12,5,23,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28580,2340053,12,12,5,3,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28589,2340062,9,9,5,3,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28599,5120000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28600,5120001,79,80,5,3,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28601,5120002,81,81,7,10,2,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28602,5120003,80,81,6,13,0,0,0,0,0,0,0,0,0,0,2553,0,0,1867,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28603,5120004,81,81,7,13,0,0,0,0,0,0,0,0,0,0,9482,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28604,5120005,81,81,7,13,1,0,0,0,0,0,0,0,0,0,9483,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28605,5120006,80,80,8,10,0,0,0,0,0,0,0,0,0,0,8234,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28606,5120007,80,80,6,4,1,0,0,0,0,0,0,0,0,0,7257,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28607,5120008,80,80,5,3,0,0,0,0,0,0,0,0,0,0,5012,0,0,1494,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28608,5120009,81,81,7,3,1,0,0,0,0,0,0,0,0,0,9483,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28609,5120010,80,80,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28610,5120011,83,83,5,3,0,0,0,0,0,0,0,0,0,0,5012,0,0,1494,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28611,5120012,80,80,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28612,5120013,80,80,3,13,0,0,0,0,0,0,0,0,0,0,2553,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28613,5120014,80,80,3,13,0,0,0,0,0,0,0,0,0,0,2553,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28614,5120015,80,80,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,1794,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28615,5120016,80,80,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,1794,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28616,4440000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28617,4440001,80,80,3,3,0,0,0,0,0,0,0,0,0,0,50004,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28618,4410000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28619,4410001,80,80,3,7,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28620,4410002,80,80,3,7,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28621,4280000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28622,4280001,80,80,3,23,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28623,4280002,80,80,3,23,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28624,4280003,80,80,3,23,2,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28625,4280004,80,80,3,23,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28626,4280005,80,80,3,7,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28627,4280006,80,80,3,23,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28628,4280007,10,13,6,3,0,0,0,0,0,0,0,0,0,0,2462,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28629,4280008,10,10,3,23,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28630,4280009,10,10,3,23,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28631,4280010,10,10,3,23,2,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28632,4280011,10,10,3,23,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28633,4280012,10,10,3,7,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28634,4280013,10,10,3,23,2,0,0,0,0,0,0,0,0,0,173,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28635,4420000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28636,4420001,80,80,3,37,2,0,0,1127,0,0,5573,5574,1127,0,1441,0,1,15259,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4202384,0,0,0,0,''),
(28637,4420002,80,80,3,37,2,0,0,1138,0,0,5573,5574,1138,0,1443,0,1,15260,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8388501,0,0,0,0,''),
(28638,4420003,80,80,3,37,1,0,0,1138,0,0,5577,5578,1138,0,1451,0,1,15258,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4202368,0,0,0,0,''),
(28639,4420004,80,80,3,37,2,0,0,1136,0,0,5573,5574,1136,0,1445,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3401620,0,0,0,0,''),
(28640,4420005,80,80,3,7,1,0,0,1139,0,0,5577,5578,1139,0,1451,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28641,4420006,80,80,3,37,1,0,0,1123,0,0,5577,5578,1133,0,1447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28642,4420007,80,80,3,37,2,0,0,1132,0,0,5573,5574,1134,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2928532,0,0,0,0,''),
(28643,4430000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28644,4430001,80,80,3,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28645,4430002,80,80,3,27,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28646,4430003,80,80,3,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28647,4430004,80,80,3,3,0,0,0,0,0,0,0,0,0,0,2414,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28648,4430005,80,80,3,27,0,0,0,0,0,0,0,0,0,0,206,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28649,4430006,80,80,3,27,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28650,4430007,80,80,3,27,0,0,0,0,0,0,0,0,0,0,207,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28651,4430008,80,80,3,27,0,0,0,0,0,0,0,0,0,0,207,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28652,4430009,80,80,3,27,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28653,4430010,80,80,3,7,2,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28654,4430011,80,80,3,27,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28655,4430012,80,80,3,26,2,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28656,4430013,80,80,3,27,0,0,0,0,0,0,0,0,0,0,268,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28657,3810000,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16662422,0,0,0,0,''),
(28658,3810001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,11211,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28659,3810002,1,1,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(28660,3810003,1,1,3,3,2,0,0,1133,0,0,5537,5538,1133,0,104,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(28661,3810004,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16533400,0,0,0,0,''),
(28662,3810005,1,1,3,3,2,0,0,1135,1184,0,5465,5466,1135,1184,116,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(28663,3810006,1,1,9,3,0,0,0,0,0,0,0,0,0,0,4467,0,1,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28664,3810007,45,45,3,3,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28665,3810008,45,45,3,3,1,0,0,1125,1165,0,5469,5470,1137,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28666,3810009,45,45,3,3,1,0,0,1128,1191,0,5469,5470,1128,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28667,3810010,45,45,3,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28668,3810011,80,80,9,3,0,0,0,0,0,0,0,0,0,0,4467,0,1,0,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28669,3810012,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28670,3810013,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28671,3810014,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28672,3810015,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28673,3810016,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28674,3810017,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28675,3810018,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28676,3810019,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28677,3810020,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28678,3810021,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28679,3810022,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28680,3810023,80,80,1,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28681,3810024,80,80,6,23,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28682,3810025,1,1,3,3,1,0,0,1135,1189,0,5477,5478,1135,1189,110,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777118,0,0,0,0,''),
(28683,3810026,80,80,1,16,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28684,3810027,80,80,1,16,0,0,0,0,0,0,0,0,0,0,12374,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28685,3810028,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28686,3810029,50,50,6,9,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28687,3810030,80,80,1,3,2,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28688,3810031,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28689,3810032,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28690,3810033,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28691,3810034,80,80,1,3,2,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28692,3810035,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28693,3810036,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28694,3810037,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28695,3810038,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28696,3810039,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28697,3810040,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28698,3810041,80,80,1,3,2,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28699,3810042,80,80,1,3,2,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28700,3810043,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28701,3810044,80,80,1,3,2,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28702,3810045,80,80,1,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28703,3810046,80,80,6,3,1,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28704,3810047,5,5,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(28705,3810048,1,1,3,3,2,0,0,1133,0,0,5481,5482,1133,0,120,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(28706,3810049,1,1,3,3,2,0,0,1123,1184,0,5489,5490,1123,1184,76,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,594944,0,0,0,0,''),
(28707,3810050,1,1,3,3,2,0,0,1140,1164,0,5537,5538,1140,1164,104,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16203656,0,0,0,0,''),
(28708,3810051,0,0,0,0,0,0,0,0,0,0,0,0,0,0,273,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28709,3810052,1,1,3,3,1,0,0,1138,0,0,5725,5726,1138,0,53,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28710,3810053,0,0,0,0,0,0,0,0,0,0,0,0,0,0,179,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28711,3810054,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5191,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28712,3810055,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28713,1360000,10,10,5,40,1,0,0,1131,1191,0,5725,5726,1131,1191,69,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(28714,1360001,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28715,1360002,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28716,1360003,8,8,5,3,1,0,0,1134,1174,0,5501,5502,1134,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28717,1360004,25,25,9,9,1,0,0,1126,1191,0,5533,5534,1126,1191,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28718,1360005,43,43,8,4,1,0,0,1126,1184,0,5469,5470,1136,1184,115,0,1,0,11857,0,16516,0,0,10,'BALANCED',291,319,0,0,0,300,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28719,1360006,28,28,8,4,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,1,0,11857,0,16516,0,0,10,'BALANCED',291,319,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28720,1360007,12,12,5,4,2,0,0,1134,1191,0,5561,5562,1134,1191,57,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28721,1360008,12,12,5,27,1,0,0,1137,1187,0,5501,5502,1137,1187,121,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28722,1360009,12,12,5,40,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28723,1360010,5,5,3,3,1,0,0,1125,1166,0,5501,5502,1137,1166,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28724,1360011,13,13,5,4,1,0,0,1126,1191,0,5725,5726,1126,1191,73,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28725,1360012,15,15,5,40,2,0,0,1135,1191,0,5561,5562,1135,1191,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28726,1360013,1,3,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28727,1360014,1,1,3,3,2,0,0,1139,1191,0,5497,5498,1139,1191,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28728,1360015,9,9,5,24,2,0,0,1131,1191,0,5561,5562,1131,1191,58,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28729,1360016,1,1,3,3,2,0,0,1136,1172,0,5561,5562,1136,1172,55,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28730,1360017,2,2,5,1,1,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28731,1360018,11,11,5,40,1,0,0,1114,1191,0,5725,5726,1114,1191,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28732,1360019,11,11,5,40,1,0,0,1126,1191,0,5725,5726,1126,1191,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28733,1360020,11,11,5,4,2,0,0,1116,1185,0,5529,5530,1133,1185,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28734,1360021,10,10,5,27,2,0,0,1137,1187,0,5497,5498,1137,1187,122,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28735,1360022,8,8,5,1,1,0,0,1129,0,0,5725,5726,1129,0,65,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,4,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28736,1360023,9,9,5,27,1,0,0,1139,1168,0,5533,5534,1139,1168,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28737,1360024,15,15,5,27,2,0,0,1136,1187,0,5497,5498,1136,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28738,1360025,12,12,5,27,1,0,0,1133,1187,0,5501,5502,1133,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28739,1360026,13,13,5,27,1,0,0,1138,1187,0,5501,5502,1138,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28740,1360027,11,11,5,4,2,0,0,1137,1187,0,5497,5498,1137,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28741,1360028,2,3,5,3,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28742,1360029,1,1,3,3,1,0,0,1126,0,0,5725,5726,1126,0,63,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28743,1360030,1,1,3,3,1,0,0,1128,0,0,5725,5726,1128,0,72,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28744,1360031,5,5,3,3,1,0,0,1134,1167,0,5533,5534,1134,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28745,1360032,8,8,5,4,1,0,0,1138,1187,0,5501,5502,1138,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28746,1360033,14,14,5,27,2,0,0,1132,1191,0,5561,5562,1132,1191,57,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28747,1360034,7,7,5,24,1,0,0,1135,1186,0,5497,5502,1135,1186,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28748,1360035,1,3,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28749,1360036,2,2,5,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(28750,1360037,1,1,3,3,1,0,0,1126,1185,0,5533,5534,1136,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28751,1360038,14,14,5,40,2,0,0,1133,1191,0,5561,5562,1133,1191,59,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28752,1360039,12,12,5,33,1,0,0,1139,1191,0,5725,5726,1139,1191,60,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28753,1360040,10,10,5,34,2,0,0,1137,1191,0,5561,5562,1137,1191,54,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28754,1360041,9,9,5,27,1,0,0,1133,1187,0,5501,5502,1133,1187,121,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28755,1360042,8,8,5,34,2,0,0,1132,1191,0,5561,5562,1132,1191,57,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28756,1360043,11,11,5,4,1,0,0,1128,1191,0,5725,5726,1128,1191,67,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28757,1360044,1,1,3,3,1,0,0,1126,0,0,5725,5726,1126,0,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28758,1360045,5,5,3,3,1,0,0,1129,1188,0,5501,5502,1139,1188,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28759,1360046,12,12,5,40,2,0,0,1136,1172,0,5561,5562,1136,1172,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28760,1360047,29,29,8,4,1,0,0,1113,1169,0,5557,5558,1113,1169,124,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28761,1360048,15,15,9,3,0,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28763,1360050,1,2,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28764,1360051,9,9,3,7,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(28765,1360052,12,12,5,40,1,0,0,1127,1172,0,5725,5726,1127,1172,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28766,1360053,15,15,5,27,2,0,0,1136,1187,0,5497,5498,1136,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28767,1360054,5,5,3,4,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28773,1360060,5,5,3,4,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28774,1360061,4,4,5,4,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28776,1360063,4,4,3,3,1,0,0,1130,0,0,5725,5726,1130,0,66,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28779,1360066,1,1,3,3,2,0,0,1125,1172,0,5561,5562,1125,1172,54,0,0,12191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(28780,1360067,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,12191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547712,0,0,0,0,''),
(28782,2850000,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,1593,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28783,2850001,20,20,3,3,1,0,0,1135,0,0,5725,5726,1135,0,68,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28784,2850002,1,1,3,3,2,0,0,1134,0,0,5529,5530,1134,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28785,2850003,12,12,5,3,1,0,0,1138,0,0,5725,5726,1138,0,60,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28786,2850004,9,9,5,3,2,0,0,1137,0,0,5537,5538,1137,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28787,2860000,1,1,3,3,2,0,0,1115,0,0,5529,5530,1135,0,92,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28788,2860001,1,1,3,3,2,0,0,1125,1164,0,5529,5530,1137,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28789,2860002,13,13,5,3,2,0,0,1139,1190,0,5505,5506,1139,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28790,2860003,9,9,5,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(28791,2860004,18,18,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28792,2860005,20,20,3,3,2,0,0,1128,1189,0,5505,5506,1128,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28802,2900000,1,1,3,3,2,0,0,1136,1188,0,5529,5530,1136,1188,79,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28803,2900001,20,20,3,3,1,0,0,1113,0,0,5549,5550,1113,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28804,2900002,1,1,3,3,2,0,0,1135,0,0,5529,5530,1135,0,95,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28805,2900003,14,14,5,3,1,0,0,1134,0,0,5549,5550,1134,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28806,2900004,9,9,5,3,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777096,0,0,0,0,''),
(28807,2900005,18,18,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28808,2720000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28809,2720001,80,80,6,26,1,0,0,1134,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28810,2720002,80,80,6,26,1,0,0,1127,0,0,5525,5526,1139,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28811,2720003,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28812,2720004,81,81,12,20,2,0,0,0,0,0,0,0,0,0,7226,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28813,2720005,81,81,12,9,0,0,0,0,0,0,0,0,0,0,7638,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28814,2720006,81,81,12,9,2,0,0,0,0,0,0,0,0,0,7302,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28815,2720007,81,81,12,37,1,0,0,0,0,0,0,0,0,0,7300,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28816,2720008,81,81,12,4,0,0,0,0,0,0,0,0,0,0,7638,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28817,2720009,81,81,12,40,0,0,0,0,0,0,0,0,0,0,7638,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28818,2720010,81,81,12,14,2,0,0,0,0,0,0,0,0,0,7302,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28819,2720011,81,81,12,3,0,0,0,0,0,0,0,0,0,0,7638,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28820,2720012,81,81,12,23,0,0,0,0,0,0,0,0,0,0,7638,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28821,2720013,82,82,12,20,0,0,0,0,0,0,0,0,0,0,7227,0,4,10542,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28822,2720014,80,80,6,20,1,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28823,2720015,80,80,6,23,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28824,2720016,80,80,4,34,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28825,2720017,80,80,4,7,1,0,0,0,0,0,5541,5542,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28826,2720018,80,80,4,40,1,0,0,1140,1172,0,5725,5726,1140,1172,61,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28827,2720019,80,80,6,6,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28828,2720020,80,80,7,16,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28829,2720021,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28830,2720022,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28831,2720023,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28832,2720024,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28833,2720025,80,80,4,34,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777096,0,0,0,0,''),
(28834,2720026,80,80,4,7,1,0,0,0,0,0,5541,5542,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28835,2720027,80,80,4,40,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(28836,2720028,80,80,1,20,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28837,2720029,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28838,2720030,80,80,6,24,0,0,0,0,0,0,0,0,0,0,7227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28839,2720031,80,80,6,24,2,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28840,2720032,80,80,6,26,2,0,0,1134,1186,0,5461,5462,1140,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28841,2720033,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28842,2720034,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28843,2720035,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28844,2720036,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28845,2720037,80,80,7,16,0,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28846,2720038,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7300,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28847,2720039,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7300,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28848,2720040,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7300,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28849,2720041,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7300,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28850,2720042,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28851,2720043,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28852,2720044,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(28853,2720045,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28854,2720046,80,80,3,7,0,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(28855,2720047,80,80,6,24,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28856,2720048,80,80,9,3,1,0,0,0,0,0,0,0,0,0,7466,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28857,2720049,80,80,1,20,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28858,2720050,80,80,1,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28859,2720051,80,80,3,7,0,0,0,0,0,0,0,0,0,0,8937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28860,2720052,80,80,6,23,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28861,2720053,81,81,9,20,0,0,0,0,0,0,0,0,0,0,243,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28862,2720054,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,15989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28863,3000000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28864,3000001,80,80,6,26,1,0,0,1134,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28865,3000002,80,80,6,26,1,0,0,1127,0,0,5525,5526,1139,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28866,3000003,80,80,5,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28867,3000004,80,80,4,34,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28868,3000005,80,80,4,7,1,0,0,0,0,0,5541,5542,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28869,3000006,80,80,4,40,1,0,0,1140,1172,0,5725,5726,1140,1172,61,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28870,3000007,80,80,1,20,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28871,3000008,80,80,6,24,0,0,0,0,0,0,0,0,0,0,7227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28872,3000009,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(28873,3000010,80,80,3,7,0,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(28874,3000011,80,80,6,24,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28875,3000012,84,84,12,3,0,0,0,0,0,0,0,0,0,0,148,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28876,3000013,84,84,12,24,1,0,0,0,0,0,0,0,0,0,7713,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28877,3000014,84,84,6,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28878,3000015,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7713,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28879,3000016,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7713,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28880,3000017,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7713,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28881,3000018,80,80,3,7,0,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(28889,5003,80,80,6,6,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28902,2990020,85,85,12,3,0,0,0,0,0,0,0,0,0,0,7682,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(28903,2990021,85,85,12,36,0,0,0,0,0,0,0,0,0,0,7646,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28904,2990022,85,85,12,20,0,0,0,0,0,0,0,0,0,0,7646,0,4,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28905,2990023,84,84,6,4,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28906,2990024,85,85,12,9,0,0,0,0,0,0,0,0,0,0,7646,0,4,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28907,2990025,85,85,12,19,0,0,0,0,0,0,0,0,0,0,7646,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28908,2990026,85,85,12,37,0,0,0,0,0,0,0,0,0,0,7646,0,4,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28926,2990044,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28927,2990045,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28928,2990046,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(28929,2990047,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28930,2990048,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28931,2990049,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28932,2990050,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28933,2990051,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8306,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28934,2990052,80,80,6,39,1,0,0,0,0,0,0,0,0,0,2846,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28935,2990053,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28936,2990054,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28937,2990055,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28938,2990056,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28939,2990057,80,80,1,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28940,2990058,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8306,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28941,2990059,80,80,6,39,1,0,0,0,0,0,0,0,0,0,2846,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28942,2990060,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28943,2990061,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28944,2990062,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28945,2990063,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28946,2990064,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210693,0,0,0,0,''),
(28947,2990065,80,80,1,3,1,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(28948,2990066,80,80,1,3,2,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28949,2990067,85,85,12,20,0,0,0,0,0,0,0,0,0,0,7727,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28950,2990068,80,80,9,40,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28951,2990069,79,79,1,3,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28952,2990070,85,85,4,34,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28953,2990071,85,85,4,7,1,0,0,0,0,0,5541,5542,0,0,103,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28954,2990072,85,85,4,40,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28955,1950000,9,9,6,3,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,4194304,0,0,0,0,''),
(28956,1950001,4,4,6,3,1,0,0,0,0,0,0,0,0,0,206,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28957,1950002,5,5,6,3,1,0,0,0,0,0,0,0,0,0,222,0,0,0,0,0,16516,0,1,10,'BALANCED',47,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(28958,1950003,25,25,9,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28959,1950004,1,1,3,3,1,0,0,1135,0,0,5525,5526,1135,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28960,1950005,15,15,3,3,2,0,0,1124,0,0,5513,5514,1138,0,107,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28961,1950006,6,7,6,34,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',136,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,28549,0,0,0,0,''),
(28962,1950007,6,6,6,4,1,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28963,1950008,1,1,3,3,1,0,0,1135,1175,0,5533,5534,1135,1175,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28964,1950009,4,4,6,3,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,0,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28965,1950010,4,4,6,3,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28966,1950011,100,100,9,39,2,0,0,1129,1188,0,5573,5574,1138,1188,113,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28967,1950012,1,1,3,3,1,0,0,1123,1186,0,5461,5462,1139,1186,1467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28968,1950013,10,10,6,20,2,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,1,10,'BALANCED',46,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28969,1950014,8,8,6,4,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28970,1950015,8,8,6,4,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28971,1950016,5,5,6,4,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28972,1950017,5,5,6,4,2,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28973,1950018,8,8,6,23,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',42,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(28974,1950019,7,8,3,3,2,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',43,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(28975,1950020,8,8,6,4,1,0,0,0,0,0,0,0,0,0,237,0,0,0,0,0,16516,0,1,10,'BALANCED',47,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28976,1950021,100,100,3,10,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28977,1950022,22,22,9,16,1,0,0,0,0,0,5493,5494,0,0,1431,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12612608,0,0,0,0,''),
(28978,1950023,10,10,7,4,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28979,1950024,25,25,9,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28980,1950025,1,1,3,3,1,0,0,1126,1187,0,5477,5478,1136,1187,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28981,1950026,8,8,2,36,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',44,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(28982,1950027,11,11,7,23,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,1,10,'BALANCED',49,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28983,1950028,13,13,6,3,1,0,0,0,0,0,0,0,0,0,274,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28984,1950029,13,13,9,20,0,0,0,0,0,0,0,0,0,0,274,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28985,1950030,10,10,6,39,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16516,0,2,10,'BALANCED',45,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(28986,1950031,11,11,7,26,2,0,0,0,0,0,0,0,0,0,164,0,1,0,0,0,16384,0,0,10,'BALANCED',50,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28987,1950032,11,11,9,3,1,0,0,0,0,0,0,0,0,0,268,0,1,0,0,0,16516,0,0,10,'BALANCED',78,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28988,1950033,5,5,6,3,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(28989,1950034,7,8,6,3,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',43,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28990,1950035,6,6,6,3,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28991,1950036,7,8,4,34,2,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',51,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28992,1950037,10,10,6,39,1,0,0,1133,1168,0,5533,5534,1133,1168,134,1,0,0,0,0,16516,0,2,10,'BALANCED',45,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28993,1950038,11,11,6,4,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',52,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28994,1950039,7,7,6,4,0,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28995,1950040,20,20,9,39,1,0,0,1133,0,0,5461,5462,1133,0,112,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28996,1950041,10,10,6,39,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(28997,1950042,100,100,9,39,1,0,0,1137,0,0,5525,5526,1137,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28998,1950043,10,10,6,39,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(28999,1950044,10,10,6,39,2,0,0,1137,0,0,5573,5574,1137,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(29000,1950045,10,10,9,4,2,0,0,1137,1184,0,5545,5546,1137,1184,96,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29001,1950046,11,11,6,3,1,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,1,10,'BALANCED',43,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29002,1950047,9,9,7,10,1,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29003,1950048,25,25,9,3,2,0,0,1137,0,0,5529,5530,1137,0,132,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29004,1950049,11,11,7,19,2,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29005,1950050,11,11,8,23,2,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29006,1950051,11,11,7,16,2,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29007,1950052,10,10,5,3,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29008,1950053,10,10,9,16,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29009,1950054,7,8,3,16,1,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',51,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29011,1950056,8,8,3,17,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29012,1950057,9,9,7,40,2,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29013,1950058,7,7,4,4,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29014,1950059,25,25,9,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29015,1950060,1,1,3,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29017,1950062,15,15,9,4,1,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16516,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29018,1950063,1,1,3,3,1,0,0,1113,1185,0,5501,5502,1113,1185,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29019,1950064,10,10,3,40,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',52,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29020,1950065,10,10,4,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',52,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29021,1950066,11,11,6,4,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',52,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29022,1950067,11,11,6,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',52,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29024,1950069,17,22,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29025,1950070,11,11,4,3,2,0,0,0,0,0,0,0,0,0,174,0,1,0,0,0,16512,0,1,10,'BALANCED',46,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29026,1950071,11,11,6,27,2,0,0,1130,1184,0,5465,5466,1140,1184,116,0,1,0,0,0,16512,0,0,10,'BALANCED',40,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29028,1950073,6,6,6,3,1,0,0,1129,1185,0,5501,5502,1139,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',43,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29029,1950074,9,9,6,3,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29030,1740000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29031,1740001,79,80,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,31429504,0,0,0,0,''),
(29032,1740002,80,80,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29033,1740003,80,80,6,3,1,0,0,1124,1191,0,5533,5534,1138,1191,134,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29034,1740004,80,80,6,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29035,1740005,80,80,4,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29036,1740006,80,80,4,4,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29037,1740007,80,80,6,3,1,0,0,1137,1190,0,5509,5510,1137,1190,78,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29038,1740008,80,80,6,3,2,0,0,1125,1188,0,5505,5506,1137,1188,79,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29039,1740009,80,80,6,3,0,0,0,0,0,0,0,0,0,0,175,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29040,1740010,80,80,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29041,1740011,80,80,6,3,2,0,0,1120,1188,0,5465,5466,1138,1188,116,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29042,1740012,80,80,5,4,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29043,1740013,9,9,3,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29044,1740014,9,9,3,3,1,0,0,0,0,0,0,0,0,0,2848,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29045,1740015,9,9,6,3,1,0,0,1124,1191,0,5533,5534,1138,1191,134,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29046,1740016,9,9,6,3,2,0,0,1125,1188,0,5505,5506,1137,1188,79,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29047,1740017,9,9,6,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29048,1740018,9,9,4,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29049,1740019,9,9,4,4,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29050,1740020,9,9,6,3,1,0,0,1137,1190,0,5509,5510,1137,1190,78,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29051,1740021,9,9,6,3,0,0,0,0,0,0,0,0,0,0,175,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29052,1740022,9,9,6,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29053,1740023,9,9,6,3,2,0,0,1120,1188,0,5465,5466,1138,1188,116,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29054,1740024,9,9,5,4,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29055,3390000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29056,4790000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29057,4790001,75,80,3,4,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(29058,4790002,80,85,7,4,0,0,0,0,0,0,0,0,0,0,11363,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29059,4790003,80,80,4,4,0,0,0,0,0,0,0,0,0,0,10810,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29060,4790004,80,80,4,4,0,0,0,0,0,0,0,0,0,0,9030,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29061,4790005,80,80,10,3,1,0,0,1119,1170,0,65535,65535,1119,1170,134,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29062,4790006,80,80,8,4,0,0,0,0,0,0,0,0,0,0,10809,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29063,4790007,80,80,6,4,0,0,0,0,0,0,0,0,0,0,3736,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29064,4790008,80,80,7,3,1,0,0,1140,0,0,0,0,1140,0,143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29065,4790009,80,80,7,4,0,0,0,0,0,0,0,0,0,0,10810,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29066,4790010,80,80,8,4,0,0,0,0,0,0,0,0,0,0,9030,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29067,4790011,82,82,3,4,1,0,0,0,0,0,0,0,0,0,239,0,0,0,17465,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29068,4790012,79,80,3,3,1,0,0,1134,1166,0,65535,65535,1134,1166,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29069,4790013,80,80,9,4,0,0,0,0,0,0,0,0,0,0,8768,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29070,4460000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29071,4460001,24,24,4,7,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29072,4460002,24,24,4,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29073,4460003,24,24,4,40,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29074,4460004,25,25,4,7,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29075,4460005,25,25,4,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29076,4460006,26,26,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29077,4450000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29078,4450001,30,30,6,40,2,0,0,1136,0,0,5465,5466,1136,0,116,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29079,4450002,27,27,1,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29080,2870000,18,18,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29081,2870001,1,1,3,3,1,0,0,1113,0,0,5533,5534,1113,0,106,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29082,2870002,20,20,3,3,2,0,0,1128,0,0,5565,5566,1128,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29083,2870003,1,1,3,3,1,0,0,1135,0,0,5533,5534,1135,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29084,2870004,12,12,5,3,2,0,0,1127,0,0,5565,5566,1127,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29085,2870005,9,9,5,3,1,0,0,1125,1175,0,5557,5558,1137,1175,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29086,2500000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29087,2500001,26,29,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29088,2500002,27,29,7,17,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29089,2500003,26,29,8,33,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29090,2500004,27,29,7,33,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29091,2500005,26,28,8,24,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29092,2500006,20,20,9,3,0,0,0,0,0,0,0,0,0,0,210,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29093,2500007,20,20,9,3,0,0,0,0,0,0,0,0,0,0,242,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29094,2500008,31,31,9,30,0,0,0,0,0,0,0,0,0,0,210,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29095,3520000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29096,3520001,25,26,6,34,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29097,3520002,26,26,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29098,3520003,27,28,6,4,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29099,3520004,27,27,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29100,3520005,28,28,6,3,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29101,3520006,28,28,6,3,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29102,3520007,28,28,6,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29103,3520008,28,28,6,30,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29104,3520009,27,27,6,34,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29105,3520010,27,27,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29106,3520011,28,28,5,3,1,0,0,1123,1175,0,5469,5470,1138,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29107,3520012,28,28,2,9,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29108,3520013,28,28,2,14,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29109,3520014,28,28,2,9,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29110,3520015,28,28,2,9,1,0,0,1123,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29111,3520016,28,28,6,4,0,0,0,0,0,0,0,0,0,0,2936,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29112,3520017,28,28,7,30,1,0,0,1138,1186,0,5469,5470,1138,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29113,3520018,25,25,3,3,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29114,2790000,1,1,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29115,2790001,1,1,3,3,1,0,0,1138,1185,0,5533,5534,1138,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29116,2790002,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29117,2790003,9,9,5,3,2,0,0,1136,1187,0,5473,5474,1136,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(29118,2790004,14,14,5,3,1,0,0,0,0,0,5493,5494,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(29123,2790009,9,9,5,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29126,1960001,25,25,9,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29127,1960002,10,10,3,3,2,0,0,1131,1164,0,5529,5530,1140,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29128,1960003,1,1,3,3,1,0,0,1137,1169,0,5501,5502,1137,1169,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29129,1960004,15,15,9,3,1,0,0,1129,1188,0,5533,5534,1139,1188,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29130,1960005,1,1,3,3,1,0,0,1136,1187,0,5533,5534,1136,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29131,1960006,25,25,9,3,1,0,0,1139,1188,0,5461,5462,1139,1188,1470,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29132,1960007,1,1,3,3,1,0,0,1140,1184,0,5509,5510,1140,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29133,1960008,15,15,9,0,1,0,0,1136,1188,0,5577,5578,1136,1188,114,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29134,1960009,6,7,5,4,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29135,1960010,15,15,3,3,1,0,0,1134,1164,0,5509,5510,1134,1164,78,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29136,1960011,4,5,5,4,0,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29137,1960012,5,6,5,4,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29138,1960013,6,7,5,4,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(29139,1960014,5,6,5,4,2,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(29140,1960015,1,1,3,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29141,1960016,1,1,3,3,1,0,0,1136,1188,0,5517,5518,1136,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29142,1960017,6,6,7,4,0,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29143,1960018,5,6,5,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29144,1960019,9,10,6,4,1,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29145,1960020,10,10,6,33,1,0,0,1136,1172,0,5725,5726,1136,1172,72,0,0,0,0,0,16512,0,0,10,'BALANCED',85,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(29146,1960021,6,6,5,40,1,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(29147,1960022,8,8,5,4,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29148,1960023,10,11,6,3,2,0,0,1115,1172,0,5561,5562,1115,1172,58,0,0,0,0,0,16516,0,0,10,'BALANCED',81,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582917,0,0,0,0,''),
(29149,1960024,11,11,2,30,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',83,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29150,1960025,13,13,9,4,1,0,0,0,0,0,0,0,0,0,1371,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,84,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29151,1960026,7,8,5,4,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29152,1960027,11,11,2,4,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',84,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29153,1960028,11,11,2,14,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',80,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29154,1960029,11,11,2,39,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29155,1960030,11,11,2,4,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',84,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29156,1960031,5,5,5,4,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29157,1960032,10,10,2,33,2,0,0,1128,1172,0,5561,5562,1128,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',85,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582917,0,0,0,0,''),
(29158,1960033,8,8,5,4,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29159,1960034,6,7,5,4,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29160,1960035,10,10,2,37,1,0,0,1130,1190,0,5557,5558,1134,1190,124,0,0,0,0,0,16512,0,0,10,'BALANCED',91,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12617605,0,0,0,0,''),
(29161,1960036,10,11,5,34,2,0,0,1137,1172,0,5553,5554,1137,1172,123,0,0,0,0,0,16512,0,0,10,'BALANCED',82,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13844368,0,0,0,0,''),
(29162,1960037,10,11,2,40,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',82,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17,0,0,0,0,''),
(29163,1960038,10,11,6,4,1,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29164,1960039,10,11,2,14,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',80,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13926272,0,0,0,0,''),
(29165,1960040,10,11,5,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',84,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29166,1960041,6,6,5,7,1,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(29167,1960042,9,10,6,3,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29168,1960043,7,8,5,4,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(29169,1960044,10,10,5,23,0,0,0,0,0,0,0,0,0,0,281,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29170,1960045,7,8,5,4,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(29171,1960046,11,11,5,30,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',83,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29174,1960049,5,6,2,4,2,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29175,1960050,5,6,2,4,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29176,1960051,7,7,5,40,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29177,1960052,7,7,3,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29178,1960053,25,25,9,3,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29179,1960054,7,7,1,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29180,1960055,6,6,6,4,1,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29181,1960056,15,15,9,0,1,0,0,1136,0,0,5501,5502,1136,0,121,0,1,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29182,1960057,15,15,9,0,1,0,0,1138,0,0,5501,5502,1138,0,121,0,1,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29183,1960058,9,10,6,3,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29184,1960059,1,1,3,3,2,0,0,1123,0,0,5573,5574,1136,0,1444,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29185,1960060,10,10,6,3,2,0,0,1134,1172,0,5553,5554,1134,1172,123,0,0,0,0,0,16516,0,0,10,'BALANCED',81,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15101952,0,0,0,0,''),
(29186,1960061,9,9,3,40,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',82,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29187,1960062,11,11,5,9,2,0,0,1133,0,0,5565,5566,1133,0,105,0,1,0,0,0,16516,0,0,10,'BALANCED',86,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29190,1960065,11,11,3,40,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16524,0,0,10,'BALANCED',82,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29191,1960066,11,11,6,40,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',82,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29192,1960067,10,10,6,3,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16516,0,0,10,'BALANCED',81,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29193,1960068,9,10,2,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',84,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29194,1960069,9,10,5,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',84,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29195,1960070,11,12,6,23,1,0,0,0,0,0,0,0,0,0,2841,0,0,0,0,0,16512,0,0,10,'BALANCED',90,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(29196,1960071,11,12,2,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',84,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29197,1960072,12,12,1,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',88,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29199,1960074,12,12,3,29,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',87,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29200,1960075,12,12,2,23,2,0,0,0,0,0,0,0,0,0,2841,0,0,0,0,0,16512,0,0,10,'BALANCED',90,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(29201,1960076,12,12,6,23,2,5,5,0,0,0,0,0,0,0,2841,0,0,0,0,0,16512,0,0,10,'BALANCED',90,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29202,1960077,10,10,2,23,1,0,0,0,0,0,0,0,0,0,2842,0,0,0,0,0,16512,0,0,10,'BALANCED',90,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(29207,1960082,8,8,7,4,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29213,1960088,8,8,5,40,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29215,1960090,11,11,3,29,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',89,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29219,1960094,10,10,3,29,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',87,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29223,1960098,10,10,5,4,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16384,0,0,10,'BALANCED',84,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29226,1960101,9,9,3,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',81,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29234,1960109,4,5,6,17,1,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29235,1960110,3,5,6,17,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29237,1960112,4,5,6,17,1,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29242,1960117,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16400,0,0,0,0,''),
(29243,1960118,3,5,6,20,0,0,0,0,0,0,0,0,0,0,8264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29247,1960122,7,7,7,4,0,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29254,2800000,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29255,2800001,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29256,2800002,1,1,3,3,1,0,0,1137,1165,0,5533,5534,1137,1165,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29257,2800003,9,9,5,3,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29258,2800004,12,12,5,3,2,0,0,1126,0,0,5513,5514,1136,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29261,2800007,9,9,5,3,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29263,3700000,25,29,6,3,0,0,0,0,0,0,0,0,0,0,2462,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29264,3700001,25,29,3,7,0,0,0,0,0,0,0,0,0,0,2390,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29265,3700002,23,29,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29266,3700003,23,29,1,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29267,3700004,29,33,3,3,1,0,0,1127,1185,0,5477,5478,1127,1185,1480,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29268,3700005,27,32,6,7,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29269,3700006,27,33,6,6,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29270,3700007,28,33,6,36,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29271,3700008,27,32,2,17,0,0,0,0,0,0,0,0,0,0,5019,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29272,3700009,27,32,1,33,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29273,3700010,27,32,2,26,0,0,0,0,0,0,0,0,0,0,4099,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29274,3700011,29,33,2,3,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29275,3700012,27,32,1,19,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29276,3700013,28,29,2,9,0,0,0,0,0,0,0,0,0,0,3814,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29277,3700014,28,34,1,39,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29278,3700015,29,33,6,4,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(29279,3700016,29,33,3,3,1,0,0,1138,1168,0,5501,5502,1138,1168,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29280,3700017,27,32,3,3,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29281,3700018,27,33,1,20,0,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29282,3700019,28,32,2,14,0,0,0,0,0,0,0,0,0,0,1384,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29283,3700020,27,33,1,34,0,0,0,0,0,0,0,0,0,0,5019,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29284,3700021,32,32,1,37,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29285,3700022,32,32,1,20,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29286,3700023,32,32,1,3,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29287,350000,38,40,5,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(29288,350001,38,38,9,20,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29289,350002,38,38,8,39,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29290,350003,38,39,9,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29291,350004,38,40,8,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29292,350005,38,40,8,14,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29293,350006,40,40,9,14,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29294,350007,39,39,9,4,1,0,0,0,0,0,0,0,0,0,112,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29295,350008,38,40,8,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29296,350009,38,38,9,14,1,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29297,350010,40,40,9,4,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29298,350011,40,40,9,4,0,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29299,350012,38,38,9,3,2,0,0,1129,0,0,5529,5530,1138,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29300,350013,38,38,8,4,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29301,350014,1,1,3,3,1,0,0,1125,1184,0,5501,5502,1137,1184,121,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29302,350015,30,30,9,3,0,0,0,0,0,0,0,0,0,0,5021,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29303,350016,30,30,9,34,1,0,0,1136,0,0,5517,5518,1136,0,108,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29304,350017,40,40,9,4,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29305,350018,40,40,9,3,0,0,0,0,0,0,0,0,0,0,175,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29306,350019,40,40,9,40,0,0,0,0,0,0,0,0,0,0,5027,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29307,350020,38,38,8,20,0,0,0,0,0,0,0,0,0,0,5021,0,1,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29308,350021,38,38,8,14,0,0,0,0,0,0,0,0,0,0,5021,0,1,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29309,350022,38,38,9,4,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29310,350023,38,38,9,14,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29311,350024,30,30,5,16,2,0,0,1129,0,0,5573,5574,1138,0,1486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29312,350025,40,40,9,24,1,0,0,0,0,0,5485,5486,0,0,119,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29313,350026,40,40,5,39,1,0,0,1136,0,0,5577,5578,1136,0,1488,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29314,290000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29315,290001,80,80,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29316,290002,50,51,6,20,0,0,0,0,0,0,0,0,0,0,1637,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29317,290003,50,51,6,40,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29318,290004,51,51,9,9,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29319,290005,50,50,9,30,0,0,0,0,0,0,0,0,0,0,1637,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29320,290006,48,49,8,4,0,0,0,0,0,0,0,0,0,0,1638,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29321,290007,48,49,8,20,0,0,0,0,0,0,0,0,0,0,1637,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29322,290008,48,49,7,24,0,0,0,0,0,0,0,0,0,0,1637,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29323,290009,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29324,290010,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29325,290011,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29326,290012,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29327,290013,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29328,290014,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29329,290015,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29330,290016,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29331,290017,50,50,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29332,290018,51,51,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29333,290019,51,52,8,40,0,0,0,0,0,0,0,0,0,0,177,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29334,290020,51,52,8,30,0,0,0,0,0,0,0,0,0,0,178,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29335,290021,51,52,8,4,0,0,0,0,0,0,0,0,0,0,176,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29336,290022,51,51,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29337,290023,52,52,6,24,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29338,290024,51,51,9,4,0,0,0,0,0,0,0,0,0,0,160,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29339,2820000,1,1,3,3,2,0,0,1133,1185,0,5505,5506,1133,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29340,2820001,1,1,3,3,1,0,0,1135,0,0,5533,5534,1135,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29341,2820002,1,1,3,3,1,0,0,1128,1186,0,5533,5534,1128,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29342,2820003,9,9,5,3,1,0,0,15229,0,0,5501,5502,15229,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(29343,2820004,15,15,5,3,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29345,2820006,9,9,5,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29349,970000,10,10,5,3,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29350,970001,10,10,5,3,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29351,970002,10,10,7,0,1,0,0,0,0,0,0,0,0,0,6538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29352,2530000,2,2,6,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,-30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16272,0,0,0,0,''),
(29353,2530001,2,2,7,3,1,0,0,1136,1188,0,5477,5478,1136,0,110,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16280,0,0,0,0,''),
(29354,2530002,2,2,8,3,1,0,0,15135,1188,0,5461,5462,15135,1188,112,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,-10,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8088,0,0,0,0,''),
(29355,2530003,4,4,6,3,1,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,1,10,'BALANCED',18,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29356,2530004,3,3,6,3,1,0,0,0,0,0,0,0,0,0,254,0,0,0,0,0,49156,0,0,10,'BALANCED',28,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29357,2530005,2,2,6,3,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29358,2530006,2,2,6,3,1,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,1,10,'BALANCED',31,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,1,0,0,''),
(29359,2530007,4,4,6,4,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,2,10,'BALANCED',30,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29360,2530008,4,4,6,4,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29361,2530009,1,2,6,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29362,2530010,5,5,5,40,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,1,10,'BALANCED',19,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(29363,2530011,5,5,5,3,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,1,10,'BALANCED',12,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(29364,2530012,5,5,6,17,1,0,0,0,0,0,0,0,0,0,3707,0,0,0,0,0,16516,0,1,10,'BALANCED',16,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29365,2530013,4,4,6,17,2,0,0,0,0,0,0,0,0,0,3707,0,0,0,0,0,16516,0,1,10,'BALANCED',17,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29366,2530014,5,5,6,4,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29367,2530015,3,4,6,3,1,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,2,10,'BALANCED',23,0,0,0,0,-30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(29368,2530016,1,2,6,33,1,0,0,0,0,0,0,0,0,0,3695,0,0,0,0,0,49156,0,0,10,'BALANCED',33,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,1,0,''),
(29369,2530017,4,4,6,3,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',25,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29370,2530018,4,4,6,40,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,1,10,'BALANCED',21,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29371,2530019,4,4,3,3,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,0,10,'BALANCED',20,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(29372,2530020,4,4,6,39,1,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,2,10,'BALANCED',22,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29373,2530021,3,3,5,40,1,0,0,0,0,0,0,0,0,0,4672,0,1,0,0,0,16512,0,1,10,'BALANCED',9,0,0,0,0,-30,25,25,25,1,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,''),
(29374,2530022,6,6,6,36,2,0,0,1129,0,0,5573,5574,1138,0,1486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29375,2530023,6,6,6,17,2,0,0,0,0,0,0,0,0,0,3707,0,0,0,0,0,16512,0,1,10,'BALANCED',13,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,15,0,0,0,0,0,''),
(29376,2530024,4,4,6,3,1,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',7,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29377,2530025,3,3,6,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29378,2530026,10,10,8,23,1,0,0,0,0,0,5485,5486,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29379,2530027,3,3,5,34,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29380,2530028,5,5,6,40,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29381,2530029,5,5,6,3,1,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,2,10,'BALANCED',26,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29382,2530030,4,4,6,24,1,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,1,10,'BALANCED',8,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29383,2530031,4,4,6,14,1,0,0,0,0,0,0,0,0,0,4538,0,0,0,0,0,16512,0,1,10,'BALANCED',32,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29384,2530032,5,5,6,9,1,0,0,1130,0,0,5557,5558,1134,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29386,2530034,6,6,8,3,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,500,500,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29387,2530035,7,7,8,3,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,500,500,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29388,2530036,3,6,5,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29389,2530037,10,10,3,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29390,2530038,10,10,8,19,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29391,2530039,4,4,5,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29392,2530040,6,6,5,4,1,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',6,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(29393,2530041,6,6,5,34,1,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16516,0,2,10,'BALANCED',5,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(29394,2530042,6,6,6,40,1,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29395,2530043,5,5,6,27,1,0,0,1129,0,0,5569,5570,1129,0,106,0,0,0,0,0,16512,0,1,10,'BALANCED',11,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29396,2530044,50,50,9,33,2,0,0,1113,0,0,5529,5530,1113,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29397,2530045,50,50,9,33,2,0,0,1136,0,0,5521,5522,1136,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29398,2530046,50,50,9,3,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29399,2530047,50,50,9,33,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29400,2530048,50,50,9,34,1,0,0,0,0,0,0,0,0,0,144,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29401,2530049,5,5,7,7,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49152,0,1,10,'BALANCED',24,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29402,2530050,6,6,6,36,1,0,0,1127,1187,0,5461,5462,1127,1187,1468,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29403,2530051,2,3,6,3,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29404,2530052,3,3,6,3,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',25,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29405,2530053,6,6,6,36,1,0,0,1125,1190,0,5477,5478,1137,1190,1481,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29406,2530054,6,6,6,36,1,0,0,1127,1184,0,5517,5518,1127,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29407,2530055,6,6,6,36,2,0,0,1115,0,0,5513,5514,1135,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29408,2530056,6,6,6,3,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29409,2530057,6,6,6,36,1,0,0,1134,1173,0,5501,5502,1134,1173,121,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29410,2530058,102,102,9,3,1,0,0,1133,0,0,5549,5550,1133,0,97,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29411,2530059,10,10,6,3,1,0,0,1138,1189,0,5501,5502,1138,1189,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29412,2530060,6,6,6,36,2,0,0,1116,0,0,5573,5574,1133,0,1443,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29413,2530061,6,6,7,33,1,0,0,1138,1164,0,5509,5510,1138,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29414,2530062,6,6,6,36,1,0,0,1140,1188,0,5517,5518,1140,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29415,2530063,6,6,6,3,2,0,0,1133,1189,0,5497,5498,1133,1189,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29416,2530064,6,6,6,3,2,0,0,1135,0,0,5513,5514,1135,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29417,2530065,100,100,12,26,1,0,0,0,0,0,0,0,0,0,4063,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29418,2530066,6,6,6,3,1,0,0,1123,1185,0,5461,5462,1139,1185,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29419,2530067,6,6,6,3,2,0,0,0,0,0,5489,5490,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29420,2530068,6,6,6,3,1,0,0,1123,1189,0,5509,5510,1136,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29421,2530069,6,6,6,3,2,0,0,1129,0,0,5529,5530,1138,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29422,2530070,6,6,6,3,1,0,0,1135,1189,0,5461,5462,1135,1189,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29423,2530071,6,6,6,3,1,0,0,1130,1188,0,5533,5534,1140,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29424,2530072,6,6,6,3,1,0,0,1127,0,0,5525,5526,1127,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29425,2530073,6,6,6,3,1,0,0,1128,1188,0,5533,5534,1128,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29426,2530074,6,6,6,3,2,0,0,1128,1189,0,5505,5506,1128,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29427,2530075,100,100,9,3,1,0,0,1115,1183,0,5461,5462,1115,1183,18864,0,1,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25182168,1,0,0,0,''),
(29428,2530076,50,50,9,3,1,0,0,1113,0,0,5549,5550,1113,0,101,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29429,2530077,6,6,7,33,2,0,0,1114,0,0,5513,5514,1128,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29430,2530078,6,6,8,3,1,0,0,1135,1184,0,5461,5462,1135,1184,1469,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29431,2530079,1,1,6,3,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,2,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29432,2530080,8,8,6,13,2,0,0,1138,0,0,5529,5530,1138,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29433,2530081,6,6,6,3,2,0,0,1138,1187,0,5473,5474,1138,1187,1475,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29434,2530082,50,50,9,33,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29435,2530083,6,6,6,36,1,0,255,1137,1186,0,5517,5518,1137,1186,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29436,2530084,3,3,6,34,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,9,'BALANCED',15,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29437,2530085,1,2,6,40,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16516,0,1,10,'BALANCED',14,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(29438,2530086,10,10,9,3,2,0,0,0,0,0,5457,5458,0,0,4939,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,100,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29439,2530087,1,2,6,33,1,0,0,0,0,0,0,0,0,0,2358,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(29440,2530088,10,10,9,3,1,0,0,1125,1188,0,5461,5462,1138,1188,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,150,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29441,2530089,2,2,8,3,2,0,0,1129,0,0,5529,5530,1138,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9,0,0,0,0,''),
(29442,2530090,2,2,5,4,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,1,10,'BALANCED',34,0,0,0,0,-30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(29448,2530096,6,6,9,3,1,0,0,0,0,0,0,0,0,0,299,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,50,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29452,2530100,10,10,9,40,1,0,0,1128,1164,0,5501,5502,1128,1164,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29453,2530101,10,10,9,40,2,0,0,1139,0,0,5545,5546,1139,0,92,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29455,2530103,2,2,5,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29456,2530104,1,2,6,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29457,2530105,10,10,3,3,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29458,2530106,4,4,6,34,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',15,0,0,0,0,-10,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29459,2530107,10,10,3,3,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29460,2530108,10,10,8,39,1,0,0,1140,0,0,5549,5550,1140,0,101,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29461,2530109,5,5,3,33,2,0,0,1123,1186,0,5497,5498,1133,1186,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29462,2530110,5,5,5,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29463,2530111,20,20,20,13,2,0,0,1140,0,0,5521,5522,1140,0,135,0,1,0,0,0,16512,0,0,15,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29464,2530112,3,3,6,39,1,0,0,1133,1188,0,5517,5518,1133,1188,108,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(29465,2530113,5,5,3,39,1,0,0,1128,0,0,5577,5578,1128,0,1487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29485,2540000,6,6,3,40,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,0,10,'BALANCED',37,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29486,2540001,6,6,3,3,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,0,10,'BALANCED',38,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29487,2540002,4,6,3,39,1,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,0,10,'BALANCED',39,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(29488,2540003,6,6,1,3,1,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',38,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29489,2540004,4,6,3,24,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29490,2540005,6,6,6,30,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',40,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3425280,0,0,0,0,''),
(29491,2540006,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29492,2540007,6,6,1,20,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',41,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(29493,2540008,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29494,2540009,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29495,2540010,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29496,2540011,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29497,2540012,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29498,2540013,6,11,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29499,2540014,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29500,2540015,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29501,2540016,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29503,2540018,1,1,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29504,2540019,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29505,2540020,8,8,5,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29506,2540021,6,6,6,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29507,3480000,6,6,1,16,2,0,0,1119,0,0,5573,5574,1119,0,1446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777109,0,0,0,0,''),
(29508,3480001,6,6,4,16,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29509,3480002,6,6,4,16,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29510,3480003,6,6,4,16,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29511,3480004,40,40,8,16,1,0,0,15220,0,0,5577,5578,15220,0,114,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(29512,3480005,56,56,9,27,2,0,0,1135,0,0,5465,5466,1135,0,116,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29514,3480007,4,9,5,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29515,2830000,13,13,5,3,1,0,0,1113,1181,0,5533,5534,1113,1181,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29516,3640000,1,1,3,3,1,0,0,1136,1185,0,5477,5478,1136,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29517,3640001,1,1,3,3,1,0,0,1135,1188,0,5533,5534,1135,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29518,3640002,1,1,3,3,1,0,0,1133,1167,0,5533,5534,1133,1167,1484,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29519,3640003,9,9,5,3,1,0,0,1121,1175,0,5533,5534,1121,1175,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29520,3640004,11,11,5,3,1,0,0,1135,1188,0,5461,5462,1135,1188,1469,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29524,3500000,12,12,5,3,2,0,0,1127,0,0,5565,5566,1127,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29525,3500001,4,9,5,4,0,0,0,0,0,0,0,0,0,0,2833,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29526,2880000,10,10,5,4,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29527,2880001,1,1,3,3,1,0,0,1137,1164,0,5533,5534,1137,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29528,2880002,20,20,3,3,1,0,0,1127,1175,0,5469,5470,1127,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29529,2880003,1,1,3,3,1,0,0,1140,1175,0,5533,5534,1140,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29530,2880004,14,14,5,3,1,0,0,1126,1189,0,5469,5470,1136,1189,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29531,2880005,9,9,5,3,1,0,0,1129,1172,0,5725,5726,1129,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29532,4260000,23,24,9,24,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29533,4260001,23,23,9,20,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29534,4260002,25,26,8,40,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2328576,0,0,0,0,''),
(29535,4260003,23,24,6,40,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29536,4260004,24,24,9,9,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29537,4260005,25,25,8,30,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29538,4260006,25,25,8,20,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29539,4260007,24,25,6,3,0,0,0,0,0,0,0,0,0,0,2915,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29540,4260008,24,25,6,14,0,0,0,0,0,0,0,0,0,0,2915,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29541,4260009,26,26,9,30,2,0,0,1119,1188,0,5465,5466,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29542,4260010,26,26,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29543,4260011,25,25,6,24,0,0,0,0,0,0,0,0,0,0,4548,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29544,4170000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29545,4170001,70,70,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29546,4170002,69,70,5,33,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29547,4170003,70,70,6,27,1,0,0,1138,1174,0,5501,5502,1138,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29548,4170004,80,80,3,3,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29549,4110000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29550,4110001,69,70,5,3,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29551,4110002,71,71,7,10,2,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29552,4110003,73,73,5,3,0,0,0,0,0,0,0,0,0,0,5012,0,0,1494,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29553,4110004,71,71,7,13,0,0,0,0,0,0,0,0,0,0,9482,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29554,4110005,71,71,7,13,1,0,0,0,0,0,0,0,0,0,9483,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29555,4110006,71,71,7,3,1,0,0,0,0,0,0,0,0,0,9483,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29556,4110007,70,70,8,10,0,0,0,0,0,0,0,0,0,0,8234,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29557,4110008,70,71,6,13,0,0,0,0,0,0,0,0,0,0,2553,0,0,1867,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29558,4110009,70,70,6,27,1,0,0,0,0,0,0,0,0,0,7257,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29559,4110010,70,70,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29560,4110011,73,73,5,3,0,0,0,0,0,0,0,0,0,0,5012,0,0,1494,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29561,4110012,70,70,3,13,0,0,0,0,0,0,0,0,0,0,2553,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29562,4110013,70,70,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,1794,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29563,4110014,70,70,3,13,0,0,0,0,0,0,0,0,0,0,2553,0,0,1867,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29564,530000,20,20,6,3,0,0,0,0,0,0,0,0,0,0,4463,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29565,530001,20,20,6,3,0,0,0,0,0,0,0,0,0,0,4464,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29566,2260000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5918,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29567,2260001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,3711,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29568,2260002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5219,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29569,2260003,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5946,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29570,2260004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,224,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29571,2260005,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29572,2260006,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2389,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29573,2260007,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5230,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29574,2260008,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5940,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29575,4180000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29576,4180001,79,80,5,3,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29577,2890000,1,1,3,3,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29578,2890001,20,20,3,3,2,0,0,1135,0,0,5537,5538,1135,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29579,2890002,1,1,3,3,2,0,0,1123,0,0,5529,5530,1136,0,1463,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29580,2890003,14,14,5,3,2,0,0,1127,0,0,5457,5458,1127,0,1463,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29581,2890004,9,9,5,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29582,3790000,1,1,3,3,2,0,0,1133,0,0,5537,5538,1133,0,104,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(29583,3790001,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16533400,0,0,0,0,''),
(29584,3790002,1,1,3,3,1,0,0,1135,1189,0,5477,5478,1135,1189,110,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777118,0,0,0,0,''),
(29585,3790003,1,1,3,3,2,0,0,1131,0,0,5573,5574,1131,0,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29586,3790004,1,1,3,3,2,0,0,1140,1187,0,5465,5466,1140,1187,116,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29587,3790005,1,1,3,3,1,0,0,1133,0,0,5509,5510,1133,0,78,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29588,3790006,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29589,3790007,80,80,7,3,1,0,0,1126,1168,0,5569,5570,1126,1168,106,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29590,3790008,80,80,7,3,2,0,0,1135,1184,0,5457,5458,1135,1184,111,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29591,3790009,1,1,3,3,2,0,0,1125,1184,0,5521,5522,1125,1184,135,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29592,3790010,1,1,3,3,2,0,0,1139,1188,0,5573,5574,1139,1188,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29593,3790011,1,1,3,3,2,0,0,1133,1189,6231,7032,7033,1133,1189,6488,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29594,3790012,1,1,3,3,2,0,0,1135,0,0,5545,5546,1135,0,81,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29595,3790013,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29596,3790014,1,1,3,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29597,3790015,1,1,3,3,2,0,0,1133,1187,0,5505,5506,1133,1187,79,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29598,3790016,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29599,3790017,5,5,3,3,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29600,3830000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29601,3830001,79,80,3,3,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,31429504,0,0,0,0,''),
(29602,3830002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,8202,0,0,0,0,0,16512,128,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29603,3830003,80,80,7,3,2,0,0,1126,1168,0,5465,5466,1126,1168,116,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29604,3830004,80,80,7,3,1,0,0,1133,1171,0,5493,5494,1133,1171,77,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29605,3830005,80,80,7,3,1,0,0,1126,1187,0,5469,5470,1126,1187,115,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777096,0,0,0,0,''),
(29606,3830006,1,1,3,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29607,3830007,80,80,7,3,2,0,0,1134,1171,0,5521,5522,1134,1171,135,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29608,3830008,80,80,7,3,2,0,0,1134,1185,0,5521,5522,1134,1185,135,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777096,0,0,0,0,''),
(29609,3830009,80,80,7,3,2,0,0,1123,1184,0,5573,5574,1123,1184,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15466392,0,0,0,0,''),
(29610,3830010,80,80,7,3,2,0,0,1126,1168,0,5465,5466,1126,1168,116,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29611,3830011,1,1,3,3,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29612,3830012,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29613,3830013,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(29614,3830014,1,1,3,3,2,0,0,1133,1187,0,5505,5506,1133,1187,79,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29615,3830015,1,1,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29616,3830016,1,1,3,3,2,0,0,1136,0,0,5565,5566,1136,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29617,3830017,80,80,7,3,2,0,0,1135,1184,0,5573,5574,1135,1184,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29618,3830018,80,80,7,3,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29619,3830019,80,80,7,3,2,0,0,1125,1171,0,5465,5466,1125,1171,116,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29620,3830020,1,1,3,3,2,0,0,1138,1185,0,5521,5522,1138,1185,135,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14155672,0,0,0,0,''),
(29621,3830021,1,1,3,3,2,0,0,0,0,0,5537,5538,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29622,3830022,80,80,7,3,1,0,0,1134,1184,0,5461,5462,1134,1184,112,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17170320,0,0,0,0,''),
(29623,3830023,80,80,7,3,2,0,0,1126,1184,0,5521,5522,1126,1184,135,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29624,3830024,80,80,7,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29625,3830025,80,80,7,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16791432,0,0,0,0,''),
(29626,3830026,80,80,7,3,2,0,0,1133,1185,0,5573,5574,1133,1185,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29627,3830027,80,80,7,3,2,0,0,1134,1184,0,5505,5506,1134,1184,79,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29628,3830028,80,80,7,3,2,0,0,1133,1185,0,5529,5530,1133,1185,132,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29629,3830029,80,80,7,3,1,0,0,1133,1185,0,5461,5462,1133,1185,112,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29630,3830030,80,80,7,3,1,0,0,1134,1185,0,5461,5462,1134,1185,112,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29631,3830031,80,80,7,3,2,0,0,1135,1184,0,5521,5522,1135,1184,135,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29632,3830032,80,80,7,3,1,0,0,1133,1185,0,5549,5550,1133,1185,82,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29633,3830033,80,80,7,3,1,0,0,1134,1184,0,5525,5526,1134,1184,136,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29634,3830034,80,80,7,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29635,3830035,80,80,7,3,2,0,0,1133,1171,0,5573,5574,1133,1171,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29636,3830036,80,80,7,3,1,0,0,1129,1184,0,5509,5510,1129,1184,78,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29637,3830037,80,80,7,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29638,3830038,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29639,3830039,80,80,6,26,1,0,0,1134,1187,0,5497,5498,1133,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29640,3830040,80,80,6,26,1,0,0,1127,0,0,5525,5526,1139,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29641,3830041,1,1,3,3,2,0,0,1129,0,0,5573,5574,1129,0,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20742160,0,0,0,0,''),
(29642,3830042,80,80,7,3,2,0,0,1134,1184,0,5565,5566,1134,1184,105,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17170328,0,0,0,0,''),
(29643,3830043,80,80,7,3,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29644,3830044,80,80,7,3,1,0,0,1133,1185,0,5569,5570,1133,1185,106,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29645,3830045,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29646,3830046,80,80,7,3,1,0,0,1133,1185,0,5525,5526,1133,1185,136,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29647,3830047,80,80,7,3,2,0,0,1134,1188,0,5521,5522,1134,1188,135,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29648,3830048,80,80,7,3,1,0,0,1134,1185,0,5461,5462,1134,1185,112,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29649,3830049,80,80,7,3,1,0,0,1123,1184,0,5517,5518,1123,1184,108,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15466384,0,0,0,0,''),
(29650,3830050,80,80,7,3,1,0,0,1133,1168,0,5549,5550,1133,1168,82,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29651,3830051,80,80,7,3,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777104,0,0,0,0,''),
(29652,3830052,80,80,7,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29653,3830053,80,80,7,3,1,0,0,1134,1184,0,5549,5550,1134,1184,82,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29654,3830054,80,80,7,3,1,0,0,1133,1168,0,5509,5510,1133,1168,78,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29655,3830055,80,80,7,3,2,0,0,1133,1168,0,5497,5498,1133,1168,122,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29656,3830056,80,80,7,3,1,0,0,1129,1184,0,5501,5502,1129,1184,121,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29657,3830057,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16516,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29658,3830058,80,80,7,3,1,0,0,1134,1184,0,5485,5486,1134,1184,119,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777096,0,0,0,0,''),
(29659,3830059,1,1,3,3,2,0,0,1140,0,0,5553,5554,1140,0,123,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29660,3830060,80,80,7,3,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29661,3830061,80,80,7,3,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29662,3830062,80,80,7,3,2,0,0,1127,1187,0,5505,5506,1127,1187,79,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29663,3830063,80,80,7,3,1,0,0,1125,1171,0,5493,5494,1125,1171,77,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29664,3830064,80,80,7,3,1,0,0,1126,1187,0,5501,5502,1126,1187,121,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29665,3830065,80,80,7,3,1,0,0,1133,1168,0,5509,5510,1133,1168,78,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29666,3830066,80,80,7,3,2,0,0,1134,1185,0,5573,5574,1134,1185,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29667,3830067,80,80,7,3,2,0,0,1134,1188,0,5573,5574,1134,1188,113,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29668,3830068,1,1,3,3,2,0,0,1138,1164,0,5505,5506,1138,1164,79,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29669,3830069,1,1,3,3,2,0,0,1137,0,0,5565,5566,1137,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29670,3830070,1,1,3,3,2,0,0,0,0,0,5537,5538,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29671,660000,54,55,1,3,1,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29672,660001,54,55,6,4,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29673,660002,53,54,4,3,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29674,660003,50,50,3,3,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29675,660004,50,50,3,3,2,0,0,0,0,0,0,0,0,0,5234,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29676,660005,55,55,1,40,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29677,640000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29678,640001,62,62,6,3,0,0,0,0,0,0,0,0,0,0,5216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29679,640002,60,60,6,3,0,0,0,0,0,0,0,0,0,0,3295,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29680,640003,62,62,5,17,0,0,0,0,0,0,0,0,0,0,273,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29681,640004,62,62,5,17,0,0,0,0,0,0,0,0,0,0,273,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29682,640005,62,62,9,6,1,0,0,0,0,0,0,0,0,0,5233,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29683,640006,62,62,9,9,0,0,0,0,0,0,0,0,0,0,5135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29684,640007,62,62,8,3,0,0,0,0,0,0,0,0,0,0,5216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29685,640008,63,63,4,4,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29686,640009,63,63,4,33,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29687,640010,63,63,4,7,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29688,640011,63,63,4,40,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29689,640012,61,61,2,7,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29690,640013,63,63,4,6,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29691,640014,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29692,640015,62,62,7,34,0,0,0,0,0,0,0,0,0,0,149,0,1,2111,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29693,640016,63,63,7,34,1,0,0,0,0,0,0,0,0,0,4922,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29694,640017,62,62,7,4,0,0,0,0,0,0,0,0,0,0,162,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29695,640018,62,62,7,17,0,0,0,0,0,0,0,0,0,0,274,0,1,2111,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29696,640019,67,67,12,3,1,0,0,0,0,0,0,0,0,0,5686,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29697,640020,63,63,5,4,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29698,640021,63,63,5,40,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29699,640022,61,61,5,27,0,0,0,0,0,0,0,0,0,0,281,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29700,640023,1,1,3,19,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29701,640024,63,63,7,34,1,0,0,0,0,0,0,0,0,0,4922,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29702,640025,65,65,3,3,1,0,0,0,0,0,0,0,0,0,5233,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29703,640026,65,65,9,7,0,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29704,640027,65,65,9,4,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29705,640028,63,63,6,33,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29706,640029,63,63,6,40,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29707,640030,65,65,9,4,0,0,0,0,0,0,0,0,0,0,151,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29708,640031,65,65,6,14,1,0,0,0,0,0,0,0,0,0,5233,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29709,640032,65,65,9,27,1,0,0,0,0,0,0,0,0,0,5233,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29710,640033,63,63,5,7,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29711,640034,63,63,5,3,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29712,640035,61,61,2,7,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29713,640036,62,62,4,7,0,0,0,0,0,0,0,0,0,0,5186,0,1,2111,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29714,640037,63,63,9,4,0,0,0,0,0,0,0,0,0,0,5119,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29715,640038,61,61,1,16,0,0,0,0,0,0,0,0,0,0,1624,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29716,640039,64,64,9,3,0,0,0,0,0,0,0,0,0,0,247,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29717,640040,63,63,7,3,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29718,640041,63,63,6,34,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29719,640042,63,63,6,4,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29720,640043,63,63,6,6,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29721,640044,64,64,9,17,0,0,0,0,0,0,0,0,0,0,4711,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29722,640045,63,63,5,33,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29723,640046,63,63,5,34,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29724,640047,63,63,5,6,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29725,640048,63,63,6,3,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29726,640049,63,63,6,34,0,0,0,0,0,0,0,0,0,0,4531,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29727,640050,60,60,9,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29728,640051,61,61,1,16,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29729,2320000,1,1,3,3,1,0,0,1131,1164,0,5549,5550,1131,1164,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29730,2320001,1,1,3,3,1,0,0,1113,1186,0,5477,5478,1113,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29731,2320002,1,1,3,3,1,0,0,1113,0,0,5549,5550,1113,0,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29732,2320003,9,9,5,3,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(29733,2320004,13,13,5,3,1,0,0,1113,1181,0,5533,5534,1113,1181,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29734,2920000,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29735,2920001,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29736,2920002,1,1,3,3,2,0,0,1134,0,0,5529,5530,1134,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29737,2920003,9,9,5,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(29738,2920004,9,9,5,3,1,0,0,1137,1176,0,5533,5534,1137,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29739,2930000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29740,2930001,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29741,2930002,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16513,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29742,2930003,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29743,2930004,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29744,2930005,80,80,9,4,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29745,2930006,80,80,8,34,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29746,2930007,80,80,8,17,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29747,2930008,80,80,9,4,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29748,2930009,80,80,9,27,0,0,0,0,0,0,0,0,0,0,247,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29749,2930010,80,80,9,34,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29750,2930011,80,80,4,23,0,0,0,0,0,0,0,0,0,0,3693,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29751,2930012,80,80,9,4,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29752,2930013,81,82,9,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29753,2930014,81,81,9,27,0,0,0,0,0,0,0,0,0,0,247,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29754,2930015,80,80,6,23,0,0,0,0,0,0,0,0,0,0,7230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29755,2930016,80,80,9,20,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29756,2930017,82,82,9,4,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29757,2930018,80,80,6,6,0,0,0,0,0,0,0,0,0,0,2898,0,0,0,0,0,16520,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29758,2930019,80,80,9,4,0,0,0,0,0,0,0,0,0,0,7039,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29759,2930020,80,80,8,20,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29760,2930021,80,80,8,4,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29761,2930022,80,80,9,7,0,0,0,0,0,0,0,0,0,0,2900,0,1,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29762,2930023,80,80,9,40,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29763,2930024,80,80,9,3,0,0,0,0,0,0,0,0,0,0,5190,0,1,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29764,2930025,80,80,9,4,0,0,0,0,0,0,0,0,0,0,158,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29765,2930026,1,1,3,4,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(29766,2930027,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7039,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29767,2930028,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7039,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29768,2930029,80,80,8,27,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29769,2930030,80,80,9,4,0,0,0,0,0,0,0,0,0,0,7039,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29770,2930031,80,80,9,10,0,0,0,0,0,0,0,0,0,0,5190,0,1,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29771,2930032,1,1,3,4,0,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29772,2930033,80,80,9,6,0,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29773,2930034,80,80,8,17,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29774,2930035,80,81,9,17,0,0,0,0,0,0,0,0,0,0,5190,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29775,2930036,81,81,9,4,0,0,0,0,0,0,0,0,0,0,5218,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29776,2930037,83,83,9,24,0,0,0,0,0,0,0,0,0,0,5218,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29777,2930038,81,82,9,3,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(29778,2930039,81,81,9,40,0,0,0,0,0,0,0,0,0,0,5218,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29779,2930040,81,81,9,24,0,0,0,0,0,0,0,0,0,0,5190,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29780,2930041,81,81,9,6,0,0,0,0,0,0,0,0,0,0,5218,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29781,2930042,82,83,9,4,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29782,2930043,82,82,9,37,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(29783,2930044,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29784,2930045,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29785,2930046,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29786,2930047,80,80,1,3,0,0,0,0,0,0,0,0,0,0,279,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29787,2930048,82,82,8,4,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29788,2930049,82,82,9,27,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(29789,2930050,83,83,5,26,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29790,2930051,83,83,5,4,0,0,0,0,0,0,0,0,0,0,145,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29791,2930052,83,83,5,14,0,0,0,0,0,0,0,0,0,0,145,0,1,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29792,2930053,83,83,5,13,0,0,0,0,0,0,0,0,0,0,145,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29793,2930054,83,83,9,4,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29794,2930055,83,83,5,34,0,0,0,0,0,0,0,0,0,0,145,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29795,2930056,83,83,5,7,0,0,0,0,0,0,0,0,0,0,145,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29796,2930057,83,83,8,7,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29797,2930058,83,83,8,14,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29798,2930059,83,83,9,34,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29799,2930060,80,80,1,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29800,2930061,80,80,6,23,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29801,2930062,82,82,9,4,0,0,0,0,0,0,0,0,0,0,158,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(29802,2930063,84,84,9,4,0,0,0,0,0,0,0,0,0,0,158,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29803,2930064,80,80,8,14,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29804,2930065,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29805,2930066,82,82,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29806,2930067,83,83,9,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29807,2930068,83,83,9,19,0,0,0,0,0,0,0,0,0,0,7296,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29808,2930069,83,83,8,37,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29809,2930070,83,83,8,24,0,0,0,0,0,0,0,0,0,0,5190,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29810,2930071,83,83,8,27,0,0,0,0,0,0,0,0,0,0,2900,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29811,2930072,83,83,9,17,0,0,0,0,0,0,0,0,0,0,1346,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29812,2930073,82,83,6,19,0,0,0,0,0,0,0,0,0,0,7296,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29813,2930074,83,83,8,27,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29814,2930075,84,84,10,20,0,0,0,0,0,0,0,0,0,0,145,0,2,3451,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29815,2930076,81,81,7,4,0,0,0,0,0,0,0,0,0,0,7296,0,0,13063,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29816,2930077,81,81,7,20,0,0,0,0,0,0,0,0,0,0,5218,0,0,125,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29817,2930078,81,81,7,23,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29818,2930079,81,81,7,34,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29819,2930080,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29820,2930081,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29821,2930082,82,82,8,13,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(29822,2930083,80,80,8,19,0,0,0,0,0,0,0,0,0,0,7296,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29823,2930084,1,1,3,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12320768,0,0,0,0,''),
(29824,2930085,82,82,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29825,2930086,82,82,9,30,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29826,2930087,81,81,6,37,0,0,0,0,0,0,0,0,0,0,170,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29827,2930088,81,81,8,20,0,0,0,0,0,0,0,0,0,0,5190,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29828,2930089,82,82,9,27,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29829,2930090,82,82,6,3,1,0,0,0,0,0,5517,5518,0,0,7642,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29830,2930091,82,82,8,3,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(29831,2930092,82,82,9,40,0,0,0,0,0,0,0,0,0,0,7324,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29832,2930093,82,82,8,10,0,0,0,0,0,0,0,0,0,0,7311,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29833,2930094,82,82,8,20,0,0,0,0,0,0,0,0,0,0,7296,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29834,2930095,81,81,7,20,0,0,0,0,0,0,0,0,0,0,170,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29835,2930096,82,82,8,6,0,0,0,0,0,0,0,0,0,0,7311,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29836,2930097,84,84,9,27,0,0,0,0,0,0,0,0,0,0,7311,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29837,2930098,82,82,8,33,0,0,0,0,0,0,0,0,0,0,7324,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29838,2930099,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29839,2930100,82,82,9,3,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29840,2930101,82,82,8,37,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29841,2930102,82,82,8,13,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29842,2930103,84,84,9,27,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29843,2930104,82,82,9,37,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(29844,2930105,82,82,8,23,0,0,0,0,0,0,0,0,0,0,6003,0,1,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29845,2930106,82,82,9,13,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29846,2930107,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29847,2930108,84,84,9,6,0,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29848,2930109,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29849,2930110,81,81,9,17,0,0,0,0,0,0,0,0,0,0,5190,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29850,2930111,81,81,8,37,0,0,0,0,0,0,0,0,0,0,5218,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29851,2930112,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29852,2930113,80,80,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29853,2020000,10,10,9,40,2,0,0,1138,0,0,5529,5530,1138,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29854,2020001,10,10,6,34,2,0,0,1115,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29855,2020002,12,12,9,40,1,0,0,1134,1187,0,5533,5534,1134,1187,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29856,2020003,12,12,9,40,0,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29857,2600000,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29858,2270000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29859,2270001,0,0,0,0,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29860,2270002,0,0,0,0,0,0,0,0,0,0,0,0,0,0,182,0,0,0,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29861,2270003,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2901,0,0,0,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29862,2270004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29863,2270005,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29864,830000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29865,830001,65,67,9,24,1,0,0,0,0,0,65535,65535,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(29866,830002,65,67,8,30,1,0,0,0,0,0,65535,65535,0,0,1600,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29867,830003,65,66,9,9,1,0,0,0,0,0,65535,65535,0,0,1602,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615552,0,0,0,0,''),
(29868,830004,65,67,8,23,1,0,0,0,0,0,65535,65535,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(29869,830005,65,67,9,27,1,0,0,0,0,0,65535,65535,0,0,1602,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(29870,830006,66,67,9,4,0,0,0,0,0,0,0,0,0,0,6014,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29871,830007,67,67,9,4,0,0,0,0,0,0,0,0,0,0,6015,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29872,830008,66,67,9,40,0,0,0,0,0,0,0,0,0,0,5947,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29873,830009,66,66,9,40,1,0,0,0,0,0,65535,65535,0,0,1604,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(29874,830010,67,67,8,40,0,0,0,0,0,0,0,0,0,0,5947,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29875,830011,67,67,9,4,0,0,0,0,0,0,0,0,0,0,6014,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29876,830012,67,67,9,24,0,0,0,0,0,0,0,0,0,0,6016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29877,830013,66,66,9,23,1,0,0,0,0,0,65535,65535,0,0,1603,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29878,830014,68,68,9,4,0,0,0,0,0,0,0,0,0,0,6015,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29879,830015,66,66,9,27,0,0,0,0,0,0,65535,65535,0,0,1606,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29880,830016,65,65,6,30,2,0,0,0,0,0,65535,65535,0,0,1593,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(29881,830017,65,65,6,27,1,0,0,0,0,0,65535,65535,0,0,1597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(29882,830018,70,70,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29883,830019,65,65,6,24,2,0,0,0,0,0,65535,65535,0,0,1596,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29884,830020,65,65,6,23,2,0,0,0,0,0,65535,65535,0,0,1591,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29885,830021,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29886,830022,68,70,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29887,830023,67,67,9,24,0,0,0,0,0,0,0,0,0,0,6016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29888,830024,65,65,9,27,1,0,0,0,0,0,65535,65535,0,0,1601,0,1,6880,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(29889,830025,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29890,830026,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29891,830027,67,67,9,23,1,0,0,0,0,0,5485,5486,0,0,1598,0,1,5573,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29892,830028,68,68,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29893,830029,68,68,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29894,830030,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29895,830031,70,70,9,10,1,0,0,0,0,0,0,0,0,0,6015,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29896,830032,68,68,3,7,0,0,0,0,0,0,0,0,0,0,2391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29897,830033,68,68,6,23,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29899,930001,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29900,930002,68,70,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29901,930003,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29902,930004,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29903,930005,68,68,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29904,930006,68,68,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29905,930007,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29906,930008,68,68,3,7,0,0,0,0,0,0,0,0,0,0,2391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29907,930009,68,68,6,23,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29908,930010,60,63,7,4,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29909,930011,60,64,7,40,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29910,930012,60,64,7,9,0,0,0,0,0,0,0,0,0,0,6244,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29911,930013,61,65,8,27,0,0,0,1130,1188,0,65535,65535,1130,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,11152,0,0,0,0,''),
(29912,930014,61,65,7,24,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29913,930015,61,62,7,23,0,0,0,0,0,0,0,0,0,0,3710,0,1,3679,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29914,930016,62,62,9,4,0,0,0,0,0,0,0,0,0,0,169,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29915,930017,63,63,9,33,0,0,0,0,0,0,0,0,0,0,5987,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29916,930018,62,62,8,24,0,0,0,1137,1188,0,65535,65535,1137,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14417792,0,0,0,0,''),
(29917,930019,63,65,8,9,0,0,0,1119,1188,0,65535,65535,1119,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12867472,0,0,0,0,''),
(29918,930020,62,62,9,4,0,0,0,0,0,0,0,0,0,0,6280,0,1,3679,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29919,930021,64,64,7,4,0,0,0,0,0,0,0,0,0,0,5987,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29920,930022,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29921,930023,60,60,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29922,930024,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29923,930025,60,60,1,3,0,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29924,930026,56,60,6,23,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29925,930027,56,60,3,7,0,0,0,0,0,0,0,0,0,0,2391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29926,930028,64,64,9,23,2,0,0,1136,0,0,5465,5466,1136,0,4965,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29927,930029,65,65,7,9,1,0,0,0,0,0,0,0,0,0,6244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29928,930030,64,65,9,40,0,0,0,1116,1188,0,65535,65535,1116,1188,116,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2359296,0,0,0,0,''),
(29929,930031,65,65,9,24,2,0,0,0,0,0,0,0,0,0,4632,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29930,930032,65,65,7,23,1,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29931,930033,68,68,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29932,930034,68,68,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29933,930035,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29934,930036,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29935,930037,66,66,9,23,1,0,0,1127,0,0,5469,5470,1127,0,4966,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29936,930038,68,68,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29937,930039,65,65,6,9,0,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29938,930040,65,65,7,4,1,0,0,1127,0,0,5469,5470,1127,0,4966,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29939,1070000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29940,1070001,68,70,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29941,1070002,68,68,3,7,0,0,0,0,0,0,0,0,0,0,2391,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29942,1070003,68,68,6,23,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29943,1070004,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29944,1070005,68,68,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29945,1070006,68,72,9,3,0,0,0,0,0,0,0,0,0,0,309,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29946,1070007,68,69,9,3,0,0,0,0,0,0,0,0,0,0,230,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29947,1070008,68,70,9,40,0,0,0,0,0,0,0,0,0,0,240,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29948,1070009,68,71,9,20,0,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29949,1070010,68,69,9,4,0,0,0,0,0,0,0,0,0,0,3687,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29950,1070011,68,71,9,9,0,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29951,1070012,68,68,9,34,0,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29952,1070013,68,71,9,3,0,0,0,0,0,0,0,0,0,0,5987,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29953,1070014,69,72,9,20,0,0,0,0,0,0,0,0,0,0,240,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29954,1070015,69,72,9,4,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29955,1070016,69,71,9,24,0,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29956,1070017,1,1,3,3,0,0,0,1134,0,6464,65535,65535,1134,0,6488,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32591824,0,0,0,0,''),
(29957,1070018,68,71,9,34,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29958,1070019,1,1,3,3,0,0,0,0,0,0,0,0,0,0,5947,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29959,1070020,70,72,9,27,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29960,1070021,69,69,9,4,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29961,1070022,70,71,9,23,0,0,0,0,0,0,0,0,0,0,247,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29962,1070023,70,71,9,7,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29963,1070024,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29964,1070025,1,1,3,3,0,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,176132,0,0,0,0,''),
(29965,1070026,70,72,9,3,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29966,1070027,70,72,9,40,0,0,0,1134,0,6464,65535,65535,1134,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,172032,0,0,0,0,''),
(29967,1070028,70,72,9,34,0,0,0,1136,0,6465,65535,65535,1136,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32530372,0,0,0,0,''),
(29968,1070029,68,68,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29969,1070030,1,1,3,34,0,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29970,1070031,68,72,7,3,0,0,0,0,0,0,0,0,0,0,3687,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29971,1070032,70,70,9,27,0,0,0,0,0,0,0,0,0,0,247,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29972,1070033,71,72,9,37,0,0,0,0,0,0,0,0,0,0,1378,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29973,1070034,72,72,9,3,0,0,0,0,0,0,0,0,0,0,230,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29974,1070035,71,71,9,7,0,0,0,0,0,0,0,0,0,0,3728,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29975,1070036,71,71,9,3,0,0,0,0,0,0,0,0,0,0,3687,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29976,1070037,68,72,9,7,0,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29977,1070038,72,72,9,27,0,0,0,0,0,0,0,0,0,0,247,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29978,1070039,68,72,9,24,0,0,0,0,0,0,0,0,0,0,1584,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29979,1070040,72,72,8,40,0,0,0,1139,0,6232,65535,65535,1139,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32528336,0,0,0,0,''),
(29980,1070041,68,70,6,16,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29981,1070042,72,72,6,4,0,0,0,1136,1184,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29982,820000,20,20,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29983,820001,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29984,820002,68,70,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29985,820003,66,67,7,3,0,0,0,0,0,0,0,0,0,0,5910,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(29986,820004,66,67,7,39,0,0,0,0,0,0,0,0,0,0,5907,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(29987,820005,30,30,4,3,0,0,0,0,0,0,0,0,0,0,5941,0,0,6193,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29988,820006,66,67,9,13,0,0,0,0,0,0,0,0,0,0,5939,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29989,820007,69,69,1,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29990,820008,68,69,7,33,0,0,0,0,0,0,0,0,0,0,5907,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29991,820009,68,69,8,9,0,0,0,0,0,0,0,0,0,0,5907,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29992,820010,68,69,7,14,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(29993,820011,68,70,9,9,0,0,0,0,0,0,0,0,0,0,5910,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29994,820012,69,70,9,4,0,0,0,0,0,0,0,0,0,0,230,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29995,820013,70,70,8,4,0,0,0,0,0,0,0,0,0,0,4711,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29996,820014,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29997,820015,66,67,9,3,0,0,0,0,0,0,0,0,0,0,230,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29998,820016,66,67,9,3,0,0,0,0,0,0,0,0,0,0,296,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(29999,820017,67,68,9,10,0,0,0,0,0,0,0,0,0,0,195,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30000,820018,66,67,8,23,0,0,0,0,0,0,0,0,0,0,5939,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30001,820019,68,69,7,27,0,0,0,0,0,0,0,0,0,0,5939,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(30002,820020,70,71,9,17,0,0,0,0,0,0,0,0,0,0,6016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30003,820021,70,70,9,40,0,0,0,0,0,0,0,0,0,0,6014,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30004,820022,70,70,9,4,0,0,0,0,0,0,0,0,0,0,6015,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30005,820023,69,69,3,7,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30006,820024,69,69,9,26,0,0,0,0,0,0,0,0,0,0,5939,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30007,820025,70,70,8,27,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30008,820026,69,70,9,7,0,0,0,0,0,0,0,0,0,0,5001,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30009,820027,70,70,7,4,0,0,0,0,0,0,0,0,0,0,5907,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30010,820028,69,70,8,10,0,0,0,0,0,0,0,0,0,0,5001,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30011,820029,70,71,9,30,0,0,0,0,0,0,0,0,0,0,6016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30012,820030,69,69,5,9,0,0,0,0,0,0,0,0,0,0,3716,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30013,820031,70,70,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30014,820032,70,70,9,9,0,0,0,0,0,0,0,0,0,0,5193,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30015,820033,70,70,9,3,0,0,0,0,0,0,0,0,0,0,5907,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30016,820034,70,70,9,3,0,0,0,0,0,0,0,0,0,0,5910,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30017,820035,70,70,9,7,0,0,0,0,0,0,0,0,0,0,5193,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30018,820036,70,70,9,4,0,0,0,0,0,0,0,0,0,0,5193,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30019,820037,72,72,9,24,0,0,0,0,0,0,0,0,0,0,156,0,1,2558,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30020,820038,63,64,7,6,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30021,820039,70,70,6,4,0,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30022,820040,70,70,9,3,0,0,0,0,0,0,0,0,0,0,4662,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30023,820041,70,70,8,9,0,0,0,0,0,0,0,0,0,0,5001,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30024,820042,70,70,9,7,0,0,0,0,0,0,0,0,0,0,5001,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30025,820043,71,71,9,7,0,0,0,0,0,0,0,0,0,0,5001,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30026,820044,69,69,7,4,0,0,0,0,0,0,0,0,0,0,281,0,0,3246,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30027,820045,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30028,820046,71,71,9,9,0,0,0,0,0,0,0,0,0,0,5001,0,1,2558,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30029,820047,71,71,9,4,0,0,0,0,0,0,0,0,0,0,5947,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30030,820048,70,70,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30031,820049,68,68,6,9,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30032,820050,71,71,8,23,0,0,0,0,0,0,0,0,0,0,6016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30033,820051,71,71,6,3,0,0,0,0,0,0,0,0,0,0,307,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30034,820052,70,70,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30035,820053,71,71,8,29,0,0,0,0,0,0,0,0,0,0,6016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30036,820054,5,5,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30037,820055,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30038,820056,66,67,5,39,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30039,820057,70,70,3,7,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30040,820058,70,71,9,9,0,0,0,0,0,0,0,0,0,0,6015,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30041,820059,70,70,9,27,0,0,0,0,0,0,0,0,0,0,5939,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30042,820060,70,70,9,7,0,0,0,0,0,0,0,0,0,0,5910,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30043,820061,71,71,9,30,0,0,0,0,0,0,0,0,0,0,6016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30044,820062,70,70,3,7,0,0,0,0,0,0,0,0,0,0,2391,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30045,820063,71,71,6,9,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30046,820064,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30047,820065,5,5,3,3,0,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30048,820066,67,67,9,19,0,0,0,0,0,0,0,0,0,0,5940,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30049,820067,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30050,820068,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5987,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30051,820069,70,70,2,7,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30052,820070,1,1,9,23,0,0,0,0,0,0,0,0,0,0,6011,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30053,1480000,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5918,0,0,323,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30056,1480003,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5095,0,0,0,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30057,1480004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5757,0,0,0,0,0,16512,64,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30058,710000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30059,710001,70,70,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30060,710002,55,56,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30061,710003,60,63,6,6,0,0,0,0,0,0,0,0,0,0,5685,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30062,710004,62,63,8,3,0,0,0,0,0,0,0,0,0,0,5119,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(30063,710005,60,63,6,3,0,0,0,0,0,0,0,0,0,0,5684,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30064,710006,60,63,8,40,0,0,0,0,0,0,0,0,0,0,5186,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(30065,710007,61,63,3,40,0,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30066,710008,64,64,5,24,0,0,0,0,0,0,0,0,0,0,5016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30067,710009,62,62,8,20,0,0,0,0,0,0,0,0,0,0,5182,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30068,710010,64,64,5,40,0,0,0,0,0,0,0,0,0,0,5182,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30069,710011,64,64,8,24,0,0,0,0,0,0,0,0,0,0,5120,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30070,710012,60,63,9,40,0,0,0,0,0,0,0,0,0,0,4741,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30071,710013,64,64,5,6,0,0,0,0,0,0,0,0,0,0,5016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30072,710014,64,64,5,13,0,0,0,0,0,0,0,0,0,0,5016,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30073,710015,60,60,8,3,0,0,0,0,0,0,0,0,0,0,5177,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30074,710016,70,70,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30075,710017,64,64,8,13,0,0,0,0,0,0,0,0,0,0,5118,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30076,710018,64,64,6,4,0,0,0,0,0,0,0,0,0,0,5684,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30077,710019,64,64,6,6,0,0,0,0,0,0,0,0,0,0,4745,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30078,710020,64,64,6,34,0,0,0,0,0,0,0,0,0,0,4532,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30079,710021,64,64,9,3,0,0,0,0,0,0,0,0,0,0,4742,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30080,710022,64,64,5,14,0,0,0,0,0,0,0,0,0,0,5118,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30081,710023,64,64,5,24,0,0,0,0,0,0,0,0,0,0,5120,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30082,740000,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30083,740001,54,57,6,23,0,0,0,0,0,0,0,0,0,0,4500,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30084,740002,55,56,1,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30085,740003,50,51,8,3,0,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30086,740004,49,51,9,19,1,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30087,740005,50,51,9,4,0,0,0,0,0,0,0,0,0,0,5026,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30088,740006,52,52,9,7,1,0,0,0,0,0,0,0,0,0,160,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30089,740007,52,52,4,7,0,0,0,0,0,0,0,0,0,0,5027,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30090,740008,52,52,9,10,1,0,0,0,0,0,0,0,0,0,5026,0,1,12125,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30091,740009,51,51,7,3,0,0,0,0,0,0,0,0,0,0,4660,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30092,740010,51,51,4,40,1,0,0,0,0,0,0,0,0,0,4661,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30093,740011,51,51,4,40,0,0,0,0,0,0,0,0,0,0,234,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30094,740012,51,51,4,40,0,0,0,0,0,0,0,0,0,0,227,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30095,740013,52,52,7,40,0,0,0,0,0,0,0,0,0,0,4660,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30096,740014,52,52,8,9,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30097,740015,51,51,4,3,0,0,0,0,0,0,0,0,0,0,4660,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30098,4800558,1,1,3,3,2,0,0,0,0,0,0,0,0,0,11968,0,0,0,0,0,2,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30099,4810266,1,1,3,3,2,0,0,0,0,0,0,0,0,0,11968,0,0,0,0,0,2,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5242880,0,0,0,0,''),
(30100,6600209,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(30101,6600210,1,1,3,26,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(30102,6600211,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30103,6600212,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30104,6600213,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30105,6600214,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30106,6600215,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30107,6600216,1,1,3,39,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13217798,0,0,0,0,''),
(30108,6600217,1,2,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30109,6600218,100,100,9,10,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30110,6600219,1,1,6,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580510,0,0,0,0,''),
(30111,6600220,1,1,6,3,1,0,0,1124,1186,0,5461,5462,1124,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30112,6600221,16,16,5,13,2,0,0,1136,1177,0,5529,5530,1136,1177,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30113,6600222,1,1,3,16,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30114,6600223,1,1,3,16,2,0,0,1127,0,0,5513,5514,1127,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30115,6600224,1,1,3,16,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30116,6600225,22,22,5,7,1,0,0,1129,1168,0,5533,5534,1129,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30117,6600226,1,1,3,3,0,0,0,0,0,0,0,0,0,0,305,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30118,6600227,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30119,6600228,1,1,6,4,1,0,0,1133,1178,0,5473,5474,1133,1178,1483,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580493,0,0,0,0,''),
(30120,6600229,1,1,8,3,1,0,0,1126,1184,0,5533,5534,1126,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30121,6600230,1,1,3,16,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30122,6600231,90,90,3,3,2,0,0,1133,0,0,5497,5498,1133,0,8955,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30123,6600232,20,20,5,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30124,6600233,1,1,6,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30125,6600234,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30126,6600235,22,22,5,26,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30127,6600236,1,1,6,3,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,24124,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646042,0,0,0,0,''),
(30128,6600237,1,1,6,10,1,0,0,1126,1187,0,5533,5534,1126,1187,134,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646040,0,0,0,0,''),
(30129,6600238,15,15,5,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30130,6600239,1,1,6,3,1,0,0,1127,1188,0,5533,5534,1127,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30131,6600240,1,1,6,4,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,24124,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(30132,6600241,18,18,6,13,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30133,6600242,60,60,6,37,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30134,6600243,23,23,5,3,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30135,6600244,1,1,6,3,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30136,6600245,1,1,3,3,2,0,0,1123,1166,0,5505,5506,1123,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30137,6600246,1,1,6,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(30138,6600247,1,1,6,10,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30139,6600248,1,1,3,39,2,0,0,1135,1185,0,5505,5506,1135,1185,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30140,6600249,24,24,5,26,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30141,6600250,18,18,5,26,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30142,6600251,1,1,6,3,2,0,0,1136,0,0,5577,5578,1136,0,1440,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8519553,0,0,0,0,''),
(30143,6600252,35,35,9,3,2,0,0,1132,0,0,5529,5530,1132,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30144,6600253,35,35,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30145,6600254,37,37,9,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30146,6600255,37,37,9,3,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30147,6600256,38,38,11,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30148,6600257,1,7,6,3,1,0,0,1128,1188,0,5517,5518,1128,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30149,6600258,1,1,3,23,2,0,0,1125,0,0,5529,5530,1125,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30150,6600259,3,3,6,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30151,6600260,1,1,6,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30152,6600261,35,35,9,3,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30153,6600262,1,1,6,6,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30154,6600263,1,3,6,3,2,0,0,18790,0,0,5529,5530,18790,0,18787,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,9200512,0,0,0,0,''),
(30155,6600264,89,89,6,4,1,0,0,0,0,0,0,0,0,0,16217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(30156,6600265,1,1,6,16,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646046,0,0,0,0,''),
(30157,6600266,1,1,6,16,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20758544,0,0,0,0,''),
(30158,6600267,40,40,11,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30159,6600268,100,100,12,26,0,0,0,0,0,0,0,0,0,0,4063,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30160,6600269,1,1,6,16,2,0,0,1116,0,0,5573,5574,1116,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30161,6600270,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30162,6600271,23,23,5,3,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30163,6600272,4,4,5,39,1,0,0,1136,1184,0,5517,5518,1136,1184,108,0,0,0,0,0,16512,0,0,25,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30164,6600273,10,10,5,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30165,6600274,22,22,5,4,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30166,6600275,23,23,5,39,1,0,0,1126,1166,0,5533,5534,1126,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30167,6600276,21,21,5,3,2,0,0,1123,1184,0,5505,5506,1123,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30168,6600277,22,22,9,39,2,0,0,1135,1188,0,5573,5574,1135,1188,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30169,6600278,19,19,5,39,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30170,6600279,1,1,5,16,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646046,0,0,0,0,''),
(30171,6600280,15,15,5,39,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30172,6600281,1,1,6,3,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12451720,0,0,0,0,''),
(30173,6600282,1,1,6,4,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(30174,6600283,1,1,3,39,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30175,6600284,22,22,5,3,1,0,0,1125,1174,0,5533,5534,1125,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30176,6600285,22,22,5,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30177,6600286,35,35,5,33,1,0,0,1138,1167,0,5533,5534,1138,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30178,6600287,22,22,5,7,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30179,6600288,40,40,5,13,1,0,0,1134,1164,0,5477,5478,1134,1164,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30180,6600289,35,35,9,3,1,0,0,1136,1164,0,5533,5534,1136,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30181,6600290,26,26,5,34,1,0,0,1136,1184,0,5517,5518,1136,1184,108,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30182,6600291,24,24,5,3,1,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30183,6600292,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30184,6600293,3,3,5,3,0,0,0,0,0,0,0,0,0,0,304,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30185,6600294,1,1,6,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30186,6600295,3,3,6,3,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30187,6600296,18,18,5,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30188,6600297,32,32,5,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30189,6600298,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30190,6600299,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30191,6600300,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30192,6600301,19,19,5,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30193,6600302,23,23,5,3,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30194,6600303,1,1,3,3,1,0,0,1136,1189,0,5461,5462,1136,1189,112,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30195,6600304,1,1,3,3,2,0,0,1136,0,0,5505,5506,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30196,6600305,1,6,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30197,6600306,2,2,6,3,0,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30198,6600307,35,35,9,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30199,6600308,35,35,9,3,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30200,6600309,60,60,6,37,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30201,6600310,19,19,5,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30202,6600311,25,25,5,3,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(30203,6600312,25,25,5,3,1,0,0,1125,1188,0,5533,5534,1125,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30204,6600313,35,35,9,3,1,0,0,1137,0,0,5461,5462,1137,0,112,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30205,6600314,1,1,3,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30206,6600315,18,18,5,3,2,0,0,1135,1189,0,5505,5506,1135,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30207,6600316,22,22,5,10,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30208,6600317,1,1,3,3,2,0,0,1134,1190,0,5497,5498,1134,1190,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,819200,0,0,0,0,''),
(30209,6600318,35,35,9,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30210,6600319,1,1,3,3,2,0,0,1127,0,0,5513,5514,1127,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30211,6600320,23,23,5,3,2,0,0,1125,1164,0,5545,5546,1125,1164,95,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30212,6600321,33,33,5,10,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30213,6600322,35,35,9,3,1,0,0,1137,1186,0,5525,5526,1137,1186,136,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30214,6600323,35,35,9,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30215,6600324,24,24,5,4,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30216,6600325,22,22,5,4,2,0,0,1136,0,0,5457,5458,1136,0,112,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30217,6600326,26,26,5,33,1,0,0,1130,1188,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30218,6600327,26,26,5,3,1,0,0,1133,1176,0,5461,5462,1133,1176,112,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30219,6600328,21,21,5,23,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30220,6600329,22,22,5,7,1,0,0,1127,1172,0,5533,5534,1127,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30221,6600330,16,16,5,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30222,6600331,1,1,3,3,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30223,6600332,10,10,5,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30224,6600333,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30225,6600334,1,2,3,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30226,6600335,4,4,5,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30227,6600336,22,22,5,6,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30228,6600337,37,37,9,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30229,6600338,35,35,9,3,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30230,6600339,38,38,9,3,2,0,0,1137,0,0,5521,5522,1137,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30231,6600340,35,35,9,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30232,6600341,36,36,9,33,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30233,6600342,36,36,9,3,1,0,0,1134,1191,0,5533,5534,1134,1191,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30234,6600343,1,1,3,3,1,0,0,1125,1178,0,5533,5534,1137,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30235,6600344,31,31,5,3,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30236,6600345,35,35,9,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30237,6600346,9,9,5,3,2,0,0,1138,1187,0,5473,5474,1138,1187,1476,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30238,6600347,30,30,5,4,1,0,0,1128,1164,0,5477,5478,1128,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30239,6600348,1,1,3,3,1,0,0,1124,1188,0,5461,5462,1128,1188,112,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30240,6600349,20,20,5,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30241,6600350,1,1,3,3,2,0,0,1132,0,0,5529,5530,1134,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30242,6600351,5,5,5,3,2,0,0,1131,1168,0,5529,5530,1140,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30243,6600352,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30244,6600353,35,35,9,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30245,6600354,1,1,5,3,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30246,6600355,23,23,5,16,1,0,0,1123,1189,0,5509,5510,1136,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30247,6600356,17,17,5,36,2,0,0,1135,1184,0,5545,5546,1135,1184,95,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30248,6600357,13,13,5,3,2,0,0,1131,0,0,5513,5514,1131,0,107,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30249,6600358,25,25,5,23,1,0,0,1130,0,0,5525,5526,1140,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30250,6600359,25,25,5,23,1,0,0,1135,0,0,5525,5526,1135,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30251,6600360,16,16,5,39,2,0,0,1133,1191,0,5505,5506,1133,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30252,6600361,35,35,10,17,2,0,0,1136,0,0,5529,5530,1136,0,132,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30253,6600362,20,20,9,37,1,0,0,1123,1191,0,5533,5534,1139,1191,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30254,6600363,70,70,9,39,1,0,0,1137,1165,0,5509,5510,1137,1165,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30255,6600364,20,20,9,36,2,0,0,0,0,0,5481,5482,0,0,1595,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30256,6600365,22,22,5,16,1,0,0,1133,1188,0,5577,5578,1133,1188,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30257,6600366,26,26,5,23,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30258,6600367,27,27,6,17,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30259,6600368,1,1,6,39,2,0,0,1135,1184,0,5505,5506,1135,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30260,6600369,20,20,9,33,1,0,0,1127,1174,0,5501,5502,1127,1174,121,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30261,6600370,1,1,3,3,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30262,6600371,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30263,6600372,17,17,5,6,1,0,0,1130,1176,0,5533,5534,1140,1176,134,0,0,372,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30264,6600373,1,1,3,3,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30265,6600374,1,1,3,3,1,0,0,1128,1187,0,5509,5510,1128,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30266,6600375,36,36,9,10,1,0,0,1137,0,0,5525,5526,1137,0,136,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30267,6600376,1,1,3,3,2,0,0,1139,0,0,5573,5574,1139,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30268,6600377,1,1,6,3,1,0,0,1123,1191,0,5509,5510,1136,1191,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30269,6600378,20,20,5,3,2,0,0,1140,1184,0,5529,5530,1140,1184,132,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30270,6600379,50,50,9,16,1,0,0,1136,0,0,5517,5518,1136,0,108,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30271,6600380,23,23,5,33,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30272,6600381,20,20,9,6,1,0,0,1133,0,0,5549,5550,1133,0,82,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30273,6600382,17,17,5,6,1,0,0,1115,1187,0,5549,5550,1115,1187,97,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30274,6600383,21,21,5,6,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30275,6600384,22,22,9,6,2,0,0,1133,0,0,5529,5530,1133,0,132,0,1,101,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30276,6600385,32,32,5,6,1,0,0,1134,1191,0,5533,5534,1134,1191,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30277,6600386,50,50,9,6,2,0,0,0,0,0,5489,5490,0,0,4944,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30278,6600387,1,1,3,3,1,0,0,1126,1187,0,5477,5478,1136,1187,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30279,6600388,35,35,9,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30280,6600389,35,35,6,39,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30281,6600390,35,35,9,39,1,0,0,1135,1185,0,5509,5510,1135,1185,78,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(30282,6600391,35,35,9,39,2,0,0,1137,0,0,5457,5458,1137,0,111,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30283,6600392,20,20,9,39,2,0,0,1125,1189,0,5521,5522,1137,1189,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30284,6600393,1,1,3,29,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30285,6600394,19,19,5,6,2,0,0,1136,1168,0,5529,5530,1136,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30286,6600395,35,35,9,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30287,6600396,35,35,9,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30288,6600397,1,1,6,23,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30289,6600398,1,1,9,3,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1376258,0,0,0,0,''),
(30290,6600399,1,1,6,10,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646045,0,0,0,0,''),
(30291,6600400,1,1,6,16,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580510,0,0,0,0,''),
(30292,6600401,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2389,0,0,0,11854,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(30293,6600402,1,1,3,40,2,0,0,1138,1164,0,5505,5506,1138,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30294,6600403,39,39,6,39,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30295,6600404,1,1,3,6,2,0,0,1138,0,0,5529,5530,1138,0,4989,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30296,6600405,20,20,9,42,2,0,0,1127,1164,0,5545,5546,1127,1164,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30297,6600406,90,90,6,34,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30298,6600407,1,1,7,3,2,0,0,1127,0,6465,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30299,6600408,86,86,6,23,0,0,0,0,0,0,0,0,0,0,2393,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30300,6600409,38,38,9,39,1,0,0,1136,1188,0,5577,5578,1136,1188,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30301,6600410,38,38,10,39,1,0,0,1136,1188,0,5577,5578,1136,1188,114,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30302,6600411,1,1,7,3,1,0,0,1128,0,6468,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30303,6600412,89,89,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30304,6600413,24,24,9,16,1,0,0,1138,1189,0,5533,5534,1138,1189,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30305,6600414,1,1,6,39,1,0,0,1133,0,0,5517,5518,1133,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30306,6600415,1,1,3,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30307,6600416,1,1,3,6,2,0,0,1125,1170,0,5529,5530,1125,1170,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(30308,6600417,1,1,3,3,2,0,0,1140,0,0,5573,5574,1140,0,113,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30309,6600418,1,1,3,3,2,0,0,0,0,0,5505,5506,0,0,18787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30310,6600419,1,1,5,6,1,0,0,1115,1187,0,5549,5550,1115,1187,97,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30311,6600420,1,1,3,3,2,0,0,1137,1164,0,5529,5530,1137,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30312,6600421,1,1,3,6,1,0,0,1134,1187,0,5461,5462,1134,1187,5037,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30313,6600422,1,1,6,6,1,0,0,1128,1186,0,5509,5510,1128,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30314,6600423,1,1,3,6,2,0,0,1140,0,0,5457,5458,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30315,6600424,1,1,3,6,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30316,6600425,1,1,3,6,1,0,0,1133,1186,0,5477,5478,1133,1186,5043,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30317,6600426,1,1,3,7,1,0,0,1123,1185,0,5533,5534,1123,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30318,6600427,1,1,6,6,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(30319,6600428,1,1,3,3,1,0,0,1139,0,0,65535,65535,1133,0,108,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(30320,6600429,1,1,3,3,2,0,0,1138,0,0,65535,65535,1138,0,122,0,0,540,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(30321,6600430,1,1,6,17,2,0,0,1137,0,0,5573,5574,1137,0,113,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30322,6600431,1,1,3,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(30323,6600432,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(30324,6600433,1,1,3,39,2,0,0,1116,0,0,5573,5574,1116,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16264,0,0,0,0,''),
(30325,6600434,1,1,3,16,1,0,0,1133,1166,0,5509,5510,1133,1166,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(30326,6600435,1,1,9,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30327,6600436,1,1,3,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580501,0,0,0,0,''),
(30328,6600437,1,1,6,10,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30329,6600438,1,1,6,10,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30330,6600439,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30331,6600440,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30332,6600441,1,1,6,3,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30333,6600442,1,1,3,3,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30334,6600443,38,38,11,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30335,6600444,1,1,6,10,2,0,0,1116,0,0,5529,5530,1116,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30336,6600445,56,56,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30337,6600446,1,1,6,10,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30338,6600447,1,1,6,4,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30339,6600448,1,1,3,3,1,0,0,1124,1184,0,5461,5462,1124,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30340,6600449,95,95,12,10,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30341,6600450,1,1,6,3,2,0,0,1126,1164,0,5545,5546,1126,1164,91,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30342,6600451,1,1,6,3,1,0,0,1135,1189,0,5461,5462,1135,1189,112,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30343,6600452,1,1,6,10,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30344,6600453,1,1,6,4,2,0,0,1136,1187,0,5473,5474,1136,1187,109,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30345,6600454,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30346,6600455,1,1,3,40,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30347,6600456,1,1,3,3,1,0,0,1136,1185,0,5477,5478,1136,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30348,6600457,1,1,3,3,1,0,0,1126,1188,0,5461,5462,1126,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30349,6600458,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30350,6600459,55,55,3,3,2,0,0,1129,0,0,5573,5574,1129,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30351,6600460,55,55,6,16,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30352,6600461,1,1,3,10,1,0,0,1130,1164,0,5549,5550,1130,1164,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30353,6600462,55,55,3,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30354,6600463,1,1,6,3,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30355,6600464,5,5,3,3,0,0,0,0,0,0,0,0,0,0,262,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30356,6600465,55,55,3,3,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30357,6600466,89,89,6,34,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30358,6600467,1,1,6,36,2,0,0,0,0,0,5489,5490,0,0,4944,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30359,6600468,1,1,6,10,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,24124,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30360,6600469,55,55,3,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30361,6600470,1,1,3,3,2,0,0,1133,1184,0,5505,5506,1133,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30362,6600471,87,87,6,33,0,0,0,0,0,0,0,0,0,0,12198,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30363,6600472,1,1,6,24,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30364,6600473,1,1,3,3,1,0,0,1113,0,0,5549,5550,1113,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30365,6600474,1,1,6,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30366,6600475,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30367,6600476,1,1,3,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30368,6600477,1,1,3,3,1,0,0,1136,1185,0,5477,5478,1136,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30369,6600478,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30370,6600479,1,1,3,3,1,0,0,1133,1184,0,5477,5478,1133,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30371,6600480,1,1,3,3,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30372,6600481,55,55,7,10,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30373,6600482,1,1,6,4,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30374,6600483,95,95,6,23,0,0,0,0,0,0,0,0,0,0,19959,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30375,6600484,3,3,8,6,1,0,0,1139,0,0,5549,5550,1139,0,82,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30376,5890188,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30377,5890189,16,16,5,3,0,0,0,0,0,0,0,0,0,0,14334,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30378,5890190,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30379,5890191,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30380,5890192,30,30,6,3,0,0,0,0,0,0,0,0,0,0,5008,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,896000,0,0,0,0,''),
(30381,5890193,90,90,3,3,2,0,0,1133,0,7106,5497,5498,1133,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,20486,0,0,0,0,''),
(30382,5890194,1,1,6,3,1,0,0,1126,1185,0,5461,5462,1126,1185,112,0,0,24124,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646042,0,0,0,0,''),
(30383,5890195,1,1,6,3,2,0,0,1132,0,0,5461,5462,1132,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16643999,0,0,0,0,''),
(30384,5890196,1,1,6,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,64,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8519553,0,0,0,0,''),
(30385,5890197,1,4,5,3,0,0,0,0,0,0,0,0,0,0,271,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(30386,5890198,100,100,12,26,0,0,0,0,0,0,0,0,0,0,4063,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30387,5890199,45,45,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30388,5890200,54,54,9,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30389,5890201,70,70,10,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30390,5890202,1,1,6,4,1,0,0,1133,1174,0,5477,5478,1133,1174,1480,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580493,0,0,0,0,''),
(30391,5890203,9,9,5,3,1,0,0,1128,1173,0,5501,5502,1128,1173,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30392,5890204,13,13,5,3,2,0,0,1134,0,0,5513,5514,1134,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777216,0,0,0,0,''),
(30393,5890205,23,23,5,4,2,0,0,1135,0,0,5513,5514,1135,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30394,5890206,1,1,3,3,2,0,0,1124,0,0,5513,5514,1124,0,107,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777216,0,0,0,0,''),
(30395,5890207,24,24,5,37,1,0,0,1124,1172,0,5533,5534,1124,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30396,5890208,1,1,6,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30397,5890209,15,15,5,3,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30398,5890210,22,22,5,4,2,0,0,1137,1186,0,5513,5514,1137,1186,107,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30399,5890211,1,1,6,10,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30400,5890212,1,1,6,3,2,0,0,1125,1181,0,5457,5458,1125,1181,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12451720,0,0,0,0,''),
(30401,5890213,1,1,3,3,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30402,5890214,1,1,6,23,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30403,5890215,1,1,6,37,1,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,10989,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30404,5890216,1,1,3,37,1,0,0,1140,1171,0,5533,5534,1140,1171,134,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30405,5890217,1,1,6,37,2,0,0,1137,1190,0,5505,5506,1137,1190,79,0,0,10983,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30406,5890218,1,1,3,17,1,0,0,1127,1185,0,5517,5518,1127,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30407,5890219,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30408,5890220,20,20,9,10,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30409,5890221,1,1,3,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30410,5890222,55,55,9,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30411,5890223,20,20,9,3,2,0,0,1140,0,0,5457,5458,1140,0,1464,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30412,5890224,50,50,9,3,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30413,5890225,50,50,9,3,1,0,0,1127,1172,0,5533,5534,1127,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30414,5890226,50,50,9,3,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30415,5890227,50,50,9,3,2,0,0,1126,0,0,5529,5530,1126,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30416,5890228,50,50,9,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30417,5890229,89,89,6,34,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30418,5890230,1,1,3,20,1,0,0,0,0,0,5461,5462,0,0,4937,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30419,5890231,1,1,3,3,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30420,5890232,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30421,5890233,27,27,5,3,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30422,5890234,55,55,9,4,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30423,5890235,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30424,5890236,55,55,10,10,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30425,5890237,9,9,5,3,1,0,0,1127,1191,0,5501,5502,1127,1191,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30426,5890238,95,95,11,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30427,5890239,55,55,12,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30428,5890240,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30429,5890241,1,1,3,3,1,0,0,1135,1184,0,5461,5462,1135,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30430,5890242,19,19,5,16,2,0,0,1129,1168,0,5529,5530,1129,1168,132,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30431,5890243,1,1,6,10,1,0,0,1119,1171,0,5529,5530,1119,1171,18864,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,10354589,0,0,0,0,''),
(30432,5890244,1,1,3,37,2,0,0,1138,1184,0,5505,5506,1138,1184,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30433,5890245,27,27,5,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30434,5890246,55,55,12,10,2,0,0,1140,1164,0,5529,5530,1140,1164,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30435,5890247,27,27,5,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30436,5890248,1,1,3,0,1,0,0,1133,1188,0,5477,5478,1133,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30437,5890249,22,22,5,4,1,0,0,1136,1189,0,5477,5478,1136,1189,110,0,0,11812,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30438,5890250,18,18,5,4,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30439,5890251,32,32,5,4,1,0,0,1129,1184,0,5461,5462,1129,1184,134,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(30440,5890252,17,17,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30441,5890253,16,16,5,4,2,0,0,1136,1168,0,5529,5530,1136,1168,132,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30442,5890254,1,1,9,16,1,0,0,1125,1184,0,5533,5534,1125,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30443,5890255,50,50,6,26,1,0,0,1128,0,0,5525,5526,1128,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30444,5890256,1,1,6,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30445,5890257,1,1,6,4,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30446,5890258,26,26,5,4,2,0,0,1127,1168,0,5529,5530,1127,1168,132,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30447,5890259,23,23,5,4,2,0,0,1125,1168,0,5529,5530,1125,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30448,5890260,8,8,5,3,2,0,0,1136,0,0,5505,5506,1136,0,107,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30449,5890261,50,50,5,3,0,0,0,0,0,0,0,0,0,0,14853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30450,5890262,50,50,5,3,0,0,0,0,0,0,0,0,0,0,14853,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30451,5890263,50,50,9,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30452,5890264,54,54,10,3,1,0,0,1136,1190,0,5477,5478,1136,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30453,5890265,50,50,4,13,1,0,0,1140,1187,0,5517,5518,1140,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30454,5890266,1,1,6,10,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30455,5890267,1,1,6,10,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30456,5890268,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16355328,0,0,0,0,''),
(30457,5890269,1,1,6,3,0,0,0,0,0,0,0,0,0,0,3295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30458,5890270,13,13,6,3,0,0,0,0,0,0,0,0,0,0,259,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30459,5890271,1,1,3,3,0,0,0,0,0,0,0,0,0,0,272,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30460,5890272,18,18,5,3,2,0,0,1137,0,0,5529,5530,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30461,5890273,11,11,5,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30462,5890274,9,9,5,3,1,0,0,1140,1187,0,5517,5518,1140,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30463,5890275,11,11,5,23,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30464,5890276,45,45,9,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30465,5890277,45,45,9,3,2,0,0,0,0,0,5481,5482,0,0,1590,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30466,5890278,45,45,9,10,1,0,0,1128,1189,0,5461,5462,1128,1189,112,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30467,5890279,1,1,6,3,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30468,5890280,19,19,5,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30469,5890281,1,1,6,4,2,0,0,1130,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30470,5890282,25,25,5,3,1,0,0,1140,1191,0,5517,5518,1140,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30471,5890283,25,25,5,3,2,0,0,1115,0,0,5513,5514,1135,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30472,5890284,3,3,7,3,0,0,0,0,0,0,0,0,0,0,271,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30473,5890285,30,30,5,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30474,5890286,30,30,5,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30475,5890287,30,30,5,3,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30476,5890288,53,53,5,3,1,0,0,1129,1177,0,5533,5534,1139,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30477,5890289,1,1,6,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30478,5890290,16,16,5,3,1,0,0,1129,1169,0,5533,5534,1139,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30479,5890291,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30480,5890292,1,1,3,3,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30481,5890293,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(30482,5890294,17,17,5,26,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30483,5890295,17,17,5,3,1,0,0,1129,1166,0,5533,5534,1139,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30484,5890296,45,45,9,3,1,0,0,1137,1187,0,5461,5462,1137,1187,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30485,5890297,45,45,9,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30486,5890298,1,1,3,23,2,0,0,1128,0,0,5481,5482,1128,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30487,5890299,28,28,6,23,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30488,5890300,60,60,9,23,1,0,0,1113,1187,0,5477,5478,1113,1187,1484,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30489,5890301,1,1,3,26,2,0,0,0,0,0,5481,5482,0,0,1594,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30490,5890302,1,1,3,3,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30491,5890303,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30492,5890304,20,20,9,24,1,0,0,1128,1190,0,5525,5526,1128,1190,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30493,5890305,1,1,5,23,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30494,5890306,1,1,3,3,1,0,0,1120,1185,0,5533,5534,1138,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30495,5890307,20,20,9,26,1,0,0,0,0,0,5485,5486,0,0,1601,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30496,5890308,16,16,5,23,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30497,5890309,22,22,5,26,1,0,0,1125,1184,0,5533,5534,1137,1184,134,0,0,11077,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30498,5890310,4,4,7,3,0,0,0,0,0,0,0,0,0,0,206,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30499,5890311,29,29,9,23,1,0,0,0,0,0,5485,5486,0,0,1605,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30500,5890312,1,1,6,23,1,0,0,1134,1185,0,5501,5502,1134,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30501,5890313,30,30,5,26,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(30502,5890314,20,20,9,29,2,0,0,1140,1187,0,5497,5498,1140,1187,122,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30503,5890315,45,45,9,3,1,0,0,1140,1188,0,5461,5462,1140,1188,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30504,5890316,30,30,5,29,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30505,5890317,32,32,9,24,1,0,0,1126,1188,0,5533,5534,1136,1188,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30506,5890318,50,50,6,23,2,0,0,0,0,0,5481,5482,0,0,1593,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30507,5890319,1,1,3,3,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30508,5890320,70,70,10,3,2,0,0,1129,0,0,5521,5522,1139,0,135,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30509,5890321,20,20,9,23,2,0,0,1128,0,0,5521,5522,1128,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30510,5890322,33,33,9,23,1,0,0,1140,1186,0,5533,5534,1140,1186,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30511,5890323,30,30,5,23,2,0,0,1131,1184,0,5529,5530,1140,1184,132,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30512,5890324,43,43,6,29,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30513,5890325,40,40,7,23,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30514,5890326,40,40,7,3,1,0,0,0,0,0,5485,5486,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30515,5890327,80,80,7,24,1,0,0,1132,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30516,5890328,30,30,5,3,2,0,0,1137,0,0,5457,5458,1137,0,111,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30517,5890329,1,1,3,3,1,0,0,1116,1179,0,5533,5534,1136,1179,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30518,5890330,15,15,5,3,2,0,0,1136,1187,0,5473,5474,1136,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30519,5890331,20,20,5,3,2,0,0,1132,0,0,5529,5530,1134,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30520,5890332,22,22,9,3,1,0,0,1140,1189,0,5533,5534,1140,1189,134,0,1,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30521,5890333,11,11,5,3,1,0,0,1137,1191,0,5509,5510,1137,1191,78,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30522,5890334,20,20,5,33,1,0,0,1123,1166,0,5533,5534,1139,1166,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(30523,5890335,1,1,3,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16547728,0,0,0,0,''),
(30524,5890336,1,1,3,3,2,0,0,1138,1187,0,5505,5506,1138,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30525,5890337,41,41,5,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30526,5890338,35,35,9,26,1,0,0,0,0,0,5485,5486,0,0,1603,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30527,5890339,45,45,9,3,1,0,0,1126,1187,0,5477,5478,1136,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30528,5890340,45,45,9,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30529,5890341,50,50,12,10,1,0,0,1113,1167,0,5533,5534,1113,1167,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30530,5890342,46,46,9,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30531,5890343,46,46,9,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(30532,5890344,18,18,5,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30533,5890345,50,50,12,10,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30534,5890346,50,50,12,10,1,0,0,1126,1186,0,5533,5534,1126,1186,134,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30535,5890347,47,47,9,3,1,0,0,1136,1186,0,5525,5526,1136,1186,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30536,5890348,48,48,9,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30537,5890349,45,45,9,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30538,5890350,50,50,9,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30539,5890351,50,50,9,3,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30540,5890352,20,20,9,26,1,0,0,0,0,0,5485,5486,0,0,1598,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30541,5890353,16,16,5,4,2,0,0,1135,1188,0,5529,5530,1135,1188,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30542,5890354,15,15,5,4,2,0,0,1138,1189,0,5505,5506,1138,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30543,5890355,54,54,9,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30544,5890356,21,21,5,4,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30545,5890357,17,17,5,4,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30546,5890358,30,30,8,3,2,0,0,1140,1164,0,5545,5546,1140,1164,91,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30547,5890359,45,46,9,3,1,0,0,1126,1186,0,5461,5462,1137,1186,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30548,5890360,42,43,9,3,1,0,0,1138,1187,0,5517,5518,1138,1187,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30549,5890361,14,14,6,33,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30550,5890362,22,22,5,4,1,0,0,1128,1190,0,5477,5478,1128,1190,110,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30551,5890363,53,53,9,3,1,0,0,1133,0,0,5461,5462,1133,0,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30552,5890364,53,53,9,3,2,0,0,1115,0,0,5529,5530,1135,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30553,5890365,53,55,9,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30554,5890366,53,55,9,3,1,0,0,1126,1187,0,5533,5534,1136,1187,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30555,5890367,17,17,5,13,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30556,5890368,50,50,9,3,2,0,0,1133,1187,0,5473,5474,1133,1187,109,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30557,5890369,20,20,9,16,2,0,0,1139,0,0,5513,5514,1139,0,107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30558,5890370,20,20,9,13,1,0,0,0,0,0,5493,5494,0,0,3792,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30559,5890371,1,1,3,16,2,0,0,1134,0,0,5573,5574,1134,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30560,5890372,20,20,9,17,1,0,0,1136,0,0,5577,5578,1136,0,1447,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30561,5890373,20,20,9,19,2,0,0,1114,0,0,5521,5522,1133,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30562,5890374,31,31,5,13,2,0,0,1133,1165,0,5529,5530,1133,1165,79,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30563,5890375,21,21,5,13,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30564,5890376,18,18,5,13,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30565,5890377,30,30,5,10,1,0,0,1129,1188,0,5533,5534,1139,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30566,5890378,1,1,3,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30567,5890379,27,27,5,13,1,0,0,1138,0,0,5525,5526,1138,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30568,5890380,1,1,3,3,1,0,0,1128,1184,0,5509,5510,1128,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30569,5890381,1,1,3,3,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30570,5890382,40,40,4,3,0,0,0,0,0,0,0,0,0,0,6921,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30571,5890383,41,41,6,13,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30572,5890384,48,48,6,13,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30573,5890385,79,79,3,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30574,5890386,23,23,5,13,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30575,5890387,1,1,6,13,1,0,0,1125,1171,0,5525,5526,1137,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30576,5890388,1,1,3,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30577,5890389,1,1,3,3,1,0,0,1124,1172,0,5533,5534,1138,1172,134,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30578,5890390,1,1,3,3,1,0,0,1136,1170,0,5533,5534,1136,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30579,5890391,14,14,5,29,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30580,5890392,13,13,5,17,2,0,0,1137,0,0,5513,5514,1137,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30581,5890393,40,40,4,40,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30582,5890394,40,40,4,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30583,5890395,50,50,8,27,2,0,0,1138,0,0,5521,5522,1138,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30584,5890396,50,50,6,3,2,0,0,1134,0,0,5521,5522,1134,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30585,5890397,1,1,5,23,1,0,0,1128,1181,0,5533,5534,1128,1181,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(30586,5890398,1,1,7,3,1,0,0,1129,1178,0,5533,5534,1139,1178,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(30587,5890399,1,1,6,10,1,0,0,0,0,0,5493,5494,0,0,3787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30588,5890400,1,1,6,23,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30589,5890401,1,1,6,4,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,24124,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30590,5890402,1,1,6,3,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30591,5890403,1,1,6,23,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30592,5890404,1,1,6,23,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30593,5890405,1,1,3,3,2,0,0,1124,0,0,5513,5514,1124,0,107,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30594,5890406,53,53,10,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30595,5890407,1,1,6,3,2,0,0,18790,0,0,5529,5530,18790,0,18787,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30596,5890408,1,1,6,3,2,0,0,1135,1184,0,5505,5506,1135,1184,79,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30597,5890409,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6845,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(30598,5890410,48,48,10,10,1,0,0,1129,1172,0,5533,5534,1129,1172,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30599,5890411,1,1,6,3,1,0,0,1116,0,0,5549,5550,1116,0,102,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580510,0,0,0,0,''),
(30600,5890412,1,1,6,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30601,5890413,12,12,5,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30602,5890414,1,1,6,13,2,0,0,1134,1172,0,5561,5562,1134,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30603,5890415,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,18762,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30604,5890416,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30605,5890417,22,22,5,4,2,0,0,1128,0,0,5545,5546,1128,0,100,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30606,5890418,1,1,6,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30607,5890419,1,1,6,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30608,5890420,1,1,10,3,1,0,0,1139,0,0,5549,5550,1139,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30609,5890421,1,1,3,4,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30610,5890422,1,1,6,4,1,0,0,1120,1189,0,5473,5474,1120,1189,1480,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580509,0,0,0,0,''),
(30611,5890423,1,1,3,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30612,5890424,48,48,10,10,1,0,0,1133,1189,0,5533,5534,1133,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30613,5890425,1,1,3,3,2,0,0,1127,0,6465,65535,65535,1127,0,6488,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30614,5890426,1,1,3,23,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30615,5890427,70,70,9,39,1,0,0,1130,1175,0,5533,5534,1130,1175,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30616,5890428,1,1,3,3,1,0,0,1125,1190,0,5533,5534,1125,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30617,5890429,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30618,5890430,1,1,6,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30619,5890431,1,1,3,3,2,0,0,1128,0,0,5545,5546,1128,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30620,5890432,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646040,0,0,0,0,''),
(30621,5890433,1,1,6,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30622,5890434,27,27,5,3,1,0,0,0,0,0,5485,5486,0,0,1597,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30623,5890435,1,1,3,3,1,0,0,1138,1164,0,5549,5550,1138,1164,102,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30624,5890436,1,1,3,23,2,0,0,0,0,0,5481,5482,0,0,1591,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30625,5890437,1,1,3,3,1,0,0,1127,1172,0,5725,5726,1127,1172,60,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30626,5890438,1,1,3,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15335312,0,0,0,0,''),
(30627,5890439,1,1,9,3,1,0,0,1136,1185,0,5461,5462,1136,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30628,5890440,1,1,9,3,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1376258,0,0,0,0,''),
(30629,5890441,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,77,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30630,5890442,1,1,3,3,1,0,0,15245,0,0,65535,65535,15245,0,15134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30631,5890443,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1596,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30632,5890444,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30633,5890445,1,1,3,3,1,0,0,1137,1184,0,5485,5486,1137,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30634,5890446,1,1,6,10,1,0,0,1116,1183,0,5529,5530,1116,1183,18864,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646045,0,0,0,0,''),
(30635,5890447,1,1,6,10,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16646032,0,0,0,0,''),
(30636,5890448,1,1,6,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30637,5890449,1,1,3,3,0,0,0,0,0,0,0,0,0,0,279,0,0,517,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30638,5890450,1,1,6,23,2,0,0,0,0,0,5481,5482,0,0,1592,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30639,5890451,1,1,6,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30640,5890452,1,1,6,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30641,5890453,1,1,6,10,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30642,5890454,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30643,5890455,1,1,3,27,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30644,5890456,1,1,9,26,1,0,0,1140,1188,0,5533,5534,1140,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30645,5890457,5,5,3,3,0,0,0,0,0,0,0,0,0,0,273,0,255,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30646,5890458,1,1,3,6,0,0,0,0,0,0,0,0,0,0,12196,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30647,5890459,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30648,5890460,1,1,3,3,1,0,0,1129,1167,0,5533,5534,1129,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30649,5890461,1,1,3,3,1,0,0,1139,1174,0,5557,5558,1139,1174,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30650,5890462,1,1,3,3,2,0,0,0,0,0,5481,5482,0,0,1587,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30651,5890463,1,1,9,26,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30652,5890464,1,1,3,3,2,0,0,1132,1164,0,5545,5546,1132,1164,94,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30653,5890465,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30654,5890466,1,1,9,3,1,0,0,1116,1172,0,5725,5726,1116,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30655,5890467,1,1,6,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30656,5890468,90,90,6,34,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30657,5890469,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30658,5890470,1,1,3,23,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30659,5890471,1,1,3,23,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30660,5890472,95,95,1,3,0,0,0,0,0,0,0,0,0,0,238,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30661,5890473,26,26,6,3,0,0,0,0,0,0,0,0,0,0,12201,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30662,5890474,1,1,6,3,2,0,0,0,0,0,5489,5490,0,0,4942,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30663,5890475,1,1,3,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30664,5890476,1,1,6,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30665,5890477,1,1,3,3,0,0,0,0,0,0,0,0,0,0,18521,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30666,5890478,1,1,3,3,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30667,5890479,58,58,1,3,0,0,0,0,0,0,0,0,0,0,279,0,255,11191,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30668,5890480,59,59,8,6,1,0,0,1139,0,0,5549,5550,1139,0,82,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30669,5890481,55,55,12,10,1,0,0,1129,1188,0,5533,5534,1129,1188,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30670,5890482,55,55,12,10,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30671,5890483,1,1,9,3,2,0,0,1114,1172,0,5561,5562,1114,1172,57,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30672,5890484,1,1,6,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30673,5890485,1,1,6,3,1,0,0,1135,1174,0,5501,5502,1135,1174,121,0,0,10967,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30674,5890486,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30675,5890487,9,9,5,3,1,0,0,1134,1174,0,5501,5502,1134,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30676,5890488,1,1,6,4,1,0,0,1133,1185,0,5477,5478,1133,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16580488,0,0,0,0,''),
(30677,5890489,1,1,3,14,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30678,5890490,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30679,5890491,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30680,5890492,1,1,3,3,1,0,0,0,0,0,0,5478,0,0,11868,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30681,5890493,1,1,3,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30682,5890494,1,1,3,3,2,0,0,0,0,0,5473,5474,0,0,11968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30683,5890495,1,1,6,10,1,0,0,0,0,0,5493,5494,0,0,3787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30684,5890496,29,29,6,13,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30685,5890497,55,55,12,10,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30686,5890498,1,1,6,23,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30687,5890499,1,1,3,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30688,5890500,1,1,6,10,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30689,5890501,15,15,5,4,2,0,0,1131,1168,0,5529,5530,1131,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30690,5890502,1,1,9,16,2,0,0,1128,1164,0,5545,5546,1128,1164,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30691,5890503,1,1,3,13,1,0,0,1139,1170,0,5533,5534,1139,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30692,5890504,95,95,3,3,0,0,0,0,0,0,0,0,0,0,9531,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30693,5890505,95,95,7,14,1,0,0,1127,0,0,5725,5726,1127,0,67,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30694,5890506,5,5,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,255,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30695,5890507,95,95,6,23,0,0,0,0,0,0,0,0,0,0,19959,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30696,5890508,1,1,6,4,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30697,5890509,1,1,6,3,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(30698,5890510,1,1,6,10,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30699,5890511,1,1,6,23,1,0,0,0,0,0,5485,5486,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648343,0,0,0,0,''),
(30700,5890512,1,1,6,36,2,0,0,0,0,0,5489,5490,0,0,4944,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30701,5890513,1,1,6,3,2,0,0,0,0,0,5529,5530,0,0,18692,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30702,5890514,40,40,5,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30703,5890515,30,30,5,37,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30704,5890516,30,30,7,3,2,0,0,1127,1191,0,5529,5530,1127,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30705,4701832,100,100,0,1,0,0,0,0,0,0,0,0,0,0,8050,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30706,1841051,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,655360,0,0,0,0,''),
(30707,1841052,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1604,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30708,4701834,1,1,3,3,1,0,0,1134,1188,0,5461,5462,1134,1188,1468,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30709,1841054,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30710,4701835,1,1,7,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(30711,4701835,1,1,7,3,1,0,0,0,0,0,5493,5494,0,0,3793,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(30712,4701836,1,1,0,1,0,0,0,0,0,0,0,0,0,0,2456,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30713,4701581,17,17,6,4,0,0,0,0,0,0,0,0,0,0,13209,0,0,0,0,0,1,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(30714,4701846,1,1,0,1,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30715,4701738,1,1,0,0,0,0,0,1140,0,0,0,0,0,1140,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30716,4701850,1,1,0,1,0,0,0,0,0,0,0,0,0,0,8053,255,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30717,1841062,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4543,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30718,1841063,4,5,5,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30719,1841064,10,10,6,3,2,0,0,1125,0,0,5565,5566,1125,0,105,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30720,1841065,1,1,6,3,1,0,0,1138,1172,0,5469,5470,1138,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30721,1841066,1,1,6,3,2,0,0,1139,0,0,5529,5530,1139,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30722,1841067,1,1,3,3,1,0,0,1136,0,7103,7020,7021,1136,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30723,1841068,10,10,5,34,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3440784,0,0,0,0,''),
(30724,1841069,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30725,1841070,1,1,3,3,0,0,0,0,0,0,0,0,0,0,4542,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30726,1841071,10,10,6,3,2,0,0,1137,0,7104,7024,7025,1137,0,6486,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30727,1841072,1,1,3,24,1,0,0,1126,1178,0,5469,5470,1126,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30728,1841073,1,1,3,3,1,0,0,1128,0,7096,7020,7021,1128,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30729,1841074,1,1,3,27,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30730,1841075,3,5,5,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30731,1841076,5,5,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30732,1841077,1,1,3,3,1,0,0,1125,1165,0,5469,5470,1125,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(30733,1841078,95,95,9,4,2,0,0,1133,0,7100,7024,7025,1133,0,6486,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30734,1841079,95,95,8,4,0,0,0,0,0,0,0,0,0,0,7240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30735,1841080,10,10,5,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16023552,0,0,0,0,''),
(30736,1841081,1,1,3,33,2,0,0,1128,1184,0,5529,5530,1128,1184,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30737,1841082,10,10,6,3,2,0,0,1140,1185,0,5505,5506,1140,1185,79,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30738,1841083,10,10,5,34,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2625408,0,0,0,0,''),
(30739,1841084,1,1,3,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30740,1841085,1,1,3,3,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30741,1841086,1,1,3,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30742,1841087,10,10,6,3,1,0,0,1113,0,0,5557,5558,1113,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30743,1841088,1,1,3,3,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30744,1841089,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30745,1841090,1,1,3,3,2,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30746,1841091,10,10,6,3,1,0,0,1125,1178,0,5469,5470,1125,1178,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30747,1841092,10,10,5,23,0,0,0,0,0,0,0,0,0,0,309,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30748,1841093,1,1,3,30,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30749,1841094,1,1,3,24,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30750,1841095,1,1,3,23,0,0,0,0,0,0,0,0,0,0,7240,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30751,1841096,1,1,3,3,1,0,0,1127,0,7106,7020,7021,1127,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30752,1841097,1,1,3,3,1,0,0,1137,1169,0,5469,5470,1137,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30753,1841098,1,1,3,3,2,0,0,1126,1184,0,5465,5466,1126,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30754,1841099,1,1,6,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30755,1841100,1,1,6,3,2,0,0,1114,1184,0,5465,5466,1114,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30756,1841101,1,1,6,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30757,1841102,1,1,6,3,1,0,0,1135,1184,0,5469,5470,1135,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30758,1841103,10,10,6,3,1,0,0,1134,1184,0,5469,5470,1134,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30759,1841104,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30760,1841105,1,1,3,3,2,0,0,1125,1184,0,5465,5466,1125,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30761,1841106,4,4,5,40,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30762,1841107,10,10,6,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30763,1841108,1,1,3,3,1,0,0,1125,1188,0,65535,65535,1125,1188,115,0,0,496,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30764,1841109,10,10,6,3,1,0,0,1128,1169,0,5469,5470,1128,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30765,1841110,10,10,6,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30766,1841111,85,85,8,34,1,0,0,1137,1186,0,5477,5478,1137,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30767,1841112,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,4536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30768,1841113,1,1,3,40,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30769,1841114,10,10,3,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30770,1841115,1,1,3,34,1,0,0,1139,1186,0,5469,5470,1139,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30771,1841116,1,1,3,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30772,1841117,1,1,3,39,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30773,1841118,85,85,9,34,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30774,1841119,10,10,6,3,1,0,0,1123,1169,0,5469,5470,1123,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30775,1841120,10,10,6,3,2,0,0,1135,0,0,5465,5466,1135,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(30776,1841121,1,1,6,34,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30777,1841122,1,1,6,40,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30778,1841123,1,1,3,10,1,0,0,1127,1187,0,5469,5470,1127,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30779,1841124,10,10,6,3,1,0,0,1134,0,7103,7020,7021,1134,0,6487,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30780,1841125,1,1,3,3,2,0,0,1114,1184,0,5465,5466,1114,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30781,1841126,1,1,3,20,2,0,0,1116,0,0,5465,5466,1116,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30782,1841127,80,80,12,14,2,0,0,1134,1190,0,5465,5466,1134,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30783,1841128,1,1,6,16,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30784,1841129,1,1,6,14,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30785,1841130,1,1,6,17,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30786,1841131,10,10,6,3,2,0,0,0,0,0,5465,5466,0,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30787,1841132,1,1,6,20,2,0,0,1126,0,0,5465,5466,1126,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30788,1841133,1,1,3,6,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30789,1841134,1,1,6,7,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30790,1841135,10,10,6,3,2,0,0,1127,0,0,5465,5466,1127,0,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30791,1841136,10,10,3,3,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30792,1841137,1,1,3,20,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30793,1841138,1,1,3,13,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30794,1841139,1,1,5,34,1,0,0,0,0,0,0,5534,0,0,50067,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(30795,1841140,1,1,5,27,2,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(30796,1841141,1,1,3,16,1,0,0,1113,1171,0,5469,5470,1113,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30797,1841142,1,1,9,20,1,0,0,1128,0,0,5469,5470,1128,0,4966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30798,1841143,1,1,3,13,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30799,1841144,10,10,6,3,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30800,1841145,1,1,3,3,1,0,0,1137,0,7109,7020,7021,1137,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30801,1841146,10,10,6,3,2,0,0,1134,0,0,5465,5466,1134,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30802,1841147,1,1,6,3,1,0,0,1129,1172,0,5725,5726,1129,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30803,1841148,1,1,6,3,2,0,0,1124,1184,0,5465,5466,1124,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30804,1841149,10,10,6,3,2,0,0,1133,0,0,5465,5466,1133,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30805,1841150,20,20,3,20,1,0,0,1113,1186,0,5461,5462,1113,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30806,1841151,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30807,1841152,1,1,3,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30808,1841153,10,10,6,3,2,0,0,1127,0,7101,7024,7025,1127,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30809,1841154,1,1,6,3,2,0,0,1133,0,7115,7024,7025,1133,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30810,1841155,1,1,3,3,2,0,0,1138,1184,0,5529,5530,1138,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30811,1841156,10,10,6,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30812,1841157,50,50,3,37,1,0,0,1125,1169,0,5469,5470,1125,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30813,1841158,70,70,9,3,1,0,0,1128,1167,0,5557,5558,1128,1167,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30814,1841159,1,1,6,3,2,0,0,1133,0,0,5565,5566,1133,0,105,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30815,1841160,10,10,6,3,1,0,0,1134,1188,0,5469,5470,1134,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30816,1841161,71,72,9,40,1,0,0,1136,1170,0,5557,5558,1136,1170,124,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12124160,0,0,0,0,''),
(30817,1841162,70,72,9,40,1,0,0,1115,1172,0,5725,5726,1115,1172,65,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12595713,0,0,0,0,''),
(30818,1841163,1,1,3,3,2,0,0,1140,0,7105,7024,7025,1140,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30819,1841164,1,1,3,3,2,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30820,1841165,1,1,6,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30821,1841166,10,10,3,3,1,0,0,1139,1188,0,5469,5470,1139,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30822,1841167,10,10,3,37,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30823,1841168,1,1,3,3,1,0,0,1125,1184,0,5533,5534,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30824,1841169,1,1,3,17,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30825,1841170,10,10,6,3,1,0,0,0,0,0,0,5534,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30826,1841171,1,1,3,3,1,0,0,1133,1164,0,5469,5470,1133,1164,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30827,1841172,100,100,8,4,0,0,0,0,0,0,0,0,0,0,7240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30828,1841173,100,100,9,4,1,0,0,1134,0,7107,7020,7021,1134,0,6487,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30829,1841174,1,1,3,24,1,0,0,0,0,0,0,5534,0,0,4538,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30830,1841175,1,1,3,23,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16187288,0,0,0,0,''),
(30831,1841176,1,1,3,27,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16187288,0,0,0,0,''),
(30832,1841177,1,1,3,23,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13402000,0,0,0,0,''),
(30833,1841178,1,1,3,23,2,0,0,1115,0,0,5465,5466,1115,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30834,1841179,78,78,8,24,1,0,0,1140,1184,0,5469,5470,1140,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30835,1841180,1,1,3,3,2,0,0,1138,0,7105,7024,7025,1138,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30836,1841181,85,85,8,30,1,0,0,0,0,0,5485,5486,0,0,1598,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30837,1841182,1,1,3,3,1,0,0,1128,1184,0,5469,5470,1128,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30838,1841183,1,1,3,23,1,0,0,1138,1191,0,5469,5470,1138,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30839,1841184,1,1,6,24,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30840,1841185,1,1,3,24,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14714768,0,0,0,0,''),
(30841,1841186,1,1,6,27,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30842,1841187,10,10,6,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30843,1841188,10,10,3,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30844,1841189,1,1,3,36,1,0,0,1126,1187,0,5469,5470,1126,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30845,1841190,1,1,3,3,0,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30846,1841191,1,1,6,23,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30847,1841192,1,1,3,24,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30848,1841193,1,1,3,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30849,1841194,1,1,3,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30850,1841195,1,1,3,3,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30851,1841196,1,1,3,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30852,1841197,10,10,6,3,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30853,1841198,1,1,3,26,1,0,0,1116,0,0,5533,5534,1116,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30854,1841199,1,1,3,3,1,0,0,1139,0,0,5469,5470,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30855,1841200,1,1,3,3,1,0,0,1138,1187,0,5469,5470,1138,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30856,1841201,1,1,3,3,2,0,0,1138,0,7105,7024,7025,1138,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30857,1841202,1,1,3,40,2,0,0,1137,0,7119,7024,7025,1137,0,6486,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30858,1841203,1,1,3,9,2,0,0,1128,0,7099,7024,7025,1128,0,6486,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32571358,0,0,0,0,''),
(30859,1841204,1,1,3,20,1,0,0,1139,0,7109,7020,7021,1139,0,6487,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30860,1841205,1,1,3,4,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30861,1841206,1,1,3,27,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30862,1841207,10,10,6,3,1,0,0,0,0,0,0,5470,0,0,4548,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(30863,1841208,1,1,6,40,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(30864,1841209,1,1,3,10,1,0,0,1128,1186,0,5469,5470,1128,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30865,1841210,1,1,6,3,1,0,0,1140,1184,0,5469,5470,1140,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30866,1841211,1,1,6,36,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30867,1841212,1,1,3,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(30868,1841213,1,1,3,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(30869,1841214,1,1,3,3,2,0,0,1138,1184,0,5465,5466,1138,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30870,1841215,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30871,1841216,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30872,1841217,1,1,3,3,1,0,0,0,0,0,0,0,0,0,4635,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(30873,1841218,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6491,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(30874,1841219,10,10,6,3,2,0,0,1127,0,7101,7024,7025,1127,0,6486,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30875,1841220,1,1,6,37,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30876,1841221,10,10,3,3,2,0,0,1138,1188,0,5465,5466,1138,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30877,1841222,1,1,3,23,2,0,0,1127,0,0,5465,5466,1127,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30878,1841223,1,1,3,4,1,0,0,1135,1178,0,5469,5470,1135,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30879,1841224,1,1,6,3,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30880,1841225,1,1,3,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30881,1841226,1,1,3,3,2,0,0,1125,0,0,5465,5466,1125,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30882,1841227,1,1,6,9,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30883,1841228,1,1,6,30,2,0,0,1126,0,0,5465,5466,1126,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30884,1841229,1,1,3,40,1,0,0,1140,0,7111,7020,7021,1140,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30885,1841230,1,1,3,40,1,0,0,1136,0,7109,7020,7021,1136,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30886,1841231,1,1,3,34,2,0,0,1124,0,0,5465,5466,1124,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30887,1841232,1,1,3,7,2,0,0,1119,0,0,5465,5466,1119,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30888,1841233,1,1,3,3,2,0,0,1133,0,7100,7024,7025,1133,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30889,1841234,1,1,3,9,1,0,0,1139,0,7106,7020,7021,1139,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30890,1841235,1,1,3,3,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30891,1841236,80,80,3,3,1,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30892,1841237,80,80,12,14,2,0,0,1115,0,0,5465,5466,1115,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30893,1841238,80,80,12,14,2,0,0,1126,0,0,5465,5466,1126,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30894,1841239,80,80,12,14,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30895,1841240,1,1,3,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,27639774,0,0,0,0,''),
(30896,1841241,10,10,6,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13402000,0,0,0,0,''),
(30897,1841242,10,10,3,3,1,0,0,1137,0,7103,7020,7021,1137,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30898,1841243,1,1,3,27,1,0,0,1123,1169,0,5469,5470,1123,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30899,1841244,1,1,3,24,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16187288,0,0,0,0,''),
(30900,1841245,1,1,3,24,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13402000,0,0,0,0,''),
(30901,1841246,1,1,3,24,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30902,1841247,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6824,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30903,1841248,1,1,3,3,2,0,0,1140,0,0,5465,5466,1140,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30904,1841249,1,1,3,40,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30905,1841250,1,1,3,3,2,0,0,1127,0,0,5465,5466,1127,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30906,1841251,1,1,3,24,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14186496,0,0,0,0,''),
(30907,1841252,1,1,3,3,1,0,0,1139,1168,0,5533,5534,1139,1168,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30908,1841253,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30909,1841254,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50067,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(30910,1841255,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(30911,1841256,1,1,3,3,2,0,0,0,0,0,5529,5530,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(30912,1841257,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50067,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30913,1841258,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30914,1841259,10,10,6,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30915,1841260,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7183,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30916,1841261,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30917,1841262,10,10,6,3,1,0,0,1127,1190,0,5501,5502,1127,1190,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(30918,1841263,10,10,6,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30919,1841264,1,1,3,24,1,0,0,1137,1186,0,5469,5470,1137,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30920,1841265,1,1,3,24,1,0,0,1128,1184,0,5469,5470,1128,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30921,1841266,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,138,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30922,1841267,1,1,3,3,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30923,1841268,1,1,3,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30924,1841269,1,1,3,3,2,0,0,1123,0,0,5465,5466,1123,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30925,1841270,1,1,3,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(30926,1841271,1,1,6,33,2,0,0,1137,0,7098,7024,7025,1137,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(30927,1841272,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30928,1841273,1,1,6,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30929,1841274,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3700,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30930,1841275,20,20,4,14,1,0,0,0,0,0,0,0,0,0,4633,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30931,1841276,15,15,6,7,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30932,1841277,10,10,6,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30933,1841278,74,74,9,3,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30934,1841279,10,10,6,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(30935,1841280,1,1,3,3,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30936,1841281,75,75,10,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30937,1841282,73,73,9,3,1,0,0,1140,1184,0,5469,5470,1140,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30938,1841283,1,1,6,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(30939,1841284,1,1,6,4,2,0,0,1131,0,0,5465,5466,1131,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30940,1841285,1,1,3,37,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30941,1841286,1,1,3,3,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1081344,0,0,0,0,''),
(30942,1841287,1,1,3,3,1,0,0,1140,1171,0,5469,5470,1140,1171,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(30943,1841288,1,1,3,4,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30944,1841289,1,1,3,4,2,0,0,1140,1184,0,5465,5466,1140,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30945,1841290,1,1,6,3,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30946,1841291,1,1,6,26,1,0,0,1138,1184,0,5469,5470,1138,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30947,1841292,1,1,6,3,1,0,0,1137,1173,0,5469,5470,1137,1173,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30948,1841293,1,1,3,3,2,0,0,1134,1184,0,5465,5466,1134,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30949,1841294,1,1,6,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30950,1841295,1,1,3,3,1,0,0,0,0,0,0,5534,0,0,50067,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(30951,1841296,70,70,9,3,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30952,1841297,20,20,5,40,1,0,0,0,0,0,0,0,0,0,4636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(30953,1841298,20,20,5,9,1,0,0,0,0,0,0,0,0,0,4637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(30954,1841299,1,1,3,3,0,0,0,0,0,0,0,0,0,0,146,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30955,1841300,1,1,3,3,1,0,0,1136,1184,0,5469,5470,1136,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30956,1841301,1,1,3,4,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30957,1841302,1,1,3,4,1,0,0,1136,1175,0,5469,5470,1136,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30958,1841303,71,73,6,17,1,0,0,1125,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30959,1841304,71,73,6,13,2,0,0,1131,0,0,5465,5466,1134,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30960,1841305,71,73,6,14,2,0,0,1126,0,0,5465,5466,1136,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1015808,0,0,0,0,''),
(30961,1841306,71,73,7,9,2,0,0,0,0,0,0,0,0,0,6520,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30962,1841307,71,73,7,9,1,0,0,0,0,0,0,0,0,0,6491,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30963,1841308,1,1,6,3,1,0,0,0,0,0,0,0,0,0,4636,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30964,1841309,72,72,9,3,2,0,0,0,0,0,0,0,0,0,6611,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30965,1841310,70,72,9,40,1,0,0,0,0,0,0,0,0,0,4637,0,1,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30966,1841311,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30967,1841312,100,100,10,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30968,1841313,100,100,10,3,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30969,1841314,85,85,10,3,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30970,1841315,100,100,10,3,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30971,1841316,100,100,10,3,1,0,0,1125,1165,0,5469,5470,1125,1165,115,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30972,1841317,95,95,10,39,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30973,1841318,100,100,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30974,1841319,100,100,10,3,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30975,1841320,85,85,10,3,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30976,1841321,85,85,10,3,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30977,1841322,85,85,10,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30978,1841323,100,100,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30979,1841324,100,100,10,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30980,1841325,95,95,10,39,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30981,1841326,100,100,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30982,1841327,100,100,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30983,1841328,100,100,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30984,1841329,100,100,10,3,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30985,1841330,85,85,10,3,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30986,1841331,85,85,10,3,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30987,1841332,85,85,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30988,1841333,85,85,10,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30989,1841334,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30990,1841335,85,85,10,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30991,1841336,100,100,10,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30992,1841337,85,85,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30993,1841338,85,85,10,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30994,1841339,85,85,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30995,1841340,10,10,5,34,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30996,1841341,10,10,5,27,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30997,1841342,100,100,10,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30998,1841343,72,72,9,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(30999,1841344,100,100,10,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31000,1841345,100,100,10,3,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31001,1841346,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31002,1841347,72,72,9,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31003,1841348,85,85,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31004,1841349,72,72,9,4,2,0,0,1133,1188,0,5465,5466,1133,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31005,1841350,72,72,9,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31006,1841351,72,72,9,3,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31007,1841352,72,72,9,4,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31008,1841353,72,72,9,4,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31009,1841354,72,72,9,4,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31010,1841355,72,72,9,4,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31011,1841356,73,73,8,4,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31012,1841357,73,73,8,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31013,1841358,73,73,8,4,1,0,0,1123,1175,0,5469,5470,1123,1175,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31014,1841359,85,85,10,3,2,0,0,1125,1188,0,5465,5466,1125,1188,116,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31015,1841360,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31016,1841361,100,100,10,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31017,1841362,72,72,9,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31018,1841363,72,72,9,4,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31019,1841364,72,72,9,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31020,1841365,100,100,10,3,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31021,1841366,100,100,10,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31022,1841367,21,21,6,26,2,0,0,1137,1166,0,5505,5506,1135,1188,79,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31023,1841368,21,21,7,16,1,0,0,1136,0,0,5577,5578,1136,0,4991,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31024,1841369,100,100,10,3,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31025,1841370,100,100,10,3,2,0,0,1126,1188,0,5465,5466,1126,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31026,1841371,78,78,7,17,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31027,1841372,78,78,8,14,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31028,1841373,78,78,9,14,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31029,1841374,78,78,8,14,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31030,1841375,78,78,8,14,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31031,1841376,78,78,8,7,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31032,1841377,78,78,8,7,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31033,1841378,78,78,8,7,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31034,1841379,78,78,8,7,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31035,1841380,78,78,8,7,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31036,1841381,78,78,8,14,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31037,1841382,78,78,8,16,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31038,1841383,85,85,10,3,2,0,0,1130,1188,0,5465,5466,1130,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31039,1841384,85,85,10,3,2,0,0,1127,1188,0,5465,5466,1127,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31040,1841385,85,85,10,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31041,1841386,100,100,10,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31042,1841387,85,85,10,3,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31043,1841388,78,78,8,14,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31044,1841389,78,78,8,14,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31045,1841390,85,85,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31046,1841391,85,85,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31047,1841392,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31048,1841393,100,100,10,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31049,1841394,78,78,9,34,2,0,0,1120,1188,0,5465,5466,1120,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31050,1841395,78,78,9,34,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31051,1841396,78,78,9,34,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31052,1841397,78,78,9,40,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31053,1841398,100,100,10,3,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31054,1841399,85,85,10,3,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31055,1841400,85,85,10,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31056,1841401,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31057,1841402,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31058,1841403,100,100,10,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31059,1841404,85,85,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31060,1841405,100,100,10,3,2,0,0,1132,1188,0,5465,5466,1132,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31061,1841406,85,85,10,3,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31062,1841407,100,100,10,3,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31063,1841408,100,100,10,3,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31064,1841409,100,100,10,3,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31065,1841410,80,80,9,27,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31066,1841411,80,80,9,24,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31067,1841412,85,85,6,4,0,0,0,0,0,0,0,0,0,0,4557,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31068,1841413,80,80,9,24,1,0,0,1123,1184,0,5469,5470,1123,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31069,1841414,80,80,9,27,2,0,0,1136,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31070,1841415,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31071,1841416,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31072,1841417,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31073,1841418,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31074,1841419,80,80,10,40,1,0,0,1127,1171,0,5469,5470,1127,1171,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31075,1841420,80,80,9,24,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31076,1841421,80,80,9,9,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31077,1841422,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31078,1841423,80,80,9,9,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31079,1841424,80,80,9,40,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31080,1841425,80,80,9,40,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31081,1841426,80,80,9,40,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31082,1841427,80,80,9,40,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31083,1841428,80,80,10,40,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31084,1841429,100,100,10,3,2,0,0,1128,1188,0,5465,5466,1128,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31085,1841430,100,100,10,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31086,1841431,100,100,10,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31087,1841432,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31088,1841433,85,85,10,3,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31089,1841434,100,100,10,3,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31090,1841435,100,100,10,3,1,0,0,1139,1184,0,5469,5470,1139,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31091,1841436,85,85,10,3,2,0,0,1134,1188,0,5465,5466,1134,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31092,1841437,85,85,10,3,1,0,0,1125,1165,0,5469,5470,1125,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31093,1841438,85,85,10,3,1,0,0,1123,1191,0,5469,5470,1123,1191,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31094,1841439,100,100,10,3,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31095,1841440,85,85,10,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31096,1841441,100,100,10,3,1,0,0,1140,1174,0,5469,5470,1140,1174,115,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31097,1841442,100,100,10,3,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31098,340856,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(31099,340857,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31101,340859,1,1,3,10,1,0,0,1128,1186,0,5469,5470,1128,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31104,340862,1,1,3,3,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2705309,0,0,0,0,''),
(31105,340863,1,1,3,3,1,0,0,1127,1172,0,5469,5470,1127,1172,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15597469,0,0,0,0,''),
(31109,340867,1,1,3,3,2,0,0,1137,0,0,5465,5466,1137,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,'');
INSERT INTO `spawn_npcs` VALUES
(31113,340871,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(31145,340903,1,1,3,3,1,0,0,1134,1174,0,5469,5470,1134,1174,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(31177,340935,8,8,6,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31179,340937,10,11,5,17,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,11534208,0,0,0,0,''),
(31181,340939,10,11,5,10,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3296128,0,0,0,0,''),
(31197,340955,11,12,5,14,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4145048,0,0,0,0,''),
(31200,340958,11,11,7,24,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31201,340959,12,13,6,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31202,340960,14,15,6,4,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31203,340961,15,15,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31204,340962,15,15,6,10,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31205,340963,15,15,6,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31206,340964,12,12,6,3,0,0,0,0,0,0,0,0,0,0,3803,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31207,340965,30,30,9,3,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(31216,340974,12,13,5,3,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31217,340975,12,13,5,24,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31218,340976,12,13,5,13,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31219,340977,12,13,5,27,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31234,340992,16,16,6,4,0,0,0,0,0,0,0,0,0,0,232,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31235,340993,1,1,3,3,0,0,0,0,0,0,0,0,0,0,1374,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31236,340994,14,15,6,17,0,0,0,0,0,0,0,0,0,0,1374,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31245,341003,1,1,3,3,2,0,0,1132,0,0,5465,5466,1132,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(31246,341004,1,1,3,3,2,0,0,1115,0,0,5465,5466,1115,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(31248,341006,12,12,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31249,341007,14,15,5,17,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31250,341008,14,15,6,4,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31251,341009,15,16,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31252,341010,15,15,6,13,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31253,341011,15,15,7,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31255,341013,18,19,6,3,0,0,0,0,0,0,0,0,0,0,4540,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31256,341014,18,19,6,40,0,0,0,0,0,0,0,0,0,0,4562,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31257,341015,18,19,6,23,0,0,0,0,0,0,0,0,0,0,4536,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31258,341016,1,1,5,3,1,0,0,1137,1191,0,5477,5478,1137,1191,1483,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31259,341017,16,20,6,40,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13025280,0,0,0,0,''),
(31260,341018,15,15,7,17,0,0,0,0,0,0,0,0,0,0,1374,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31261,341019,18,18,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31262,341020,18,18,7,3,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31264,341022,1,1,3,3,2,0,0,1115,1188,0,5465,5466,1115,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31265,341023,1,1,3,3,1,0,0,1125,1188,0,5469,5470,1125,1188,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(31266,341024,1,1,3,3,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(31267,341025,1,1,3,3,1,0,0,1133,1165,0,5469,5470,1133,1165,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(31268,341026,1,1,3,3,2,0,0,1128,1165,0,5505,5506,1128,1165,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(31269,341027,25,25,7,3,2,0,0,1131,1188,0,5465,5466,1131,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31270,341028,16,17,6,3,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31271,341029,16,20,6,24,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3424272,0,0,0,0,''),
(31272,341030,16,20,6,14,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2677760,0,0,0,0,''),
(31273,341031,16,20,6,9,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12156944,0,0,0,0,''),
(31274,341032,17,19,6,40,1,0,0,1133,1178,0,5469,5470,1133,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31275,341033,16,17,6,17,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31276,341034,18,19,6,30,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31277,341035,18,18,6,0,0,0,0,0,0,0,0,0,0,0,4543,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31278,341036,20,20,6,4,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31279,341037,19,19,7,9,0,0,0,0,0,0,0,0,0,0,4558,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31280,341038,17,18,6,34,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31281,341039,19,19,6,34,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31282,341040,17,18,6,7,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31283,341041,17,18,6,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31284,341042,18,18,7,7,0,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31285,341043,16,17,7,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31288,341046,80,84,7,4,1,0,0,1128,0,0,5469,5470,1128,0,4966,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,393216,0,0,0,0,''),
(31292,341050,1,1,5,3,0,0,0,0,0,0,0,0,0,0,7249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31293,341051,12,12,6,17,0,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31296,341054,1,1,3,10,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31317,341075,1,1,3,4,0,0,0,0,0,0,0,0,0,0,198,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31331,341089,1,1,3,3,1,0,0,1126,1184,0,5469,5470,1126,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31350,341108,25,25,7,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31354,341112,55,55,9,3,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31367,341125,25,25,7,3,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31381,341139,25,25,7,3,2,0,0,1116,1188,0,5465,5466,1116,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31382,2490678,26,26,8,37,1,0,0,0,0,0,0,0,0,0,180,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(31383,2490679,20,20,0,1,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31384,10000,10,10,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31385,10001,20,20,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31386,10002,30,30,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31387,10003,40,40,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31388,10004,50,50,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31389,10005,100,100,9,1,0,0,0,0,0,0,0,0,0,0,14008,0,4,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31390,10006,100,100,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31391,10007,90,90,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31392,10008,80,80,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31393,10009,70,70,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31394,10010,60,60,6,1,0,0,0,0,0,0,0,0,0,0,4467,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31395,390516,40,40,9,4,1,0,0,0,0,0,0,0,0,0,1585,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31396,390517,38,38,8,4,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(31397,390518,34,34,8,4,1,0,0,0,0,0,0,0,0,0,242,0,1,0,0,0,0,0,0,10,'BALANCED',342,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(31398,390519,33,33,8,4,1,0,0,0,0,0,0,0,0,0,267,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31399,390520,43,43,9,4,1,0,0,0,0,0,0,0,0,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31400,390521,45,50,7,0,1,0,0,0,0,0,0,0,0,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31401,390522,36,36,9,4,1,0,0,0,0,0,0,0,0,0,211,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31402,390523,38,38,8,4,1,0,0,0,0,0,0,0,0,0,197,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31403,390524,43,43,9,6,1,0,0,0,0,0,0,0,0,0,2842,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31405,390526,40,40,5,3,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31406,1780190,31,31,9,1,0,0,0,0,0,0,0,0,0,0,233,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31407,1780191,31,31,8,1,0,0,0,0,0,0,0,0,0,0,196,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31408,1780192,31,31,4,1,1,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31409,1780193,31,31,9,1,0,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31410,1780194,30,30,9,14,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31411,1780195,33,33,7,1,2,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31412,1780196,33,33,7,14,2,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31413,1780197,33,33,9,1,0,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31414,1780198,33,33,9,14,2,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31415,1780199,31,31,9,1,0,0,0,0,0,0,0,0,0,0,170,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31416,1780200,32,32,9,1,0,0,0,0,0,0,0,0,0,0,170,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31417,1780201,35,35,9,39,2,0,0,0,0,0,0,0,0,0,132,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31418,1780202,32,32,7,1,0,0,0,0,0,0,0,0,0,0,161,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31419,341285,50,50,1,1,0,0,0,0,0,0,0,0,0,0,115,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31420,1780203,34,34,7,1,0,0,0,0,0,0,0,0,0,0,149,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31421,1780204,32,32,9,1,0,0,0,0,0,0,0,0,0,0,170,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31422,2490680,50,50,0,1,0,0,0,0,0,0,0,0,0,0,66,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31423,2490682,1,1,30,1,1,0,0,0,0,0,0,0,0,0,121,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31533,4701958,1,1,3,3,1,0,0,1135,1186,0,5461,5462,1135,1186,112,0,0,0,0,11812,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31550,3850256,76,77,4,40,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31551,3850257,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31552,3850258,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31553,3850259,1,1,3,3,2,0,0,0,0,0,5497,5498,0,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31554,3850260,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16572560,0,0,0,0,''),
(31555,3850261,1,1,3,3,1,0,0,1136,1172,0,5725,5726,1136,1172,62,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12812309,0,0,0,0,''),
(31556,3850262,1,1,3,3,1,0,0,1125,1164,0,5477,5478,1125,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,286340,0,0,0,0,''),
(31557,3850263,1,1,9,4,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12754964,0,0,0,0,''),
(31558,3850264,1,1,3,24,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,200580,0,0,0,0,''),
(31559,3850265,0,0,0,0,0,0,0,0,0,0,0,0,0,0,9446,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31560,3850266,1,1,9,4,1,0,0,0,0,0,65535,65535,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,73604,0,0,0,0,''),
(31561,3850267,1,1,3,3,1,0,0,1135,1172,0,5725,5726,1135,1172,69,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,81920,0,0,0,0,''),
(31562,3850268,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16580480,0,0,0,0,''),
(31563,3850269,1,1,3,19,1,0,0,1113,1185,0,5501,5502,1113,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,287492,0,0,0,0,''),
(31564,3850270,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,17290,0,0,0,0,''),
(31565,3850271,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,20,0,0,0,0,''),
(31566,3850272,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,73604,0,0,0,0,''),
(31567,3850273,1,1,6,23,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,200580,0,0,0,0,''),
(31568,3850274,1,1,3,3,2,0,0,1133,1185,0,5497,5498,1133,1185,122,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,171780,0,0,0,0,''),
(31569,3850275,1,1,3,23,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31570,3850276,1,1,6,23,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,200580,0,0,0,0,''),
(31571,3850277,80,80,6,33,0,0,0,0,0,0,0,0,0,0,8937,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31572,3850278,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,73604,0,0,0,0,''),
(31573,3850279,80,80,8,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16318356,0,0,0,0,''),
(31574,3850280,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172420,0,0,0,0,''),
(31575,3850281,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,200580,0,0,0,0,''),
(31576,3850282,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,200580,0,0,0,0,''),
(31577,3850283,1,1,6,3,2,0,0,1134,1165,0,5497,5498,1134,1165,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,286596,0,0,0,0,''),
(31578,3850284,1,1,3,34,0,0,0,0,0,0,0,0,0,0,6447,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31579,3850285,1,1,3,14,2,0,0,1135,0,0,65535,65535,1135,0,7390,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4253974,0,0,0,0,''),
(31580,3850286,1,1,3,9,2,0,0,1137,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,14778260,0,0,0,0,''),
(31581,3850287,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,14481285,0,0,0,0,''),
(31582,3850288,1,1,3,3,1,0,0,1113,1189,0,5533,5534,1113,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,284036,0,0,0,0,''),
(31583,3850289,1,1,3,3,1,0,0,1137,1187,0,5501,5502,1137,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,170884,0,0,0,0,''),
(31584,3850290,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16318356,0,0,0,0,''),
(31585,3850291,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31586,3850292,1,1,3,3,2,0,0,1128,0,0,5545,5546,1128,0,81,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,73348,0,0,0,0,''),
(31587,3850293,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31588,3850294,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16580500,0,0,0,0,''),
(31589,3850295,80,80,9,33,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,205700,0,0,0,0,''),
(31590,3850296,1,1,3,3,1,0,0,1127,1187,0,5501,5502,1127,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,279428,0,0,0,0,''),
(31591,3850297,1,1,3,3,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(31592,3850298,1,1,3,3,1,0,0,1135,1188,0,5461,5462,1135,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16646028,0,0,0,0,''),
(31593,3850299,1,1,3,3,2,0,0,1137,1187,0,5497,5498,1137,1187,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,171652,0,0,0,0,''),
(31594,3850300,1,1,3,39,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32571350,0,0,0,0,''),
(31595,3850301,1,1,3,3,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16641940,0,0,0,0,''),
(31596,3850302,1,1,3,37,1,0,0,1139,1172,0,5725,5726,1139,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12787732,0,0,0,0,''),
(31597,3850303,76,77,6,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31598,3850304,76,77,6,40,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31599,3850305,77,77,6,3,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31600,3850306,76,77,5,4,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(31601,3850307,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31602,3850308,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31603,3850309,76,79,6,4,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16388,0,0,0,0,''),
(31604,3850310,77,77,7,23,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31605,3850311,77,77,7,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16580484,0,0,0,0,''),
(31606,3850312,77,77,6,34,0,0,0,0,0,0,0,0,0,0,6447,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31607,3850313,76,77,7,6,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31608,3850314,76,77,5,39,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31609,3850315,76,77,5,19,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31610,3850316,77,77,7,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31611,3850317,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31612,3850318,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,205700,0,0,0,0,''),
(31613,3850319,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6288,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31614,3850320,76,77,4,16,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31615,3850321,78,78,3,6,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31616,3850322,72,75,9,19,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31617,3850323,77,77,5,4,0,0,0,0,0,0,0,0,0,0,9117,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31618,3850324,77,77,6,7,0,0,0,0,0,0,0,0,0,0,9116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31619,3850325,78,78,3,40,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31620,3850326,77,77,6,17,0,0,0,0,0,0,0,0,0,0,9115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31621,3850327,80,82,9,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31622,3850328,80,82,7,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(31623,3850329,80,82,7,34,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31624,3850330,80,82,9,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31625,3850331,80,82,9,9,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31626,3850332,80,81,5,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31627,3850333,1,1,3,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31628,3850334,80,80,4,40,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31629,3850335,80,82,5,40,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31630,3850336,80,81,5,40,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31631,3850337,80,82,5,7,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31632,3850338,79,80,6,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31633,3850339,79,80,6,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31634,3850340,79,80,6,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31635,3850341,79,80,6,4,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(31636,3850342,80,81,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31637,3850343,80,81,5,40,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31638,3850344,80,81,6,7,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31639,3850345,80,80,7,34,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31640,3850346,80,80,6,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31641,3850347,80,81,6,7,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31642,3850348,1,1,3,24,1,0,0,0,0,0,0,0,0,0,8953,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31643,3850349,79,80,6,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31644,3850350,79,80,6,40,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31645,3850351,79,79,7,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31646,3850352,1,1,3,3,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31647,3850353,79,80,6,40,0,0,0,0,0,0,0,0,0,0,6910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31648,3850354,79,80,5,40,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31649,3850355,79,80,5,40,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31650,3850356,79,80,5,40,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31651,3850357,79,80,5,40,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31652,3850358,79,80,4,40,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31653,3850359,79,79,7,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31654,3850360,77,80,7,34,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31655,3850361,77,80,5,34,1,0,0,0,0,0,0,0,0,0,8661,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(31656,3850362,81,81,7,40,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31657,3850363,80,81,5,7,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31658,3850364,81,81,7,7,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31659,3850365,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31660,3850366,81,81,9,7,1,0,0,0,0,0,0,0,0,0,8866,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31661,3850367,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31662,3850368,79,80,5,7,0,0,0,0,0,0,0,0,0,0,8174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31663,3850369,79,80,6,20,0,0,0,0,0,0,0,0,0,0,8176,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31664,3850370,79,80,7,4,0,0,0,0,0,0,0,0,0,0,8172,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31665,3850371,80,80,8,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16580500,0,0,0,0,''),
(31666,3850372,80,80,9,4,2,0,0,1133,0,0,65535,65535,1133,0,105,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16401,0,0,0,0,''),
(31667,3850373,80,80,8,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13958932,0,0,0,0,''),
(31668,3850374,80,80,8,4,2,0,0,0,0,0,65535,65535,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(31669,3850375,1,1,8,3,1,0,0,1139,0,0,65535,65535,1139,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,115588,0,0,0,0,''),
(31670,3850376,1,1,3,4,2,0,0,0,0,0,65535,65535,0,0,4943,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(31671,3850377,79,79,6,40,1,0,0,0,0,0,0,0,0,0,9065,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31672,3850378,81,82,8,3,1,0,0,1133,0,0,65535,65535,1133,0,106,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13973012,0,0,0,0,''),
(31673,3850379,1,1,7,3,2,0,0,0,0,0,5489,5490,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(31674,3850380,80,80,3,4,2,0,0,0,0,0,65535,65535,0,0,4940,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(31675,3850381,80,80,7,3,2,0,0,0,0,0,65535,65535,0,0,4942,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(31676,3850382,80,80,8,3,1,0,0,1113,0,0,5569,5570,1113,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13973012,0,0,0,0,''),
(31677,3850383,79,80,6,4,0,0,0,0,0,0,0,0,0,0,8171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31678,3850384,79,80,5,20,0,0,0,0,0,0,0,0,0,0,8175,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31679,3850385,79,80,7,7,0,0,0,0,0,0,0,0,0,0,8174,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31680,3850386,80,80,8,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16578444,0,0,0,0,''),
(31681,3850387,1,1,3,3,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13972996,0,0,0,0,''),
(31682,3850388,80,80,9,4,1,0,0,1133,0,0,65535,65535,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13959044,0,0,0,0,''),
(31683,3850389,76,77,5,40,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31684,3850390,77,77,7,34,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31685,3850391,78,78,6,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,11981,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31686,3850392,77,78,4,39,1,0,0,0,0,0,0,0,0,0,9065,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(31687,3850393,77,77,5,7,0,0,0,0,0,0,0,0,0,0,9116,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31688,3850394,77,77,5,4,0,0,0,0,0,0,0,0,0,0,9117,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31689,3850395,76,79,5,34,1,0,0,0,0,0,0,0,0,0,8953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31690,3850396,77,80,5,34,2,0,0,0,0,0,0,0,0,0,9064,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(31691,3850397,76,77,5,26,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31692,3850398,75,76,9,19,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31693,3850399,78,78,5,6,0,0,0,0,0,0,0,0,0,0,1638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31694,3850400,77,78,5,40,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31695,3850401,76,78,5,40,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31696,3850402,78,78,5,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(31697,3850403,1,1,3,3,2,0,0,0,0,0,0,0,0,0,8838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31698,3850404,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,3791,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(31699,3850405,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,4942,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12645380,0,0,0,0,''),
(31700,3850406,78,79,6,9,2,0,0,0,0,0,0,0,0,0,9230,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31701,3850407,78,78,4,9,2,0,0,0,0,0,0,0,0,0,9230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(31702,3850408,78,78,4,7,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31703,3850409,78,79,7,7,0,0,0,0,0,0,0,0,0,0,8143,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31704,3850410,1,1,3,3,1,0,0,0,0,0,65535,65535,0,0,3792,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12645381,0,0,0,0,''),
(31705,3850411,1,1,3,3,2,0,0,0,0,0,0,0,0,0,4944,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31706,3850412,78,79,6,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31707,3850413,78,79,5,40,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31708,3850414,78,79,5,40,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31709,3850415,78,79,7,40,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31710,3850416,77,79,7,40,0,0,0,0,0,0,0,0,0,0,284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31711,3850417,77,79,6,9,0,0,0,0,0,0,0,0,0,0,6289,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31712,3850418,1,1,3,40,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31713,3850419,77,78,6,40,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31714,3850420,78,78,9,34,1,0,0,0,0,0,0,0,0,0,9065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31716,3850422,78,78,9,34,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31717,3850423,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31718,3850424,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31719,3850425,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31720,3850426,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31721,3850427,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31722,3850428,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31723,3850429,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31724,3850430,1,1,8,3,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31725,3850431,1,1,3,3,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31729,3850435,77,77,8,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31730,3850436,77,77,7,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31731,3850437,77,77,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31732,3850438,73,73,4,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31733,3850439,78,78,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31734,3850440,80,80,3,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31735,3850441,78,79,5,37,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31736,3850442,78,79,5,4,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(31737,3850443,78,79,6,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31738,3850444,78,79,4,20,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(31739,3850445,1,1,3,3,2,0,0,1132,0,0,5561,5562,1132,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31740,3850446,78,78,7,20,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31741,3850447,78,78,5,3,1,0,0,1136,1172,0,5557,5558,1136,1172,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,825344,0,0,0,0,''),
(31742,3850448,78,79,5,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(31743,3850449,78,79,5,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(31744,3850450,79,79,8,4,1,0,0,0,0,0,0,5558,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31745,3850451,78,78,7,20,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31746,3850452,78,79,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31747,3850453,60,60,5,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31748,3850454,79,80,5,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31749,3850455,79,80,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31750,3850456,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31751,3850457,80,80,6,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(31752,3850458,82,82,6,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31753,3850459,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31754,3850460,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31755,3850461,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31756,3850462,80,80,8,3,1,0,0,0,0,0,0,5494,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31757,3850463,79,80,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31758,3850464,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31759,3850465,80,80,8,4,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12612613,0,0,0,0,''),
(31760,3850466,1,1,3,3,1,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31761,3850467,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31762,3850468,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31763,3850469,80,80,3,3,2,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31764,3850470,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31765,3850471,80,80,7,3,1,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31766,3850472,80,80,3,3,1,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31767,3850473,80,80,9,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31768,3850474,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31769,3850475,80,80,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31770,3850476,78,78,7,34,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31771,3850477,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31772,3850478,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31773,3850479,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31774,3850480,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31775,3850481,1,1,3,3,2,0,0,1130,0,0,5561,5562,1130,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31776,3850482,1,1,3,3,1,0,0,1135,1185,0,5477,5478,1135,1185,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31777,3850483,80,80,7,3,2,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31778,3850484,1,1,8,3,1,0,0,0,0,0,5493,5494,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31779,3850485,80,80,9,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31780,3850486,80,80,3,3,1,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31781,3850487,80,80,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31782,3850488,82,82,6,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31783,3850489,82,82,5,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31784,3850490,80,80,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31785,3850491,80,80,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31786,3850492,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12612612,0,0,0,0,''),
(31787,3850493,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31788,3850494,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31789,3850495,1,1,3,4,1,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31790,3850496,79,79,7,3,1,0,0,0,0,0,5493,5494,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31791,3850497,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31792,3850498,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31793,3850499,80,80,8,3,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31794,3850500,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31795,3850501,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31796,3850502,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31797,3850503,82,82,5,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31798,3850504,80,80,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31799,3850505,78,78,7,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31800,3850506,1,1,8,3,2,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31801,3850507,1,1,6,3,1,0,0,0,0,0,5493,5494,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31802,3850508,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31803,3850509,1,1,3,3,1,0,0,1125,1189,0,5533,5534,1125,1189,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31804,3850510,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31805,3850511,80,80,8,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31806,3850512,80,80,8,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31807,3850513,1,1,3,3,1,0,0,1126,0,0,5725,5726,1126,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31808,3850514,80,80,8,4,1,0,0,1113,0,0,65535,65535,1113,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31809,3850515,1,1,3,20,1,0,0,0,0,0,5493,5494,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31810,3850516,1,1,3,20,1,0,0,1130,0,0,5569,5570,1130,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31811,3850517,1,1,8,3,1,0,0,0,0,0,65535,65535,0,0,0,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31812,3850518,1,1,3,4,2,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31813,3850519,80,80,8,3,1,0,0,1129,1185,0,5557,5558,1129,1185,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31814,3850520,80,80,8,3,2,0,0,0,0,0,5489,5490,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31815,3850521,1,1,3,20,2,0,0,0,0,0,5489,5490,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31816,3850522,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31817,3850523,1,1,3,20,1,0,0,0,0,0,5493,5494,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31818,3850524,80,80,3,3,2,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31819,3850525,80,80,8,3,1,0,0,0,0,0,5493,5494,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31820,3850526,80,80,8,3,1,0,0,0,0,0,5493,5494,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31821,3850527,1,1,3,3,2,0,0,1132,0,0,5561,5562,1132,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31822,3850528,1,1,8,3,1,0,0,1135,0,0,5569,5570,1135,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31823,3850529,1,1,3,3,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31824,3850530,1,1,3,3,2,0,0,1137,1187,0,5497,5498,1137,1187,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31825,3850531,1,1,3,3,1,0,0,1139,1188,0,5501,5502,1139,1188,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31826,3850532,78,78,7,3,2,0,0,1133,0,0,5565,5566,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31827,3850533,1,1,3,4,2,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31828,3850534,78,78,7,3,2,0,0,0,0,0,5489,5490,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31829,3850535,1,1,3,4,1,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31830,3850536,79,79,7,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31831,3850537,1,1,8,3,2,0,0,1133,0,0,5565,5566,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31832,3850538,80,80,9,4,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31835,3850541,80,80,7,4,1,0,0,1113,0,0,65535,65535,1113,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31836,3850542,78,78,6,3,2,0,0,1133,0,0,65535,65535,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31837,3850543,80,80,7,3,1,0,0,1113,0,0,5569,5570,1113,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31838,3850544,80,80,9,3,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12161,0,0,0,0,''),
(31839,3850545,80,80,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31840,3850546,80,80,6,4,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31841,3850547,80,80,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31842,3850548,80,80,8,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31843,3850549,80,80,8,3,1,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31844,3850550,80,80,7,3,1,0,0,1113,0,0,65535,65535,1113,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31845,3850551,1,1,8,3,1,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31846,3850552,79,79,7,4,1,0,0,1133,0,0,65535,65535,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31847,3850553,1,1,8,3,2,0,0,1133,0,0,65535,65535,1133,0,0,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31848,3850554,80,80,8,3,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31849,3850555,80,80,8,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31850,3850556,80,80,8,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31851,3850557,80,80,7,3,2,0,0,1133,0,0,5565,5566,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31852,3850558,80,80,7,3,2,0,0,1133,0,0,5565,5566,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31853,3850559,80,80,8,3,1,0,0,1113,0,0,5569,5570,1113,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31854,3850560,80,80,7,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31855,3850561,80,80,8,3,2,0,0,1133,0,0,5565,5566,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31856,3850562,80,80,8,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31857,3850563,1,1,8,3,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31858,3850564,80,80,8,3,2,0,0,1133,0,0,5565,5566,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31859,3850565,80,80,7,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31860,3850566,1,1,3,4,2,0,0,1133,0,0,65535,65535,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31861,3850567,80,80,8,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31862,3850568,80,80,6,3,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31863,3850569,80,80,7,3,1,0,0,1113,0,0,5569,5570,1113,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31864,3850570,80,80,9,3,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31865,3850571,80,80,9,3,1,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31866,3850572,80,80,9,3,2,0,0,1133,0,0,5565,5566,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31867,3850573,1,1,8,3,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31868,3850574,1,1,8,3,1,0,0,1113,0,0,65535,65535,1113,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31869,3850575,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31870,3850576,1,1,3,3,2,0,0,1137,1185,0,5497,5498,1137,1185,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31871,3850577,80,80,8,3,2,0,0,1114,1172,0,5561,5562,1114,1172,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31872,3850578,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31873,3850579,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31874,3850580,1,1,3,3,1,0,0,1133,1185,0,5501,5502,1133,1185,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31875,3850581,80,80,9,4,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31876,3850582,1,1,3,3,2,0,0,1130,0,0,5561,5562,1130,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31877,3850583,80,80,3,3,1,0,0,1133,0,0,65535,65535,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31878,3850584,80,80,7,3,2,0,0,1133,0,0,65535,65535,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13926292,0,0,0,0,''),
(31879,3850585,79,79,7,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31880,3850586,1,1,3,34,2,0,0,1136,1172,0,5553,5554,1136,1172,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12353418,0,0,0,0,''),
(31882,3850588,79,79,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31883,3850589,79,79,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31884,3850590,1,1,3,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31885,3850591,79,79,7,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31886,3850592,1,1,3,34,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31887,3850593,80,80,5,23,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(31888,3850594,79,79,7,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31889,3850595,79,79,7,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31890,3850596,79,79,7,34,2,0,0,1133,0,0,5565,5566,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31891,3850597,80,80,8,3,1,0,0,0,0,0,65535,65535,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31892,1081048,1,1,3,3,1,0,0,1137,1185,0,5461,5462,1137,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777094,0,0,0,0,''),
(31893,1081049,1,1,3,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31894,1081050,20,21,5,7,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31895,1081051,40,40,9,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,233988,0,0,0,0,''),
(31896,1081052,1,1,6,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,168838,0,0,0,0,''),
(31897,1081053,65,65,7,23,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172676,0,0,0,0,''),
(31898,1081054,30,30,6,3,1,0,0,1125,1164,0,5477,5478,1125,1164,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,113028,0,0,0,0,''),
(31899,1081055,30,30,3,3,1,0,0,1136,1188,0,5477,5478,1136,1188,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,205572,0,0,0,0,''),
(31900,1081056,1,1,3,27,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,15728532,0,0,0,0,''),
(31901,1081057,1,1,3,3,1,0,0,1126,1169,0,5501,5502,1126,1169,121,0,0,450,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,351876,0,0,0,0,''),
(31902,1081058,30,30,6,3,1,0,0,1125,1185,0,5477,5478,1125,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,344964,0,0,0,0,''),
(31903,1081059,30,30,6,3,1,0,0,1113,1187,0,5477,5478,1113,1187,1480,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,353156,0,0,0,0,''),
(31904,1081060,20,21,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31905,1081061,1,1,3,3,2,0,0,1137,1166,0,5505,5506,1137,1166,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,188164,0,0,0,0,''),
(31906,1081062,1,1,3,3,1,0,0,1140,0,0,65535,65535,1140,0,7315,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(31907,1081063,20,21,5,3,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31908,1081064,1,1,9,33,1,0,0,1113,1184,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172932,0,0,0,0,''),
(31909,1081065,30,30,3,3,1,0,0,1133,1189,0,5477,5478,1133,1189,1483,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31910,1081066,20,21,5,3,0,0,0,0,0,0,0,0,0,0,6256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31911,1081067,1,1,3,3,1,0,0,1136,1180,0,5533,5534,1136,1180,134,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,205700,0,0,0,0,''),
(31912,1081068,20,21,5,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31913,1081069,35,35,6,3,1,0,0,1133,1190,0,5477,5478,1133,1190,1480,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,385924,0,0,0,0,''),
(31914,1081070,35,35,6,3,1,0,0,1140,1190,0,5477,5478,1140,1190,1484,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,344964,0,0,0,0,''),
(31915,1081071,35,35,9,3,1,0,0,1136,1167,0,5477,5478,1136,1167,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,352132,0,0,0,0,''),
(31916,1081072,50,50,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,204676,0,0,0,0,''),
(31917,1081073,1,1,3,3,1,0,0,1136,1187,0,5517,5518,1136,1187,108,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524292,0,0,0,0,''),
(31918,1081074,30,30,9,3,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,238468,0,0,0,0,''),
(31919,1081075,1,1,3,3,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,189188,0,0,0,0,''),
(31920,1081076,1,1,6,3,1,0,0,1127,1166,0,5477,5478,1127,1166,1484,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,351876,0,0,0,0,''),
(31921,1081077,1,1,3,3,1,0,0,1123,1173,0,5533,5534,1123,1173,18214,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,148224,0,0,0,0,''),
(31922,1081078,1,1,9,33,2,0,0,1133,1187,0,5473,5474,1133,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172804,0,0,0,0,''),
(31923,1081079,30,30,6,3,1,0,0,1126,1188,0,5477,5478,1126,1188,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,343940,0,0,0,0,''),
(31924,1081080,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,204676,0,0,0,0,''),
(31925,1081081,1,1,6,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,205572,0,0,0,0,''),
(31926,1081082,1,1,3,3,1,0,0,1133,1190,0,5477,5478,1133,1190,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31927,1081083,1,1,3,3,1,0,0,1138,0,0,5549,5550,1138,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,58244,0,0,0,0,''),
(31928,1081084,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2557,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31929,1081085,1,1,3,3,2,0,0,1126,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,204676,0,0,0,0,''),
(31930,1081086,1,1,3,3,1,0,0,1113,1186,0,5461,5462,1113,1186,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,351876,0,0,0,0,''),
(31931,1081087,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2557,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31932,1081088,22,26,6,4,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31933,1081089,22,26,6,19,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31934,1081090,22,22,6,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31935,1081091,20,21,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31936,1081092,20,21,6,3,0,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31937,1081093,20,20,5,3,0,0,0,0,0,0,0,0,0,0,6256,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(31938,1081094,20,21,6,4,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31939,1081095,20,21,6,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31940,1081096,20,20,5,3,0,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31941,1081097,1,1,3,27,1,0,0,1125,1171,0,5533,5534,1125,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4198416,0,0,0,0,''),
(31942,1081098,20,22,4,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31943,1081099,20,22,4,20,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31944,1081100,24,24,6,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31945,1081101,20,22,6,4,0,0,0,0,0,0,0,0,0,0,5940,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31946,1081102,32,35,7,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31947,1081103,32,35,7,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31948,1081104,32,35,7,19,0,0,0,0,0,0,0,0,0,0,6448,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31949,1081105,1,1,3,3,2,0,0,1138,0,0,5529,5530,1138,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,384900,0,0,0,0,''),
(31950,1081106,20,20,9,3,1,0,0,1124,0,0,5557,5558,1124,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,55300,0,0,0,0,''),
(31951,1081107,25,25,9,27,2,0,0,1123,0,0,5465,5466,1123,0,18972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31952,1081108,25,25,9,23,1,0,0,1135,0,7100,7020,7021,1135,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172676,0,0,0,0,''),
(31953,1081109,1,1,3,3,2,0,0,1139,0,0,5465,5466,1139,0,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,189060,0,0,0,0,''),
(31954,1081110,80,80,3,3,1,0,0,1133,0,0,5461,5462,1133,0,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,205700,0,0,0,0,''),
(31955,1081111,1,1,3,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,234372,0,0,0,0,''),
(31956,1081112,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,123524,0,0,0,0,''),
(31957,1081113,80,80,9,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,73604,0,0,0,0,''),
(31958,1081114,25,25,3,3,1,0,0,1128,1190,0,5477,5478,1128,1190,1480,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,385924,0,0,0,0,''),
(31959,1081115,1,1,3,3,1,0,0,1113,1186,0,5477,5478,1113,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16580492,0,0,0,0,''),
(31960,1081116,30,30,6,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2105348,0,0,0,0,''),
(31961,1081117,20,20,9,3,1,0,0,1131,0,0,5541,5542,1131,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,122244,0,0,0,0,''),
(31962,1081118,1,1,3,3,0,0,0,0,0,0,0,0,0,0,3835,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31963,1081119,71,71,9,23,1,0,0,0,0,0,5485,5486,0,0,1606,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,17284,0,0,0,0,''),
(31964,1081120,1,1,3,3,2,0,0,1139,1185,0,5497,5498,1139,1185,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,39684,0,0,0,0,''),
(31965,1081121,20,23,4,19,0,0,0,0,0,0,0,0,0,0,6450,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31966,1081122,20,23,4,4,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31967,1081123,24,24,9,3,0,0,0,0,0,0,0,0,0,0,225,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31968,1081124,20,23,4,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31969,1081125,22,22,5,3,0,0,0,0,0,0,0,0,0,0,7254,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31970,1081126,23,24,6,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31971,1081127,25,25,9,3,1,0,0,0,0,0,0,0,0,0,6452,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31972,1081128,31,33,7,3,0,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31973,1081129,30,30,3,3,1,0,0,1128,0,0,5557,5558,1128,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,26116,0,0,0,0,''),
(31974,1081130,30,30,3,3,1,0,0,1125,0,0,5725,5726,1125,0,68,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,22788,0,0,0,0,''),
(31975,1081131,60,60,3,3,1,0,0,1128,1190,0,5477,5478,1128,1190,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,31620,0,0,0,0,''),
(31976,1081132,27,28,7,27,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31977,1081133,25,25,6,3,0,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31978,1081134,30,30,9,3,1,0,0,1130,1164,0,5549,5550,1130,1164,100,0,1,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(31979,1081135,1,1,3,29,1,0,0,1136,1165,0,5477,5478,1136,1165,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,26372,0,0,0,0,''),
(31980,1081136,27,29,5,9,0,0,0,0,0,0,0,0,0,0,6289,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31981,1081137,27,28,6,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31982,1081138,20,20,3,4,0,0,0,0,0,0,0,0,0,0,6453,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31983,1081139,20,20,9,3,1,0,0,1126,1188,0,5461,5462,1137,1188,112,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777108,0,0,0,0,''),
(31984,1081140,10,10,4,37,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31985,1081141,30,32,4,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31986,1081142,30,32,4,19,0,0,0,0,0,0,0,0,0,0,6448,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31987,1081143,30,32,4,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,11390,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31988,1081144,20,20,3,3,2,0,0,1128,0,0,5513,5514,1128,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,31620,0,0,0,0,''),
(31989,1081145,33,34,7,4,0,0,0,0,0,0,0,0,0,0,6452,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31990,1081146,32,33,4,4,0,0,0,0,0,0,0,0,0,0,6454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31991,1081147,30,30,3,3,1,0,0,1140,1184,0,5477,5478,1140,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,3844,0,0,0,0,''),
(31992,1081148,20,22,5,4,0,0,0,0,0,0,0,0,0,0,6453,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31993,1081149,30,33,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31994,1081150,32,33,4,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31995,1081151,20,22,5,19,0,0,0,0,0,0,0,0,0,0,6449,0,0,0,0,0,16540,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31996,1081152,21,24,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31997,1081153,35,35,6,4,0,0,0,0,0,0,0,0,0,0,6454,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(31998,1081154,20,22,5,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(31999,1081155,32,32,4,34,0,0,0,0,0,0,0,0,0,0,6456,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32000,1081156,28,30,8,9,0,0,0,0,0,0,0,0,0,0,6289,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32001,1081157,100,100,9,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32003,1081159,1,1,3,3,1,0,0,1127,0,6271,7028,7029,1127,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32004,1081160,1,1,3,3,2,0,0,1137,1187,0,5473,5474,1137,1187,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32005,1081161,30,30,3,3,1,0,0,1113,0,0,5501,5502,1113,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32006,1081162,20,20,3,3,2,0,0,1139,1191,0,5497,5498,1139,1191,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32007,1081163,90,90,7,3,1,0,0,1128,1165,0,5477,5478,1128,1165,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32008,1081164,1,1,3,3,1,0,0,1113,0,0,5501,5502,1113,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32009,1081165,1,1,3,3,1,0,0,1133,1184,0,5477,5478,1133,1184,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32010,1081166,30,30,9,3,1,0,0,1133,1165,0,5477,5478,1133,1165,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32011,1081167,33,33,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32012,1081168,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32013,1081169,35,35,9,20,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32014,1081170,35,35,6,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32015,700100,54,58,9,7,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16512016,0,0,0,0,''),
(32016,700101,52,53,4,4,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32017,700102,52,53,5,34,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32018,700103,55,56,9,7,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,450,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32019,700104,57,59,8,6,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4083736,0,0,0,0,''),
(32020,700105,58,59,9,6,1,0,0,1123,1184,0,5533,5534,1123,1184,134,0,0,372,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12255244,0,0,0,0,''),
(32021,700106,1,1,3,6,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,401284,0,0,0,0,''),
(32022,700107,60,60,9,6,1,0,0,1113,1190,0,5533,5534,1113,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,401156,0,0,0,0,''),
(32023,700108,60,60,9,6,2,0,0,1116,0,0,5529,5530,1116,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,399620,0,0,0,0,''),
(32024,700109,52,53,4,20,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32025,700110,50,53,6,20,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32026,700111,50,55,6,34,0,0,0,0,0,0,0,0,0,0,5218,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32027,700112,50,53,6,4,0,0,0,0,0,0,0,0,0,0,5218,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32028,700113,1,1,1,40,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32029,700114,50,51,6,24,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32030,700115,58,59,8,6,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12451853,0,0,0,0,''),
(32031,700116,61,61,9,6,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,402052,0,0,0,0,''),
(32032,700117,61,61,9,6,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,402308,0,0,0,0,''),
(32033,700118,52,53,4,24,0,0,0,0,0,0,0,0,0,0,5190,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32034,700119,1,1,1,3,0,0,0,0,0,0,0,0,0,0,5596,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32035,700120,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5129,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32036,700121,50,53,6,40,0,0,0,0,0,0,0,0,0,0,4532,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32037,700122,50,51,6,4,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32038,700123,57,59,8,19,0,0,0,0,0,0,0,0,0,0,5119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32039,700124,57,59,6,4,0,0,0,0,0,0,0,0,0,0,5120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32040,700125,58,59,7,4,0,0,0,0,0,0,0,0,0,0,5120,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32041,700126,50,51,6,14,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32042,700127,58,59,7,19,0,0,0,0,0,0,0,0,0,0,5119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32043,700128,60,60,3,16,1,0,0,1123,1190,0,65535,65535,1123,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,402308,0,0,0,0,''),
(32044,700129,50,53,8,40,0,0,0,0,0,0,0,0,0,0,4532,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(32045,700130,50,51,6,17,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32046,700131,53,55,6,4,1,0,0,0,0,0,0,5534,0,0,4999,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,11280384,0,0,0,0,''),
(32047,700132,59,59,10,17,2,0,0,0,0,0,0,0,0,0,5219,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32048,700133,1,1,3,13,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32049,700134,55,55,6,20,0,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32050,700135,55,55,7,3,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32051,700136,55,55,6,4,0,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32052,700137,55,55,9,3,2,0,0,0,0,0,0,0,0,0,5230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32053,700138,57,58,5,34,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32054,700139,57,58,7,4,0,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32055,700140,55,55,7,4,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32056,700141,57,58,7,3,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32057,700142,57,59,7,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32058,700143,54,57,6,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32059,700144,58,59,7,3,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32060,700145,54,57,5,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32061,700146,51,53,5,3,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32062,700147,51,53,6,3,0,0,0,0,0,0,0,0,0,0,219,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32063,700148,1,1,3,3,1,0,0,0,0,0,0,0,0,0,4917,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32064,700149,46,51,9,4,0,0,0,0,0,0,0,0,0,0,5606,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32065,700150,54,57,7,3,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32066,700151,60,60,9,6,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,48004,0,0,0,0,''),
(32067,700152,67,67,9,6,1,0,0,1133,1168,0,5533,5534,1133,1168,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44804,0,0,0,0,''),
(32068,700153,57,60,9,4,0,0,0,0,0,0,0,0,0,0,5237,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32069,700154,57,58,6,24,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32070,700155,57,58,6,17,0,0,0,0,0,0,0,0,0,0,5597,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32071,700156,59,59,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32072,700157,53,53,6,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32073,700158,54,60,8,4,1,0,0,1129,1167,0,5533,5534,1129,1167,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(32074,700159,55,55,8,3,1,0,0,1125,1171,0,5533,5534,1125,1171,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32075,700160,55,55,8,3,1,0,0,1133,1168,0,5533,5534,1133,1168,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32076,700161,51,53,9,4,2,0,0,1130,0,0,5529,5530,1130,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,3835805,0,0,0,0,''),
(32077,700162,56,56,2,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32078,700163,56,56,8,4,1,0,0,1139,1172,0,5725,5726,1139,1172,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32079,700164,50,51,6,4,1,0,0,1129,1167,0,5533,5534,1129,1167,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32080,700165,50,50,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32081,700166,52,52,9,4,1,0,0,1133,1171,0,5533,5534,1133,1171,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32082,700167,60,60,9,17,2,0,0,1135,0,0,5529,5530,1135,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32083,700168,60,60,8,3,2,0,0,1128,0,0,5573,5574,1128,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32084,700169,51,51,6,4,1,0,0,1126,1187,0,5533,5534,1126,1187,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32085,700170,46,46,6,4,2,0,0,1133,0,0,5529,5530,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32086,700171,1,1,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32087,700172,47,47,6,3,1,0,0,1129,1180,0,5533,5534,1129,1180,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32088,700173,47,47,6,3,2,0,0,1123,0,0,5529,5530,1123,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32089,700174,53,53,6,4,1,0,0,1134,1184,0,5533,5534,1134,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32090,700175,53,53,6,4,1,0,0,1129,1190,0,5533,5534,1129,1190,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32091,700176,53,53,4,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32092,700177,53,53,8,4,1,0,0,1140,1174,0,5469,5470,1140,1174,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32093,700178,48,48,6,3,1,0,0,1136,1185,0,5477,5478,1136,1185,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32094,700179,46,46,4,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32095,700180,46,46,8,3,2,0,0,1133,0,0,5565,5566,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32096,700181,60,60,8,23,2,0,0,1140,0,0,5529,5530,1140,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32097,700182,60,60,9,40,1,0,0,1126,1187,0,5533,5534,1126,1187,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32099,700184,52,52,8,4,1,0,0,1134,1171,0,5533,5534,1134,1171,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32100,700185,55,55,7,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32101,700186,55,55,7,3,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32102,700187,55,55,7,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32103,700188,52,52,6,4,2,0,0,1136,0,0,5529,5530,1136,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777108,0,0,0,0,''),
(32104,700189,65,65,9,3,1,0,0,1140,1184,0,5461,5462,1140,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32105,700190,54,54,8,4,2,0,0,1129,0,0,5529,5530,1129,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32106,700191,57,57,9,40,1,0,0,1126,1187,0,5533,5534,1126,1187,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32107,700192,57,57,9,4,1,0,0,1123,1185,0,5533,5534,1123,1185,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32108,700193,55,55,8,4,2,0,0,1130,0,0,5529,5530,1130,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32109,700194,55,55,8,10,1,0,0,1125,1171,0,5533,5534,1125,1171,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32110,700195,50,53,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32111,700196,52,52,8,4,1,0,0,1133,1169,0,5533,5534,1133,1169,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32112,700197,61,61,3,4,2,0,0,1134,0,0,5573,5574,1134,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16547734,0,0,0,0,''),
(32113,700198,61,61,8,19,2,0,0,1136,0,0,5529,5530,1136,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32114,700199,61,61,8,23,2,0,0,1125,0,0,5529,5530,1125,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32115,700200,61,61,8,24,1,0,0,1123,1184,0,5533,5534,1123,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32116,700201,61,61,8,14,1,0,0,1134,1185,0,5533,5534,1134,1185,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32117,700202,55,55,8,10,1,0,0,1123,1185,0,5533,5534,1123,1185,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32118,700203,55,55,8,3,1,0,0,1125,1171,0,5533,5534,1125,1171,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32119,700204,54,56,9,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32120,700205,50,55,6,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32121,700206,57,57,8,4,2,0,0,1133,0,0,5529,5530,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32122,700207,60,60,9,6,1,0,0,1134,1184,0,5533,5534,1134,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32123,700208,52,53,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32124,700209,57,59,4,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32125,700210,57,59,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32126,700211,60,60,6,34,1,0,0,1123,1184,0,5533,5534,1123,1184,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32127,700212,57,59,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32128,700213,57,59,3,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32129,700214,54,57,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32130,700215,54,57,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32131,700216,53,53,8,4,1,0,0,1128,1178,0,5533,5534,1128,1178,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32132,700217,54,57,6,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32133,700218,56,57,4,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32134,700219,56,57,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32135,700220,54,57,3,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32136,700221,56,57,3,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32137,700222,56,57,3,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32138,700223,60,60,9,6,2,0,0,1115,0,0,5529,5530,1115,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32139,700224,54,55,9,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32140,700225,60,60,9,6,1,0,0,1134,1184,0,5533,5534,1134,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32141,700226,60,60,9,7,1,0,0,1123,1185,0,5533,5534,1123,1185,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32142,700227,58,59,5,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32143,700228,58,59,7,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32144,700229,54,56,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32145,700230,54,56,4,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32146,700231,58,58,9,7,1,0,0,1125,1171,0,5533,5534,1125,1171,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32147,700232,60,60,9,7,1,0,0,1127,1166,0,5509,5510,1127,1166,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32148,700233,56,56,7,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32149,700234,54,55,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32150,700235,59,59,7,6,1,0,0,1135,1184,0,5533,5534,1135,1184,0,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(32151,700236,67,67,9,7,1,0,0,1137,1178,0,5533,5534,1137,1178,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32152,700237,54,56,7,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32153,700238,54,56,7,17,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32154,700239,55,55,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32155,700240,54,55,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32156,700241,54,55,6,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32157,700242,54,55,6,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32158,700243,54,55,6,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32159,700244,56,56,7,23,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32160,700245,54,55,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32161,700246,54,55,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32162,700247,54,57,3,4,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32163,700248,54,57,3,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(32164,700249,54,57,6,14,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32165,700250,54,55,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32166,700251,58,59,6,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32167,700252,58,59,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32168,700253,50,55,9,4,2,0,0,1130,0,0,5529,5530,1130,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1280000,0,0,0,0,''),
(32169,700254,50,50,6,4,1,0,0,1134,1184,0,5533,5534,1134,1184,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,9,0,0,0,0,''),
(32170,700255,56,60,6,4,1,0,0,1134,1184,0,5533,5534,1134,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16525212,0,0,0,0,''),
(32171,700256,56,59,6,14,1,0,0,1134,1184,0,5533,5534,1134,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12189721,0,0,0,0,''),
(32172,700257,56,56,8,4,1,0,0,1133,1191,0,5477,5478,1133,1191,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32173,700258,57,57,8,4,1,0,0,1126,1184,0,5533,5534,1126,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32174,700259,52,52,8,4,2,0,0,1129,0,0,5529,5530,1129,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32175,700260,52,52,8,4,2,0,0,1115,0,0,5529,5530,1115,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32176,700261,54,54,6,3,2,0,0,1140,0,0,5529,5530,1140,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777108,0,0,0,0,''),
(32177,700262,52,52,8,4,1,0,0,1133,1185,0,5533,5534,1133,1185,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32178,700263,60,60,9,17,1,0,0,0,0,0,0,5534,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32179,700264,52,52,8,4,1,0,0,1129,1184,0,5533,5534,1129,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32180,700265,51,51,8,4,2,0,0,1136,0,0,5529,5530,1136,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32181,700266,55,55,8,4,1,0,0,1134,1185,0,5533,5534,1134,1185,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32182,700267,55,55,6,3,2,0,0,1123,0,0,5529,5530,1123,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32183,700268,53,53,8,4,1,0,0,1123,1184,0,5533,5534,1123,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32184,700269,57,58,6,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32185,700270,54,54,3,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32186,700271,54,54,3,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(32187,700272,54,54,3,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32188,700273,54,57,3,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32189,700274,57,58,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32190,700275,55,56,9,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32191,700276,55,59,7,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32192,700277,52,53,6,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(32193,700278,52,52,6,4,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(32194,700279,52,53,6,14,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32195,700280,52,52,6,14,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32196,700281,52,53,6,34,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32197,700282,53,53,6,34,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32198,700283,52,52,6,23,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32199,700284,60,60,9,6,1,0,0,1129,1190,0,5533,5534,1129,1190,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32200,700285,57,59,7,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(32201,700286,58,59,8,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32202,700287,57,58,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32203,700288,56,56,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32204,700289,59,59,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32205,700290,60,60,7,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32206,700291,58,59,4,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32207,700292,60,60,7,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32208,700293,53,53,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32209,700294,55,55,4,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32210,700295,55,55,9,19,2,0,0,1115,0,0,5529,5530,1115,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32211,700296,50,52,6,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32212,700297,55,55,5,27,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32213,700298,50,51,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32214,700299,50,51,6,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32215,700300,58,59,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32216,700301,60,60,9,4,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32217,700302,58,58,6,23,1,0,0,1113,1169,0,5533,5534,1113,1169,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32218,700303,55,55,5,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32219,700304,60,60,9,10,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32220,700305,58,58,6,10,1,0,0,1126,1170,0,5533,5534,1126,1170,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32221,700306,50,52,6,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32222,700307,50,52,4,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32223,700308,53,53,7,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32224,700309,55,55,9,23,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32225,700310,55,55,6,13,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32226,700311,55,55,6,23,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32227,700312,59,59,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32228,700313,57,59,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32229,700314,57,59,8,17,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32230,700315,64,64,10,7,1,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32231,700316,56,56,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32232,700317,51,52,8,4,2,0,0,1127,0,0,5529,5530,1127,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2328592,0,0,0,0,''),
(32233,700318,60,60,8,34,1,0,0,1121,1188,0,5533,5534,1121,1188,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32234,700319,58,59,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32235,700320,58,58,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32236,700321,40,41,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32237,700322,55,55,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32238,700323,60,60,9,6,2,0,0,1127,0,0,5529,5530,1127,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32239,700324,60,60,9,17,1,0,0,0,0,0,0,5534,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32240,700325,58,58,10,3,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32241,2650079,79,80,6,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32242,2650080,79,80,6,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32243,2650081,79,80,7,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32244,2650082,79,80,7,6,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32245,2650083,79,80,7,40,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32246,2650084,79,80,6,33,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32247,2650085,81,81,7,6,0,0,0,0,0,0,0,0,0,0,7741,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32248,2650086,80,80,3,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32249,2650087,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32440198,0,0,0,0,''),
(32250,2650088,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32251,2650089,1,1,3,3,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,21025926,0,0,0,0,''),
(32252,2650090,80,80,7,34,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32253,2650091,79,80,6,6,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32254,2650092,84,85,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32255,2650093,83,83,9,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32256,2650094,83,83,9,3,0,0,0,0,0,0,0,0,0,0,7297,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32257,2650095,100,100,11,13,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172676,0,0,0,0,''),
(32258,2650096,78,78,6,3,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32259,2650097,78,79,6,4,0,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32260,2650098,79,80,6,3,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32261,2650099,79,80,6,4,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32262,2650100,78,78,6,3,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32263,2650101,79,80,6,4,0,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32264,2650102,78,79,6,33,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32265,2650103,79,80,7,4,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32266,2650104,77,78,6,4,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32267,2650105,76,82,7,27,1,0,0,1133,1190,0,5461,5478,1133,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(32268,2650106,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32269,2650107,1,1,3,3,1,0,0,1127,0,7097,7020,7021,1127,0,6487,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,26500,0,0,0,0,''),
(32270,2650108,77,78,6,24,2,0,0,1113,0,0,65535,65535,1113,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5508112,0,0,0,0,''),
(32271,2650109,79,80,6,9,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32272,2650110,79,80,6,4,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32273,2650111,84,84,9,30,2,0,0,1119,1188,0,5465,5466,1119,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(32274,2650112,80,81,3,3,0,0,0,0,0,0,0,0,0,0,311,0,0,13284,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32276,2650114,83,83,9,7,2,0,0,1137,0,0,65535,65535,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702980,0,0,0,0,''),
(32277,2650115,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32278,2650116,83,83,9,34,2,0,0,1126,0,0,65535,65535,1126,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13925780,0,0,0,0,''),
(32279,2650117,83,83,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32280,2650118,83,83,9,23,1,0,0,1138,0,0,65535,65535,1138,0,0,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13925780,0,0,0,0,''),
(32281,2650119,83,83,9,7,2,0,0,1140,0,0,65535,65535,1140,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5537169,0,0,0,0,''),
(32282,2650120,1,1,9,7,1,0,0,1136,0,0,65535,65535,1136,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32283,2650121,1,1,3,3,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32284,2650122,85,85,9,34,1,0,0,1135,0,0,65535,65535,1135,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12607489,0,0,0,0,''),
(32285,2650123,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32286,2650124,78,78,9,4,1,0,0,0,0,0,0,5534,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32287,2650125,1,1,6,3,2,0,0,1131,0,0,65535,65535,1131,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32288,2650126,1,1,3,3,2,0,0,1124,0,0,65535,65535,1124,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32289,2650127,1,1,6,3,1,0,0,1130,0,0,5541,5542,1130,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32290,2650128,1,1,3,3,2,0,0,1137,0,0,65535,65535,1137,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32291,2650129,1,1,3,3,1,0,0,1136,0,0,65535,65535,1136,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32292,2650130,1,1,3,3,1,0,0,1127,0,0,5541,5542,1127,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32293,2650131,78,78,9,4,1,0,0,1138,0,0,65535,65535,1138,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32294,2650132,1,1,9,4,1,0,0,1130,0,0,65535,65535,1130,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32295,2650133,1,1,6,3,2,0,0,1126,0,0,65535,65535,1126,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32296,2650134,1,1,3,13,2,0,0,1137,0,0,65535,65535,1137,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32297,2650135,1,1,7,23,1,0,0,1136,0,0,65535,65535,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32298,2650136,1,1,7,23,2,0,0,1137,0,0,65535,65535,1137,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32299,2650137,83,83,9,3,1,0,0,1133,1184,0,5469,5470,1133,1184,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32300,2650138,77,79,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32301,2650139,1,1,3,3,1,0,0,1135,0,0,65535,65535,1135,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32302,2650140,81,81,7,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32303,2650141,80,80,7,34,1,0,0,1129,1167,0,5533,5534,1129,1167,0,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(32304,2650142,1,1,3,3,1,0,0,1133,1188,0,5477,5478,1133,1188,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32305,2650143,80,80,7,34,1,0,0,1126,1168,0,5533,5534,1126,1168,0,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32306,2650144,80,80,8,34,1,0,0,1133,1184,0,5533,5534,1133,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32307,2650145,80,80,8,34,2,0,0,1133,0,0,5529,5530,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32308,2650146,72,72,8,34,1,0,0,1113,1178,0,5533,5534,1113,1178,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32309,2650147,1,1,3,3,1,0,0,1127,1171,0,5501,5502,1127,1171,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32310,2650148,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32311,2650149,1,1,6,3,2,0,0,1126,0,0,65535,65535,1126,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32312,2650150,1,1,6,7,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32313,2650151,1,1,7,4,1,0,0,1135,1188,0,5517,5518,1135,1188,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32314,2650152,1,1,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32315,2650153,1,1,3,3,1,0,0,1125,1185,0,5477,5478,1125,1185,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32316,2650154,100,100,9,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32317,2650155,80,80,6,33,1,0,0,1124,0,0,65535,65535,1124,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13925764,0,0,0,0,''),
(32318,2650156,80,80,6,33,1,0,0,1134,0,0,65535,65535,1134,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32319,2650157,77,78,6,33,1,0,0,1124,0,0,65535,65535,1124,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13925781,0,0,0,0,''),
(32320,2650158,77,78,6,3,2,0,0,1130,0,0,65535,65535,1130,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,25165825,0,0,0,0,''),
(32321,2650159,1,1,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32322,2650160,80,80,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32323,2650161,80,80,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32324,2650162,80,80,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32325,2650163,81,82,7,4,2,0,0,1137,0,0,5473,5474,1137,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16547718,0,0,0,0,''),
(32326,2650164,81,82,6,4,1,0,0,1137,1184,0,5461,5462,1137,1184,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,8781716,0,0,0,0,''),
(32327,2650165,81,81,7,39,2,0,0,1128,1172,0,5561,5562,1128,1172,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16547743,0,0,0,0,''),
(32328,2650166,81,82,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32329,2650167,81,82,5,27,1,0,0,1134,1189,0,5461,5462,1134,1189,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,8781726,0,0,0,0,''),
(32330,2650168,82,82,7,39,1,0,0,1133,1165,0,5461,5510,1133,1165,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32331,2650169,1,1,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32332,2650170,82,82,7,7,1,0,0,1113,1172,0,5461,5726,1113,1172,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32333,2650171,1,1,3,3,2,0,0,1130,0,0,5529,5530,1130,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32334,2650172,1,1,3,3,1,0,0,1137,0,0,5461,5462,1137,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32335,2650173,1,1,3,3,1,0,0,1137,0,0,5461,5462,1137,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32336,2650174,1,1,3,3,1,0,0,1138,1167,0,5533,5534,1138,1167,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32337,2650175,1,1,3,3,1,0,0,1140,1190,0,5509,5510,1140,1190,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32338,2650176,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32339,2650177,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32340,2650178,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32341,2650179,80,80,6,33,1,0,0,1129,0,0,65535,65535,1129,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32342,2650180,77,78,7,4,1,0,0,1138,0,0,65535,65535,1138,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702980,0,0,0,0,''),
(32343,2650181,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32344,2650182,1,1,3,23,2,0,0,1124,0,0,65535,65535,1124,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32345,2650183,1,1,3,40,2,0,0,1124,0,0,65535,65535,1124,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32346,2650184,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32347,2650185,78,78,6,3,2,0,0,1133,0,0,65535,65535,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32348,2650186,1,1,3,3,1,0,0,1133,0,0,65535,65535,1133,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32349,2650187,1,1,7,4,1,0,0,1138,0,0,65535,65535,1138,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32350,2650188,77,78,7,29,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32351,2650189,77,78,6,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32352,2650190,77,78,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32353,2650191,1,1,3,34,1,0,0,1127,0,0,65535,65535,1127,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32354,2650192,77,78,7,39,1,0,0,1137,1187,0,5461,5510,1137,1187,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,9,0,0,0,0,''),
(32355,2650193,80,80,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32356,2650194,78,79,6,34,1,0,0,1135,0,0,65535,65535,1135,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,22314373,0,0,0,0,''),
(32357,2650195,75,75,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32358,2650196,1,1,3,3,2,0,0,1131,0,0,5465,5466,1131,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32359,2650197,77,78,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32360,2650198,77,78,7,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32361,2650199,77,78,7,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32362,2650200,77,78,6,33,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32363,2650201,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32364,2650202,1,1,3,34,1,0,0,1127,0,0,65535,65535,1127,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32365,2650203,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32366,2650204,77,78,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32367,2650205,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32368,2650206,78,78,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32369,2650207,78,78,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32370,2650208,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32371,2650209,80,80,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32372,2650210,77,78,6,39,1,0,0,1129,0,0,65535,65535,1129,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702997,0,0,0,0,''),
(32373,2650211,77,78,6,39,2,0,0,1136,0,0,65535,65535,1136,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5537172,0,0,0,0,''),
(32374,2650212,77,78,6,39,1,0,0,1138,0,0,65535,65535,1138,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32375,2650213,79,79,3,24,1,0,0,0,0,0,0,5486,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32376,2650214,77,78,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32377,2650215,77,78,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32378,2650216,78,78,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32379,2650217,77,78,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32380,2650218,76,76,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32381,2650219,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32382,2650220,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32383,2650221,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32384,2650222,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32385,2650223,1,1,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32386,2650224,75,75,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32387,2650225,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32388,2650226,78,78,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32389,2650227,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32390,2650228,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32391,2650229,78,78,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32392,2650230,78,78,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32393,2650231,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32394,2650232,1,1,3,3,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32395,2650233,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32396,2650234,1,1,3,3,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32397,2650235,77,77,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32398,2650236,77,78,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32399,2650237,78,78,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32400,2650238,80,80,6,39,1,0,0,1128,1187,0,5461,5510,1128,1187,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32401,2650239,78,78,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32402,2650240,77,77,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32403,2650241,77,79,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32404,2650242,80,81,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32405,2650243,80,81,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32406,2650244,80,81,6,24,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32407,2650245,1,1,3,3,1,0,0,1133,0,0,7731,7732,1133,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32408,2650246,80,82,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32409,2650247,80,80,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32410,2650248,80,82,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32411,2650249,80,81,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32412,2650250,82,82,7,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32413,2650251,81,82,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32414,2650252,80,80,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32415,2650253,80,81,9,39,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32416,2650254,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32417,2650255,1,1,3,3,1,0,0,1125,1167,0,5477,5478,1125,1167,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32418,2650256,81,81,6,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32419,2650257,81,82,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32420,2650258,81,82,6,24,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32421,2650259,81,82,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32422,2650260,83,83,7,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32423,2650261,82,82,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32424,2650262,80,80,3,4,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32425,2650263,83,83,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32426,2650264,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32427,2650265,82,82,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32428,2650266,82,82,6,24,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32429,2650267,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32430,2650268,81,81,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32431,2650269,82,82,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32432,2650270,82,82,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32433,2650271,83,83,8,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32434,2650272,80,80,9,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32435,2650273,84,84,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32436,2650274,83,83,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32437,2650275,82,82,3,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32438,2650276,82,82,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32439,2650277,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32440,2650278,80,81,7,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32441,2650279,80,81,6,4,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32442,2650280,83,83,7,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32443,2650281,83,83,7,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32444,2650282,84,84,9,20,1,0,0,1130,0,0,5557,5558,1130,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32445,121184,65,65,3,7,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(32446,121185,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7941,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32447,121186,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32448,121187,1,1,3,17,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,204676,0,0,0,0,''),
(32458,121197,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32461,121200,25,25,9,3,1,0,0,1134,1166,0,5533,5534,1134,1166,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,48004,0,0,0,0,''),
(32462,121201,35,35,9,30,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,73476,0,0,0,0,''),
(32463,121202,25,25,9,3,1,0,0,1127,1174,0,5533,5534,1127,1174,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,170884,0,0,0,0,''),
(32465,121204,25,25,9,3,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172932,0,0,0,0,''),
(32466,121205,25,25,9,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172932,0,0,0,0,''),
(32467,121206,25,25,9,3,1,0,0,1140,1166,0,5533,5534,1140,1166,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,171908,0,0,0,0,''),
(32474,121213,25,25,9,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,410240,0,0,0,0,''),
(32475,121214,24,24,9,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32476,121215,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4479,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32477,121216,1,1,3,3,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32440198,0,0,0,0,''),
(32478,121217,60,60,5,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6144,0,0,0,0,''),
(32489,121228,30,30,8,3,1,0,0,1133,1191,0,5533,5534,1133,1191,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32492,121231,30,30,9,3,1,0,0,1125,1189,0,5533,5534,1125,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,204676,0,0,0,0,''),
(32493,121232,11,11,6,3,0,0,0,0,0,0,0,0,0,0,2400,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32500,121239,45,45,9,3,1,0,0,1126,1177,0,5533,5534,1126,1177,18214,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32505,121244,25,25,9,3,1,0,0,1130,1173,0,5533,5534,1130,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,172932,0,0,0,0,''),
(32506,121245,30,30,8,3,1,0,0,1130,1173,0,5533,5534,1130,1173,18214,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,48004,0,0,0,0,''),
(32508,121247,24,24,9,3,0,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32512,121251,12,12,5,3,0,0,0,0,0,0,0,0,0,0,2437,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(32517,121256,28,28,5,4,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,204548,0,0,0,0,''),
(32518,121257,1,1,9,33,2,0,0,1133,0,0,5521,5522,1133,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,65540,0,0,0,0,''),
(32520,121259,15,15,5,4,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,97,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5312405,0,0,0,0,''),
(32531,121270,14,15,9,3,0,0,0,0,0,0,0,0,0,0,3078,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32535,121274,50,50,6,3,1,0,0,1122,1184,0,5533,5534,1122,1184,134,0,0,11976,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,31620,0,0,0,0,''),
(32538,121277,30,30,3,3,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,56068,0,0,0,0,''),
(32539,121278,30,30,7,3,1,0,0,1123,1184,0,5533,5534,1123,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,36228,0,0,0,0,''),
(32541,121280,18,18,6,3,0,0,0,0,0,0,0,0,0,0,4144,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(32549,121288,20,20,4,40,1,0,0,1136,1164,0,5533,5534,1136,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,43908,0,0,0,0,''),
(32552,121291,1,1,3,4,1,0,0,1127,1185,0,5461,5462,1127,1185,1467,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32553,121292,30,30,3,3,1,0,0,1140,1189,0,5533,5534,1140,1189,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32556,121295,20,20,12,16,2,0,0,1137,0,0,5573,5574,1137,0,5070,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,25860,0,0,0,0,''),
(32559,121298,18,18,6,34,2,0,0,1132,1164,0,5529,5530,1132,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(32560,121299,1,1,3,3,1,0,0,1130,1188,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,31488,0,0,0,0,''),
(32561,121300,18,18,7,2,1,0,0,0,0,0,0,0,0,0,261,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,92,92,92,92,92,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32563,121302,7,7,5,39,2,0,0,1124,0,0,5573,5574,1124,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,48004,0,0,0,0,''),
(32569,121308,16,16,6,3,2,0,0,1136,0,0,5529,5530,1136,0,132,0,0,11298,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,47620,0,0,0,0,''),
(32570,121309,18,18,6,3,1,0,0,1123,1188,0,5461,5462,1123,1188,1700,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,48004,0,0,0,0,''),
(32573,121312,40,40,5,6,1,0,0,1140,1182,0,5533,5534,1140,1182,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,47876,0,0,0,0,''),
(32595,121334,15,15,5,0,0,0,0,0,0,0,0,0,0,0,1537,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32599,121338,25,25,8,3,1,0,0,1125,1167,0,5533,5534,1125,1167,23908,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,62,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(32602,121341,25,25,9,3,1,0,0,1127,1174,0,5533,5534,1127,1174,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,43908,0,0,0,0,''),
(32609,121348,20,20,8,3,1,0,0,1123,1188,0,5533,5534,1123,1188,18214,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,47876,0,0,0,0,''),
(32617,121356,20,20,3,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44804,0,0,0,0,''),
(32619,121358,10,10,6,3,0,0,0,0,0,0,0,0,0,0,2370,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32621,121360,70,70,6,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28292,0,0,0,0,''),
(32622,121361,70,70,6,3,1,0,0,7352,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,19716,0,0,0,0,''),
(32637,121376,1,1,3,3,2,0,0,1128,1164,0,5505,5506,1128,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28548,0,0,0,0,''),
(32638,121377,25,25,9,3,1,0,0,1129,1174,0,5533,5534,1139,1174,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(32639,121378,50,50,9,3,2,0,0,1116,1164,0,5529,5530,1133,1164,132,0,1,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32640,121379,25,25,9,3,1,0,0,1140,1179,0,5533,5534,1140,1179,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,51972,0,0,0,0,''),
(32641,121380,25,25,8,3,1,0,0,1133,1190,0,5533,5534,1133,1190,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,54148,0,0,0,0,''),
(32642,121381,20,20,9,3,2,0,0,1128,1187,0,5505,5506,1128,1187,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,55940,0,0,0,0,''),
(32643,121382,25,25,9,3,1,0,0,1126,1170,0,5533,5534,1136,1170,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,55940,0,0,0,0,''),
(32644,121383,25,25,9,3,1,0,0,1137,1187,0,5533,5534,1137,1187,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,54148,0,0,0,0,''),
(32645,121384,25,25,9,3,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(32646,121385,50,50,9,3,1,0,0,1136,1174,0,5533,5534,1136,1174,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,49796,0,0,0,0,''),
(32649,121388,10,10,9,0,1,0,0,1134,0,0,5525,5526,1134,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,47748,0,0,0,0,''),
(32652,121391,10,10,9,3,1,0,0,1123,1184,0,5461,5462,1139,1184,112,0,1,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32658,121397,25,25,9,3,1,0,0,1134,1172,0,5533,5534,1134,1172,18214,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(32674,121413,25,25,8,3,1,0,0,1138,1188,0,5533,5534,1138,1188,18864,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,56068,0,0,0,0,''),
(32690,121429,25,25,8,3,1,0,0,1124,1166,0,5533,5534,1138,1166,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,152,25,25,25,5,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32696,121435,20,20,3,3,2,0,0,1138,1164,0,5505,5506,1138,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,56196,0,0,0,0,''),
(32703,121442,10,10,3,3,1,0,0,1123,1184,0,5533,5534,1139,1184,2372,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16744344,0,0,0,0,''),
(32708,121447,20,20,3,3,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,55172,0,0,0,0,''),
(32713,121452,18,19,6,2,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',451,451,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32719,121458,18,18,5,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32721,121460,18,18,5,3,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32743,121482,14,14,7,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,228,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32749,121488,21,21,8,34,1,0,0,0,0,0,0,0,0,0,3815,0,1,0,0,0,16516,0,0,10,'BALANCED',436,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(32753,121492,30,30,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32755,121494,18,18,5,3,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32765,121504,33,33,6,10,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(32766,121505,70,70,6,3,1,0,0,1113,1184,0,5533,5534,1113,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13828,0,0,0,0,''),
(32772,121511,16,16,8,22,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',382,0,0,0,0,72,72,72,72,72,0,0,0,0,0,0,0,0,0,0,85,4,0,0,0,0,''),
(32773,121512,25,25,9,3,1,0,0,1134,1172,0,5533,5534,1134,1172,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(32774,121513,25,25,9,3,1,0,0,1127,1165,0,5533,5534,1127,1165,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,49028,0,0,0,0,''),
(32787,121526,10,10,9,3,2,0,0,1136,1167,0,5529,5530,1136,1167,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,49796,0,0,0,0,''),
(32790,121529,50,50,4,40,1,0,0,1113,1164,0,5541,5542,1113,1164,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44804,0,0,0,0,''),
(32793,121532,1,1,6,3,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32795,121534,1,1,3,3,2,0,0,1135,0,6233,65535,65535,1135,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,52102,0,0,0,0,''),
(32796,121535,1,1,3,3,1,0,0,1137,1189,0,5461,5462,1137,1189,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32798,121537,100,100,9,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32799,121538,1,1,3,3,1,0,0,1136,1184,0,5533,5534,1136,1184,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32801,121540,1,1,3,3,2,0,0,1116,0,0,5573,5574,1116,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32804,121543,1,1,3,3,1,0,0,1125,1171,0,5533,5534,1125,1171,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32807,121546,1,1,3,3,2,0,0,1128,1185,0,5473,5474,1128,1185,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32808,121547,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32809,121548,12,12,6,32,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',330,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32825,121564,10,10,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(32834,1141433,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32836,1141435,1,1,3,3,1,0,0,1137,1185,0,5501,5502,1137,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32838,1141437,1,1,6,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32840,1141439,10,16,5,3,0,0,0,0,0,0,0,0,0,0,7215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32841,1141440,1,1,3,3,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(32842,1141441,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,119,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(32843,1141442,7,8,5,23,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32844,1141443,8,12,6,3,0,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32845,1141444,8,12,7,6,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32846,1141445,30,30,6,3,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32847,1141446,1,1,6,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32848,1141447,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32850,1141449,1,1,6,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32851,1141450,1,1,3,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32852,1141451,1,1,3,34,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32855,1141454,8,12,5,3,0,0,0,0,0,0,0,0,0,0,237,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32856,1141455,95,95,9,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(32857,1141456,1,1,3,3,2,0,0,1127,0,6465,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(32858,1141457,11,12,6,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32859,1141458,9,12,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32860,1141459,11,12,5,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32861,1141460,11,11,6,3,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32862,1141461,7,10,6,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32863,1141462,1,1,6,3,2,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32864,1141463,10,10,3,34,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32866,1141465,1,1,5,3,2,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32867,1141466,1,1,6,3,1,0,0,1137,0,0,5501,5502,1137,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32869,1141468,1,1,6,3,2,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32873,1141472,1,1,3,3,1,0,0,1134,0,6460,65535,65535,1134,0,6489,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32874,1141473,10,10,9,3,2,0,0,1134,0,6467,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(32876,1141475,1,1,5,3,1,0,0,1113,0,0,5577,5578,1113,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32877,1141476,1,1,5,3,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32878,1141477,20,20,9,3,1,0,0,1136,0,6231,5533,5534,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114113,0,0,0,0,''),
(32879,1141478,20,20,9,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32882,1141481,1,1,3,3,2,0,0,1134,0,6461,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32884,1141483,100,100,12,3,1,0,0,1140,0,6468,65535,65535,1140,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32886,1141485,1,1,6,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(32887,1141486,1,1,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(32888,1141487,30,30,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32889,1141488,1,1,6,3,2,0,0,1128,0,0,5573,5574,1128,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32890,1141489,50,50,6,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32891,1141490,1,1,3,3,2,0,0,1133,0,6467,65535,65535,1133,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32892,1141491,8,9,4,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32893,1141492,11,12,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32896,1141495,1,1,5,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32898,1141497,1,1,6,26,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32899,1141498,7,12,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32901,1141500,20,20,6,3,1,0,0,1137,0,6463,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32903,1141502,70,70,6,3,2,0,0,1133,0,0,5573,5574,1133,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32904,1141503,1,1,6,3,1,0,0,1113,0,0,5517,5518,1113,0,108,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32906,1141505,1,1,6,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(32908,1141507,1,1,6,3,2,0,0,1134,0,6464,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(32909,1141508,20,20,6,4,2,0,0,1138,0,6461,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(32910,1141509,11,12,5,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32911,1141510,11,12,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32913,1141512,8,12,7,7,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32914,1141513,60,60,6,10,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,655360,0,0,0,0,''),
(32915,1141514,30,30,6,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32916,1141515,20,20,9,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(32917,1141516,1,1,3,3,2,0,0,1137,0,6461,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(32918,1141517,1,1,5,3,2,0,0,1135,0,0,5573,5574,1135,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32919,1141518,1,1,6,3,2,0,0,1137,0,6278,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(32922,1141521,1,1,3,3,1,0,0,1134,1171,0,5533,5534,1134,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16707605,0,0,0,0,''),
(32923,1141522,30,30,3,23,1,0,0,1130,0,0,5525,5526,1130,0,136,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,851968,0,0,0,0,''),
(32924,1141523,8,8,6,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32925,1141524,8,9,6,34,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32930,1141529,1,1,6,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32931,1141530,1,1,6,3,1,0,0,1133,0,6460,65535,65535,1133,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32932,1141531,1,1,6,3,2,0,0,1131,0,0,5573,5574,1131,0,113,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32933,1141532,1,1,3,3,2,0,0,1131,0,0,5573,5574,1131,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32935,1141534,20,20,6,10,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32936,1141535,20,20,6,4,1,0,0,1137,0,6463,5577,5578,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32937,1141536,20,20,6,6,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32938,1141537,20,20,6,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32940,1141539,10,10,3,3,2,0,0,1127,0,6276,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32941,1141540,1,1,3,3,1,0,0,1137,0,6463,65535,65535,1137,0,6489,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32943,1141542,8,8,5,3,0,0,0,0,0,0,0,0,0,0,212,0,0,1793,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32944,1141543,1,1,6,3,1,0,0,1127,0,6271,65535,65535,1127,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32945,1141544,1,1,6,3,1,0,0,1136,0,6231,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32948,1141547,1,1,6,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32949,1141548,1,1,6,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32950,1141549,1,1,3,3,1,0,0,1128,0,6462,65535,65535,1128,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32951,1141550,20,20,6,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32952,1141551,1,1,6,3,2,0,0,1134,0,6274,65535,65535,1134,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(32953,1141552,11,11,9,3,1,0,0,1134,1185,0,5477,5478,1134,1185,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(32954,1141553,10,10,9,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,11857,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32767952,0,0,0,0,''),
(32955,1141554,11,11,9,10,2,0,0,1128,1187,0,5473,5474,1128,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(32957,1141556,20,20,6,26,1,0,0,1135,0,6468,65535,65535,1135,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32959,1141558,40,40,6,3,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32960,1141559,1,1,3,23,1,0,0,1137,0,6271,5485,5486,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32961,1141560,20,20,6,23,2,0,0,1134,0,6274,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32962,1141561,20,20,6,29,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32964,1141563,30,30,6,3,1,0,0,1133,0,6460,65535,65535,1133,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32965,1141564,1,1,3,23,2,0,0,1137,0,0,5521,5522,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32968,1141567,1,1,3,3,2,0,0,1134,0,6273,65535,65535,1134,0,6488,0,0,11045,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32969,1141568,1,1,3,3,1,0,0,1140,0,6468,65535,65535,1140,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32970,1141569,70,70,10,3,2,0,0,1134,0,6464,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32972,1141571,1,1,3,3,1,0,0,1137,0,6459,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32973,1141572,1,1,3,3,1,0,0,1140,0,6468,65535,65535,1140,0,6489,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32975,1141574,1,1,3,3,1,0,0,1128,0,6460,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32976,1141575,1,1,3,3,1,0,0,1134,0,6462,65535,65535,1134,0,6489,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32977,1141576,11,11,8,36,1,0,0,1137,0,0,5577,5578,1137,0,1452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(32978,1141577,11,11,9,39,1,0,0,1140,1164,0,5509,5510,1140,1164,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32981,1141580,20,20,6,39,1,0,0,1134,0,6460,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32982,1141581,20,20,6,37,2,0,0,1133,1189,0,5505,5506,1133,1189,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,589824,0,0,0,0,''),
(32983,1141582,1,1,3,40,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(32984,1141583,1,1,3,3,2,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32985,1141584,1,1,3,3,2,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32986,1141585,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7376,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,7,0,0,0,0,''),
(32987,1141586,17,23,9,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32988,1141587,10,10,3,3,2,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32989,1141588,11,13,4,36,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32990,1141589,13,14,6,3,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32991,1141590,11,13,4,33,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32992,1141591,11,13,4,37,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32994,1141593,50,50,6,3,0,0,0,0,0,0,0,0,0,0,6529,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(32997,1141596,1,1,3,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32998,1141597,1,1,3,3,1,0,0,1136,0,6462,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(32999,1141598,30,30,5,34,0,0,0,0,0,0,0,0,0,0,305,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33000,1141599,40,40,6,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33002,1141601,1,1,3,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(33003,1141602,1,1,3,3,1,0,0,1137,0,6459,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(33004,1141603,1,3,4,3,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33005,1141604,1,1,3,3,2,0,0,1137,0,6467,65535,65535,1137,0,6488,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33006,1141605,10,10,6,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33007,1141606,10,10,6,3,1,0,0,1133,1189,0,5477,5478,1133,1189,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33008,1141607,10,10,6,3,2,0,0,1134,0,6278,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33009,1141608,1,1,3,3,2,0,0,1140,0,6466,65535,65535,1140,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33011,1141610,1,1,6,3,1,0,0,1133,0,6460,65535,65535,1133,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33012,1141611,2,2,5,20,0,0,0,0,0,0,0,0,0,0,150,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33013,1141612,2,4,5,34,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(33014,1141613,10,10,9,3,1,0,0,1136,0,6231,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33015,1141614,3,4,5,20,0,0,0,0,0,0,0,0,0,0,6516,0,0,13016,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33016,1141615,1,1,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33017,1141616,20,20,6,39,1,0,0,1128,0,6463,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(33018,1141617,1,1,6,3,2,0,0,1133,0,6464,65535,65535,1133,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,983040,0,0,0,0,''),
(33020,1141619,4,5,5,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33021,1141620,4,4,2,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33022,1141621,8,10,5,3,2,0,0,0,0,0,0,0,0,0,1710,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33023,1141622,8,8,7,3,2,0,0,0,0,0,0,0,0,0,150,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33024,1141623,5,6,6,4,0,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33025,1141624,5,6,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33026,1141625,6,6,6,40,2,0,0,1126,1188,0,5465,5466,1136,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,542608,0,0,0,0,''),
(33027,1141626,6,6,6,34,2,0,0,1135,1191,0,5505,5506,1135,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,14458781,0,0,0,0,''),
(33028,1141627,6,6,6,33,1,0,0,1128,1187,0,65535,65535,1128,1187,115,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6212504,0,0,0,0,''),
(33029,1141628,1,1,3,20,1,0,0,1134,0,6460,65535,65535,1134,0,6489,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,161797,0,0,0,0,''),
(33030,1141629,1,1,3,7,0,0,0,0,0,0,0,0,0,0,150,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33031,1141630,1,1,3,7,0,0,0,0,0,0,0,0,0,0,150,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33032,1141631,1,1,3,3,0,0,0,0,0,0,0,0,0,0,1711,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33034,1141633,5,5,6,3,0,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33035,1141634,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33036,1141635,30,30,9,27,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33037,1141636,3,4,6,3,0,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33038,1141637,5,5,5,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33039,1141638,6,7,6,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33040,1141639,7,7,6,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33041,1141640,1,1,3,3,2,0,0,1138,0,6466,65535,65535,1138,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32508800,0,0,0,0,''),
(33042,1141641,6,7,6,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(33043,1141642,5,7,5,40,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33044,1141643,5,7,5,7,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33045,1141644,5,6,6,17,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33046,1141645,5,6,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33047,1141646,17,17,9,17,0,0,0,0,0,0,0,0,0,0,242,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33048,1141647,5,7,5,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33049,1141648,4,5,3,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33051,1141650,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33052,1141651,4,6,5,39,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(33053,1141652,20,20,6,39,1,0,0,1140,0,6468,65535,65535,1140,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33055,1141654,5,5,6,39,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33056,1141655,5,6,6,4,0,0,0,0,0,0,0,0,0,0,6540,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33057,1141656,6,7,6,23,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33058,1141657,7,7,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(33059,1141658,8,8,5,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33060,1141659,8,8,4,14,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33061,1141660,5,7,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33062,1141661,1,1,3,3,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33063,1141662,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33064,1141663,7,7,6,3,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33065,1141664,8,8,6,34,0,0,0,0,0,0,0,0,0,0,6516,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(33066,1141665,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33067,1141666,8,9,4,3,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33068,1141667,9,9,6,40,0,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33069,1141668,7,8,5,4,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33070,1141669,7,9,5,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33071,1141670,10,10,6,33,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33072,1141671,10,10,3,3,1,0,0,1136,0,0,5577,5578,1136,0,1447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33075,1141674,10,10,3,3,2,0,0,0,0,0,0,0,0,0,50065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33076,1141675,10,10,3,3,2,0,0,1130,0,0,5513,5514,1140,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(33078,1141677,1,1,3,3,2,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33079,1141678,1,1,3,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33080,1141679,7,8,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33081,1141680,7,8,6,3,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33082,1141681,20,20,9,16,2,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33083,1141682,7,8,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33084,1141683,9,9,5,3,0,0,0,0,0,0,0,0,0,0,8200,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33085,1141684,20,20,6,3,2,0,0,1138,0,6464,65535,65535,1138,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33086,1141685,1,1,3,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33087,1141686,20,20,9,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,144384,0,0,0,0,''),
(33088,1141687,20,20,9,3,1,0,0,1136,0,6279,65535,65535,1136,0,6489,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32592768,0,0,0,0,''),
(33089,1141688,8,8,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33090,1141689,8,8,7,3,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33091,1141690,7,10,5,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33092,1141691,1,1,3,3,2,0,0,1137,0,6273,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33093,1141692,10,10,3,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33094,1141693,1,1,6,3,2,0,0,1135,0,0,5573,5574,1135,0,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33096,1141695,70,70,3,3,2,0,0,1136,0,6467,65535,65535,1136,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33097,1141696,40,40,9,4,1,0,0,1123,1164,0,5577,5578,1133,1164,78,0,1,11540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(33099,1141698,9,9,6,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33100,1141699,10,10,3,3,1,0,0,1136,1191,0,5517,5518,1136,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(33101,1141700,60,60,8,3,1,0,0,1128,1165,0,5477,5478,1128,1165,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(33103,1141702,11,12,5,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33104,1141703,8,8,3,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33105,1141704,8,9,6,20,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33107,1141706,1,1,3,3,2,0,0,1134,0,6464,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33110,1141709,8,8,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33111,1141710,20,20,6,24,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33112,1141711,10,10,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33113,1141712,9,11,5,27,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33114,1141713,10,10,6,16,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33115,1141714,10,10,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33116,1141715,10,10,6,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33117,1141716,8,8,5,3,0,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33118,1141717,10,10,6,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33119,1141718,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33120,1141719,20,20,6,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32626640,0,0,0,0,''),
(33121,1141720,30,30,9,39,2,0,0,1130,0,0,5573,5574,1139,0,113,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,18522066,0,0,0,0,''),
(33122,1141721,20,20,6,3,2,0,0,1128,0,6461,65535,65535,1128,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(33123,1141722,1,1,3,3,1,0,0,1127,0,6277,65535,65535,1127,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(33124,1141723,1,1,3,3,1,0,0,1139,0,6232,65535,65535,1139,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(33125,1141724,11,12,6,4,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33127,1141726,40,40,6,3,2,0,0,1136,0,6466,65535,65535,1136,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33128,1141727,60,60,6,10,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,884736,0,0,0,0,''),
(33129,1141728,1,1,6,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33130,1141729,30,30,5,3,1,0,0,1128,0,6468,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33132,1141731,20,20,6,3,1,0,0,1137,0,6271,65535,65535,1137,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33133,1141732,10,10,3,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32669648,0,0,0,0,''),
(33134,1141733,10,10,9,3,1,0,0,1128,0,6272,65535,65535,1128,0,6489,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32634832,0,0,0,0,''),
(33135,1141734,11,12,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33136,1141735,11,11,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33137,1141736,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33138,1141737,11,11,7,4,1,0,0,1134,1187,0,5501,5502,1134,1187,121,0,0,11909,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(33139,1141738,11,11,4,34,1,0,0,0,0,0,0,0,0,0,2371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33140,1141739,8,12,5,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33146,1141745,1,1,3,3,1,0,0,1138,0,6279,65535,65535,1138,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33147,1141746,1,1,3,3,1,0,0,1137,0,6272,65535,65535,1137,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33150,1141749,8,9,5,27,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33151,1141750,10,10,9,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32618432,0,0,0,0,''),
(33153,1141752,1,1,3,3,2,0,0,1134,0,6467,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,950272,0,0,0,0,''),
(33154,1141753,1,1,3,3,1,0,0,1135,0,6468,65535,65535,1135,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,950272,0,0,0,0,''),
(33155,1141754,1,1,3,3,1,0,0,1134,0,6272,65535,65535,1134,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,950272,0,0,0,0,''),
(33156,1141755,1,1,3,3,2,0,0,1134,0,6278,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,950272,0,0,0,0,''),
(33157,1141756,1,1,3,16,1,0,0,1135,0,6468,65535,65535,1135,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,950272,0,0,0,0,''),
(33158,1141757,11,11,8,4,1,0,0,1113,1166,0,5477,5478,1113,1166,1481,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,884736,0,0,0,0,''),
(33162,1141761,12,17,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33167,1141766,1,1,3,3,2,0,0,1136,0,6465,65535,65535,1136,0,6488,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,950272,0,0,0,0,''),
(33168,1141767,1,1,3,3,2,0,0,1134,0,6233,65535,65535,1134,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,950272,0,0,0,0,''),
(33169,1141768,11,11,8,4,2,0,0,1127,1186,0,5473,5474,1127,1186,109,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,884736,0,0,0,0,''),
(33170,1141769,11,11,8,4,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,1,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,59392,0,0,0,0,''),
(33171,1141770,11,11,8,4,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16557968,0,0,0,0,''),
(33172,1141771,13,13,5,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33173,1141772,10,13,6,23,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33174,1141773,70,70,6,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33175,1141774,13,13,7,6,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33176,1141775,20,20,9,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,86016,0,0,0,0,''),
(33177,1141776,13,13,6,33,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33178,1141777,13,13,6,3,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33179,1141778,20,20,9,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,20480,0,0,0,0,''),
(33180,1141779,20,20,9,3,2,0,0,1137,0,0,5573,5574,1137,0,113,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,20480,0,0,0,0,''),
(33181,1141780,20,20,9,3,2,0,0,1136,0,6466,65535,65535,1136,0,6488,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,86032,0,0,0,0,''),
(33182,1141781,10,13,4,23,0,0,0,0,0,0,0,0,0,0,1521,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33183,1141782,1,1,3,3,2,0,0,1137,0,6466,65535,65535,1137,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33184,1141783,10,15,3,3,2,0,0,0,0,0,0,0,0,0,14346,0,0,228,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33185,1141784,10,13,6,23,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33186,1141785,14,16,6,9,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33187,1141786,30,30,6,14,1,0,0,1138,1186,0,5469,5470,1138,1186,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1277952,0,0,0,0,''),
(33190,1141789,14,16,6,6,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33191,1141790,14,16,6,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33192,1141791,14,16,6,34,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(33193,1141792,60,60,7,19,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33194,1141793,1,1,3,3,1,0,0,1127,0,6463,65535,65535,1127,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1048576,0,0,0,0,''),
(33195,1141794,14,16,6,10,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33196,1141795,14,14,6,17,0,0,0,0,0,0,0,0,0,0,6450,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33197,1141796,14,14,6,40,0,0,0,0,0,0,0,0,0,0,6457,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(33198,1141797,14,14,6,3,0,0,0,0,0,0,0,0,0,0,6452,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33199,1141798,15,16,6,33,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33200,1141799,1,1,3,3,1,0,0,1136,0,0,5557,5558,1136,0,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33201,1141800,14,14,6,34,0,0,0,0,0,0,0,0,0,0,6455,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(33202,1141801,15,16,6,40,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33203,1141802,15,16,4,4,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33204,1141803,15,16,4,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33205,1141804,14,16,4,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33206,1141805,14,16,4,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33207,1141806,15,16,4,19,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33208,1141807,15,16,4,9,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33209,1141808,15,16,3,7,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33210,1141809,15,16,4,10,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33211,1141810,14,16,6,7,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33212,1141811,15,16,2,6,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33213,1141812,14,16,2,3,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33214,1141813,15,16,2,37,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33215,1141814,14,15,2,19,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33216,1141815,15,16,6,14,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33217,1141816,14,19,6,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33218,1141817,15,15,6,3,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33219,1141818,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4075,0,0,0,0,0,129,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33221,1141820,14,19,6,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33222,1141821,1,1,3,3,2,0,0,1133,0,6274,65535,65535,1133,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33223,1141822,27,27,9,19,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33224,1141823,15,21,6,3,0,0,0,0,0,0,0,0,0,0,6283,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33225,1141824,15,20,4,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33226,1141825,10,10,3,3,1,0,0,1136,1191,0,5517,5518,1136,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(33227,1141826,7,8,6,34,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33228,1141827,6,8,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33229,1141828,10,10,3,3,1,0,0,1136,0,6232,65535,65535,1136,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33230,1141829,10,10,3,3,1,0,0,1128,1185,0,5477,5478,1128,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,786432,0,0,0,0,''),
(33232,1141831,14,20,6,3,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33233,1141832,14,17,6,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33234,1141833,14,17,3,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33235,1141834,14,17,4,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33236,1141835,8,8,7,26,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33238,1141837,11,11,5,3,0,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33239,1141838,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33240,1141839,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33241,1141840,12,12,5,3,0,0,0,0,0,0,0,0,0,0,6846,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33242,1141841,7,11,6,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33243,1141842,8,12,6,17,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33244,1141843,30,30,5,34,0,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33246,1141845,30,30,6,3,2,0,0,1138,0,6467,65535,65535,1138,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,524288,0,0,0,0,''),
(33248,1141847,12,18,4,4,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33249,1141848,12,18,4,24,0,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33250,1141849,12,13,6,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(33251,1141850,15,21,6,34,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33252,1141851,20,20,4,40,2,0,0,1133,1187,0,5505,5506,1133,1187,79,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12294160,0,0,0,0,''),
(33253,1141852,20,20,4,17,2,0,0,1138,0,0,5573,5574,1138,0,113,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(33254,1141853,20,20,4,39,0,0,0,0,0,0,0,0,0,0,6516,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33255,1141854,20,20,4,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,65536,0,0,0,0,''),
(33256,1141855,20,20,4,13,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16549760,0,0,0,0,''),
(33257,1141856,20,20,6,9,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33259,1141858,20,20,6,3,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33260,1141859,20,20,4,3,2,0,0,1137,0,6273,65535,65535,1137,0,6488,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32669648,0,0,0,0,''),
(33261,1141860,20,20,4,4,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(33262,1141861,15,20,6,40,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33263,1141862,20,20,6,19,0,0,0,0,0,0,0,0,0,0,6516,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(33264,1141863,20,20,9,37,1,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(33265,1141864,1,1,3,3,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33266,1141865,18,24,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(33267,1141866,10,10,3,3,1,0,0,1128,1191,0,5501,5502,1128,1191,121,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33269,1141868,1,1,3,3,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33270,1141869,1,1,3,3,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16580504,0,0,0,0,''),
(33271,1141870,10,10,3,3,1,0,0,1136,1191,0,5517,5518,1136,1191,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33272,1141871,10,10,3,3,2,0,0,1127,0,6464,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(33273,1141872,8,8,4,34,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33274,1141873,10,10,6,3,2,0,0,1127,0,6465,65535,65535,1127,0,6488,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33275,1141874,20,20,6,3,2,0,0,1127,0,6276,65535,65535,1127,0,6488,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33276,1141875,20,20,6,3,1,0,0,1135,0,6468,65535,65535,1135,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146880,0,0,0,0,''),
(33277,1141876,8,8,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,7104,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33278,1141877,1,1,3,3,2,0,0,1139,0,6276,65535,65535,1139,0,6488,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(33279,1141878,8,8,5,34,0,0,0,0,0,0,0,0,0,0,221,0,0,7104,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33280,1141879,1,1,3,3,1,0,0,1136,0,6459,65535,65535,1136,0,6489,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(33281,1141880,1,1,6,3,2,0,0,1135,0,6275,65535,65535,1135,0,6488,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1114112,0,0,0,0,''),
(33282,1141881,12,12,7,3,0,0,0,0,0,0,0,0,0,0,6842,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33283,1141882,65,65,9,26,1,0,0,1133,0,0,5525,5526,1133,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33284,1141883,15,21,6,3,0,0,0,0,0,0,0,0,0,0,6283,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33285,1141884,17,23,8,3,0,0,0,0,0,0,0,0,0,0,6280,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33286,1141885,18,18,7,7,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33287,1141886,20,20,6,3,1,0,0,1138,0,6279,65535,65535,1138,0,6489,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,917504,0,0,0,0,''),
(33288,1141887,11,11,8,4,1,0,0,1137,1185,0,5477,5478,1137,1185,1483,0,1,11769,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33290,1141889,10,10,5,34,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33291,1141890,8,12,4,7,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33292,1141891,15,15,6,34,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33293,1141892,16,16,2,23,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33294,1141893,14,15,6,36,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33295,1141894,14,16,4,13,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33296,1141895,14,15,6,37,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33297,1141896,12,16,5,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(33298,1141897,12,17,5,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(33299,1141898,14,17,4,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33300,1141899,15,17,7,3,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33301,1141900,15,18,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(33302,1141901,16,18,4,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33303,1141902,17,18,6,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33304,1141903,15,18,5,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(33305,1141904,17,19,6,4,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33306,1141905,17,19,6,27,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33307,1141906,17,19,6,20,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33308,1141907,15,15,6,37,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(33310,1141909,17,19,6,19,0,0,0,0,0,0,0,0,0,0,6259,0,0,2809,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33311,1141910,12,18,5,7,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(33312,1141911,18,19,6,3,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33313,1141912,15,16,6,37,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(33314,1141913,30,30,6,23,1,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33315,1141914,50,50,6,3,1,0,0,0,0,0,5469,5470,0,0,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33316,1141915,1,1,3,3,1,0,0,1140,0,0,5525,5526,1140,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33317,1141916,8,9,6,3,2,0,0,0,0,0,0,0,0,0,1710,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33318,1141917,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,1442,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33319,1141918,15,16,6,14,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33320,1141919,13,13,9,23,2,0,0,0,0,0,0,0,0,0,4536,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33321,1141920,15,16,4,17,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33322,1141921,15,16,3,20,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33323,1141922,14,15,6,40,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(33324,1141923,15,17,6,17,0,0,0,0,0,0,0,0,0,0,6259,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(33325,1141924,15,17,8,10,0,0,0,0,0,0,0,0,0,0,6229,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(33326,1141925,15,17,7,9,0,0,0,0,0,0,0,0,0,0,6253,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33327,1141926,20,20,6,29,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33328,1141927,16,22,8,3,0,0,0,0,0,0,0,0,0,0,6280,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33329,1141928,15,16,6,16,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33330,1141929,15,16,6,27,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33334,1141933,9,9,6,4,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33338,1141937,1,1,3,3,1,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33339,1141938,1,1,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33340,1141939,1,1,3,3,1,0,0,1128,0,6272,65535,65535,1128,0,6489,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33342,1141941,12,12,7,3,1,0,0,1133,0,0,5577,5578,1133,0,114,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33343,1141942,20,20,3,3,1,0,0,1136,0,0,5577,5578,1136,0,114,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33344,1141943,1,1,9,3,1,0,0,1137,0,6459,65535,65535,1137,0,6489,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32571328,0,0,0,0,''),
(33345,1141944,20,20,3,3,2,0,0,1137,0,0,5521,5522,1137,0,135,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33346,1141945,20,20,3,3,2,0,0,1134,0,0,5573,5574,1134,0,113,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33347,1141946,20,20,3,3,2,0,0,1136,0,6465,65535,65535,1136,0,6488,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33348,1141947,20,20,3,3,1,0,0,1128,1186,0,5509,5510,1128,1186,78,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33349,1141948,20,20,1,3,1,0,0,1138,0,6279,65535,65535,1138,0,6489,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33350,1141949,1,1,9,3,1,0,0,0,0,0,0,0,0,0,18488,0,1,0,0,13041,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33351,1141950,1,1,9,3,1,0,0,0,0,0,0,0,0,0,18488,0,1,0,0,13041,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33352,1141951,1,1,9,3,1,0,0,0,0,0,0,0,0,0,18488,0,1,0,0,13041,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33355,1141954,1,1,3,34,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33364,1141963,12,12,6,4,0,0,0,0,0,0,0,0,0,0,212,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33365,1141964,1,1,3,3,2,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33370,1141969,16,16,2,36,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33371,1141970,1,1,6,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33372,1141971,14,14,6,36,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33373,1141972,16,16,8,4,0,0,0,0,0,0,0,0,0,0,6455,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33375,1141974,16,16,3,30,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33376,1141975,14,14,6,24,0,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33378,1141977,16,16,6,4,0,0,0,0,0,0,0,0,0,0,2363,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33380,1141979,17,17,4,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33381,1141980,10,10,3,3,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33383,1141982,20,20,6,3,0,0,0,0,0,0,0,0,0,0,6291,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33386,1141985,18,18,6,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33396,1141995,19,19,3,24,0,0,0,0,0,0,0,0,0,0,226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33397,1141996,19,19,5,7,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33398,1141997,19,19,3,4,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33400,1141999,19,19,5,20,0,0,0,0,0,0,0,0,0,0,6259,0,0,11076,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33415,1142014,25,25,5,6,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33416,1142015,20,20,7,3,0,0,0,0,0,0,0,0,0,0,6229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33417,1142016,19,19,5,7,0,0,0,0,0,0,0,0,0,0,6253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(33422,1142021,17,17,7,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33726,3930045,84,84,9,4,0,0,0,0,0,0,0,0,0,0,7251,0,0,0,0,0,16768,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33727,3930046,84,85,9,14,0,0,0,0,0,0,0,0,0,0,8718,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33728,3930047,84,85,8,3,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33729,3930048,85,85,9,20,0,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33730,3930049,85,85,8,7,2,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(33731,3930050,85,85,9,4,0,0,0,0,0,0,0,0,0,0,8713,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33732,3930051,85,85,8,9,0,0,0,0,0,0,0,0,0,0,8716,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33733,3930052,84,84,9,14,0,0,0,0,0,0,0,0,0,0,8712,0,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33734,3930053,84,84,8,14,2,0,0,0,0,0,0,0,0,0,8710,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33735,3930054,84,84,8,37,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33736,3930055,84,84,8,34,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33737,3930056,84,84,8,37,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33738,3930057,84,84,8,34,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33739,3930058,85,85,8,24,0,0,0,0,0,0,0,0,0,0,8712,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33740,3930059,85,85,8,23,2,0,0,0,0,0,0,0,0,0,8710,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33741,3930060,85,85,9,33,0,0,0,0,0,0,0,0,0,0,7368,0,0,16030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33742,3930061,83,83,9,4,2,0,0,0,0,0,0,0,0,0,8711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(33743,3930062,83,83,8,4,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33744,3930063,83,83,8,4,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33745,3930064,83,83,8,4,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33746,3930065,83,83,8,4,2,0,0,0,0,0,0,0,0,0,8711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(33747,3930066,83,83,9,40,2,0,0,0,0,0,0,0,0,0,8711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33752,3930071,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33753,3930072,84,84,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33754,3930073,81,81,8,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33755,3930074,85,85,6,23,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33756,2640545,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33757,2640546,1,1,3,3,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,21025926,0,0,0,0,''),
(33758,2640547,72,73,6,20,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33759,2640548,73,74,6,4,2,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33760,2640549,74,74,6,4,2,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33761,2640550,72,73,6,34,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30728212,0,0,0,0,''),
(33762,2640551,73,74,6,4,2,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33763,2640552,70,70,3,3,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,123268,0,0,0,0,''),
(33764,2640553,70,70,8,3,1,0,0,1137,0,0,65535,65535,1137,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13663616,0,0,0,0,''),
(33765,2640554,72,72,6,3,0,0,0,0,0,0,0,0,0,0,7206,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33766,2640555,72,73,6,4,0,0,0,0,0,0,0,0,0,0,2336,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33767,2640556,73,74,6,40,0,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33768,2640557,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2242,0,0,0,0,0,129,128,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33769,2640558,80,80,7,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33770,2640559,80,80,7,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33771,2640560,65,65,6,4,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,52352,0,0,0,0,''),
(33772,2640561,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33773,2640562,71,71,6,3,0,0,0,0,0,0,0,0,0,0,266,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33774,2640563,71,72,6,4,0,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33775,2640564,71,72,6,4,0,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33776,2640565,71,72,6,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33777,2640566,1,1,6,29,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(33778,2640567,73,73,6,4,0,0,0,0,0,0,0,0,0,0,5634,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33779,2640568,73,73,6,7,0,0,0,0,0,0,0,0,0,0,8203,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33780,2640569,1,1,3,6,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28164,0,0,0,0,''),
(33781,2640570,1,1,3,3,1,0,0,1132,1187,0,5533,5534,1132,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(33782,2640571,70,70,6,10,1,0,0,1127,1187,0,5533,5534,1127,1187,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1280004,0,0,0,0,''),
(33783,2640572,1,1,6,3,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16547716,0,0,0,0,''),
(33784,2640573,1,1,3,3,1,0,0,1113,0,0,5525,5526,1113,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,49796,0,0,0,0,''),
(33785,2640574,70,70,6,4,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28420,0,0,0,0,''),
(33786,2640575,71,72,6,4,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33787,2640576,71,72,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33788,2640577,71,72,6,34,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,20,0,0,0,0,''),
(33789,2640578,75,75,9,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29060,0,0,0,0,''),
(33790,2640579,1,1,6,6,1,0,0,1133,1167,0,5533,5534,1133,1167,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28420,0,0,0,0,''),
(33791,2640580,71,72,6,3,0,0,0,0,0,0,0,0,0,0,5249,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33792,2640581,71,72,6,40,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33793,2640582,71,72,6,34,2,0,0,1136,0,0,65535,65535,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,25194885,0,0,0,0,''),
(33794,2640583,71,71,6,3,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33795,2640584,72,73,6,19,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33796,2640585,71,77,6,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33797,2640586,71,76,7,29,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16416646,0,0,0,0,''),
(33798,2640587,71,76,3,39,1,0,0,1138,0,0,5461,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33799,2640588,71,76,3,7,2,0,0,1126,1172,0,5561,5562,1126,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,3499930,0,0,0,0,''),
(33800,2640589,70,76,3,39,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(33801,2640590,70,76,5,4,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,8205,0,0,0,0,''),
(33802,2640591,71,76,3,29,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12189702,0,0,0,0,''),
(33803,2640592,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33804,2640593,72,72,6,4,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13925764,0,0,0,0,''),
(33805,2640594,71,77,7,39,2,0,0,1130,0,0,5529,5530,1130,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777110,0,0,0,0,''),
(33806,2640595,71,77,7,4,2,0,0,1125,0,0,5457,5458,1125,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1071106,0,0,0,0,''),
(33807,2640596,73,74,6,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33808,2640597,71,72,6,29,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33809,2640598,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33810,2640599,1,1,6,3,1,0,0,1134,0,0,65535,65535,1134,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5537172,0,0,0,0,''),
(33811,2640600,72,72,7,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33812,2640601,71,72,6,27,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33813,2640602,71,72,7,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33814,2640603,71,72,5,23,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33815,2640604,70,71,7,34,0,0,0,0,0,0,0,0,0,0,7394,0,0,15476,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33816,2640605,71,72,7,3,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33817,2640606,78,78,6,3,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33818,2640607,1,1,6,3,1,0,0,1138,0,0,65535,65535,1138,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5537172,0,0,0,0,''),
(33819,2640608,71,73,6,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(33820,2640609,1,1,3,3,2,0,0,1131,0,0,65535,65535,1131,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,25988,0,0,0,0,''),
(33821,2640610,1,1,3,3,1,0,0,1135,0,0,5541,5542,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,45444,0,0,0,0,''),
(33822,2640611,72,73,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33823,2640612,70,70,7,20,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33824,2640613,1,1,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33825,2640614,65,65,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33826,2640615,71,77,7,7,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,102408,0,0,0,0,''),
(33827,2640616,71,77,7,39,1,0,0,1137,1184,0,5461,5462,1137,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777099,0,0,0,0,''),
(33828,2640617,71,72,6,16,2,0,0,1113,0,0,65535,65535,1113,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13925777,0,0,0,0,''),
(33829,2640618,72,72,7,39,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33830,2640619,72,73,9,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33831,2640620,72,73,9,9,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33832,2640621,70,70,5,9,1,0,0,1140,0,0,65535,65535,1140,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,9216,0,0,0,0,''),
(33833,2640622,71,71,6,9,1,0,0,1140,0,0,65535,65535,1140,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29060,0,0,0,0,''),
(33834,2640623,73,74,6,4,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33835,2640624,35,35,3,3,1,0,0,0,0,0,0,5494,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33836,2640625,1,1,3,3,1,0,0,0,0,0,0,5494,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33837,2640626,72,73,6,4,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33838,2640627,73,73,7,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33839,2640628,72,73,6,4,0,0,0,0,0,0,0,0,0,0,7252,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33840,2640629,72,73,6,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33841,2640630,72,73,6,4,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33842,2640631,74,74,7,20,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33843,2640632,73,74,6,4,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33844,2640633,72,73,6,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33845,2640634,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,10750,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33846,2640635,72,73,6,10,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33847,2640636,72,73,6,19,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33848,2640637,73,73,7,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33849,2640638,73,74,6,4,0,0,0,0,0,0,0,0,0,0,7362,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33850,2640639,71,72,7,20,2,0,0,1137,0,0,65535,65535,1137,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,9731477,0,0,0,0,''),
(33851,2640640,80,80,6,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5537152,0,0,0,0,''),
(33852,2640641,80,80,6,3,1,0,0,1124,0,0,65535,65535,1124,0,103,0,0,14023,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(33853,2640642,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33854,2640643,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33855,2640644,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33856,2640645,74,75,6,39,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33857,2640646,74,75,6,27,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33858,2640647,74,75,6,27,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33859,2640648,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33860,2640649,72,73,6,4,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,9714068,0,0,0,0,''),
(33861,2640650,73,74,6,4,0,0,0,0,0,0,0,0,0,0,7217,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33862,2640651,1,1,6,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33863,2640652,1,1,6,4,0,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33864,2640653,74,74,7,3,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33865,2640654,1,1,7,19,2,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33866,2640655,74,74,7,9,0,0,0,0,0,0,0,0,0,0,7648,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33867,2640656,64,65,5,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33868,2640657,72,73,6,3,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33869,2640658,74,74,9,3,1,0,0,1134,0,0,65535,65535,1134,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,25988,0,0,0,0,''),
(33870,2640659,73,73,7,4,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33871,2640660,71,72,6,16,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13925777,0,0,0,0,''),
(33872,2640661,73,73,7,26,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33873,2640662,1,1,9,7,1,0,0,1130,0,0,65535,65535,1130,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,26884,0,0,0,0,''),
(33874,2640663,70,74,8,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,20971904,0,0,0,0,''),
(33875,2640664,83,83,12,34,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33876,2640665,1,1,3,3,1,0,0,1127,0,0,65535,65535,1127,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,22916,0,0,0,0,''),
(33877,2640666,1,1,3,3,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5537172,0,0,0,0,''),
(33878,2640667,70,70,9,3,1,0,0,1132,0,0,65535,65535,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,22148,0,0,0,0,''),
(33879,2640668,75,75,9,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33880,2640669,71,72,6,3,2,0,0,1127,0,0,65535,65535,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(33881,2640670,71,72,6,3,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33882,2640671,74,74,9,9,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,42244,0,0,0,0,''),
(33883,2640672,75,75,9,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29060,0,0,0,0,''),
(33884,2640673,70,70,9,40,1,0,0,1135,0,0,65535,65535,1135,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,25860,0,0,0,0,''),
(33885,2640674,75,75,9,3,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,17796,0,0,0,0,''),
(33886,2640675,70,70,9,9,2,0,0,1127,0,0,65535,65535,1127,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,42372,0,0,0,0,''),
(33887,2640676,1,1,3,4,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(33888,2640677,73,74,9,30,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702997,0,0,0,0,''),
(33889,2640678,74,74,9,3,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,42372,0,0,0,0,''),
(33890,2640679,74,74,9,4,1,0,0,1140,0,0,65535,65535,1140,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,42244,0,0,0,0,''),
(33891,2640680,75,75,9,3,1,0,0,1136,0,0,65535,65535,1136,0,1574,0,0,11909,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29060,0,0,0,0,''),
(33892,2640681,1,1,3,4,2,0,0,1136,0,0,65535,65535,1136,0,1573,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5537172,0,0,0,0,''),
(33893,2640682,74,74,7,4,0,0,0,0,0,0,0,0,0,0,5685,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33894,2640683,73,74,6,39,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33895,2640684,73,74,6,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33896,2640685,70,70,7,34,1,0,0,1124,0,0,65535,65535,1124,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29060,0,0,0,0,''),
(33897,2640686,72,73,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33898,2640687,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33899,2640688,72,73,6,23,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33900,2640689,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33901,2640690,74,74,6,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33902,2640691,73,73,6,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33903,2640692,73,73,6,3,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33904,2640693,73,73,6,3,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33905,2640694,72,72,9,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33906,2640695,72,72,9,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33907,2640696,72,73,9,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33908,2640697,73,73,6,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33909,2640698,73,74,6,40,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33910,2640699,73,74,6,7,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33911,2640700,74,75,6,3,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33912,2640701,73,74,6,34,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33913,2640702,74,74,6,7,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33914,2640703,73,74,6,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33915,2640704,72,73,9,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33916,2640705,74,75,6,7,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33917,2640706,74,75,7,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33918,2640707,73,74,6,9,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33919,2640708,74,75,6,39,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33920,2640709,73,74,6,4,0,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33921,2640710,74,74,7,23,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33922,2640711,74,75,6,19,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33923,2640712,1,1,3,4,0,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33924,2640713,74,75,6,4,0,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33925,2640714,74,75,6,10,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33926,2640715,74,75,6,19,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33927,2640716,74,75,6,10,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33928,2640717,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7323,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33929,2640718,74,75,6,39,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33930,2640719,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7394,0,0,11298,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33931,2640720,74,75,6,34,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33932,2640721,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33933,2640722,74,75,7,34,0,0,0,0,0,0,0,0,0,0,7394,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33934,2640723,74,75,2,4,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33935,2640724,74,75,5,4,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33936,2640725,74,75,6,19,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33937,2640726,74,75,6,19,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33938,2640727,74,75,6,20,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33939,2640728,75,75,7,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33940,2640729,74,75,2,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33941,2640730,74,75,5,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33942,2640731,74,75,6,4,0,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33943,2640732,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33944,2640733,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33945,2640734,75,75,9,3,0,0,0,0,0,0,0,0,0,0,7636,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33946,2640735,1,1,10,20,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33947,2640736,97,97,9,3,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33948,2640737,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33949,2640738,74,75,6,20,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33950,2640739,1,1,6,3,0,0,0,0,0,0,0,0,0,0,7394,0,0,10783,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33951,2640740,70,73,6,23,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33952,2640741,74,75,6,20,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33953,2640742,74,75,6,4,0,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33954,2640743,74,75,6,4,0,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33955,2640744,1,1,3,3,0,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33956,2640745,1,1,3,3,0,0,0,10777,10755,0,0,0,10777,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33957,2640746,1,1,3,3,0,0,0,10776,10758,0,0,0,10776,10758,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33958,2640747,1,1,3,3,0,0,0,0,10755,0,0,0,0,10755,10753,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33959,2640748,1,1,3,3,0,0,0,0,0,0,0,0,0,0,10830,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(33960,2640749,1,1,6,3,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33961,2640750,1,1,6,3,1,0,0,1134,0,0,65535,65535,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702980,0,0,0,0,''),
(33962,2640751,1,1,6,3,1,0,0,1135,0,0,65535,65535,1135,0,103,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702996,0,0,0,0,''),
(33963,2640752,74,75,6,4,0,0,0,0,0,0,0,0,0,0,241,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33964,2640753,1,1,6,3,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33965,2640754,74,75,6,4,0,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33966,2640755,80,80,3,20,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,19972,0,0,0,0,''),
(33967,2640756,80,80,7,20,0,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33968,2640757,80,80,9,3,1,0,0,0,0,0,0,5462,0,0,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33969,2640758,1,1,3,3,1,0,0,1129,1190,0,5533,5534,1129,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(33970,2640759,1,1,3,3,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,47876,0,0,0,0,''),
(33971,2640760,1,1,3,14,1,0,0,1125,1185,0,5477,5478,1125,1185,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28548,0,0,0,0,''),
(33972,2640761,1,1,3,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,40836,0,0,0,0,''),
(33973,2640762,1,1,3,3,2,0,0,1125,1187,0,5505,5506,1125,1187,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29188,0,0,0,0,''),
(33974,2640763,1,1,3,3,1,0,0,0,0,0,0,5726,0,0,53,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33975,2640764,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7742,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33976,2640765,1,1,3,3,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(33977,2640766,75,76,6,40,0,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33978,2640767,76,76,7,4,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33979,2640768,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7236,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33980,2640769,74,75,6,4,0,0,0,0,0,0,0,0,0,0,7255,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33981,2640770,73,73,3,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33982,2640771,73,74,6,40,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33983,2640772,72,72,7,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33984,2640773,75,75,7,4,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33985,2640774,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33986,2640775,71,72,7,29,0,0,0,0,0,0,0,0,0,0,7186,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33987,2640776,72,72,7,3,0,0,0,0,0,0,0,0,0,0,7235,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33988,2640777,70,70,6,6,0,0,0,0,0,0,0,0,0,0,195,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(33990,2640779,70,70,6,13,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33991,2640780,70,70,7,34,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33992,2640781,70,70,5,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33993,2640782,72,73,9,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33994,2640783,70,70,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33995,2640784,70,70,6,34,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33996,2640785,75,75,7,39,2,0,0,1140,0,0,5521,5522,1140,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33997,2640786,70,70,5,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33998,2640787,70,70,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(33999,2640788,70,70,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34000,2640789,70,70,6,16,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34001,2640790,75,75,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34002,2640791,1,1,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34003,2640792,70,70,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34004,2640793,70,70,5,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34005,2640794,72,72,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34006,2640795,72,72,6,16,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34007,2640796,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34008,2640797,70,70,9,3,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34009,2640798,75,75,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34010,2640799,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34011,2640800,72,72,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34012,2640801,72,72,7,20,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34013,2640802,70,70,7,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34014,2640803,75,75,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34015,2640804,75,75,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34016,2640805,70,70,6,34,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34017,2640806,70,70,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34018,2640807,70,70,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34019,2640808,70,70,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34020,2640809,70,70,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34021,2640810,70,70,6,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34022,2640811,1,1,3,3,2,0,0,1129,0,0,5573,5574,1129,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34023,2640812,100,100,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34024,2640813,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34025,2640814,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34026,2640815,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34027,2640816,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34028,2640817,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34029,2640818,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34030,2640819,70,70,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34031,2640820,72,72,8,9,1,0,0,1124,0,0,65535,65535,1124,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34032,2640821,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34033,2640822,72,72,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34034,2640823,70,70,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34035,2640824,70,70,6,3,1,0,0,1132,0,0,65535,65535,1132,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34036,2640825,70,70,6,4,1,0,0,1127,0,0,65535,65535,1127,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34037,2640826,1,1,6,26,1,0,0,1136,0,0,5517,5518,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34038,2640827,72,72,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34039,2640828,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34040,2640829,74,75,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34041,2640830,76,76,6,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34042,2640831,100,100,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34043,850072,65,65,10,3,0,0,0,0,0,0,0,0,0,0,5910,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34044,850073,62,65,5,40,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34045,850074,63,65,5,4,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34046,850075,62,65,4,17,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34047,850076,62,65,5,7,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34048,850077,62,65,4,27,0,0,0,0,0,0,0,0,0,0,5927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34049,850078,62,65,4,7,0,0,0,0,0,0,0,0,0,0,5953,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34050,850079,1,1,3,19,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34051,850080,70,70,9,19,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34052,850081,70,70,9,19,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34053,850082,62,62,5,19,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34054,850083,1,1,3,3,2,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34055,850084,62,62,5,19,0,0,0,0,0,0,0,0,0,0,6041,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34056,850085,63,64,5,19,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34057,850086,62,62,4,13,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34058,850087,64,65,5,3,0,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34059,850088,1,1,6,13,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34060,850089,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34061,850090,62,62,4,14,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34062,850091,64,65,5,3,0,0,0,0,0,0,0,0,0,0,2462,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34063,850092,62,62,6,19,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34064,850093,62,62,6,19,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34065,850094,60,60,3,3,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(34066,850095,70,70,3,19,1,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34067,850096,60,60,8,3,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777116,0,0,0,0,''),
(34068,850097,64,64,3,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34069,850098,64,64,6,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34071,850100,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34072,850101,62,62,6,19,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34073,850102,60,60,9,3,1,0,0,1133,0,0,5517,5518,1133,0,108,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,43652,0,0,0,0,''),
(34076,850105,63,64,7,6,0,0,0,0,0,0,0,0,0,0,5634,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34077,850106,64,66,9,7,0,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34078,850107,65,66,9,9,1,0,0,0,0,0,65535,65535,0,0,1602,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12615552,0,0,0,0,''),
(34080,850109,103,103,12,23,1,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34081,850110,65,65,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34082,850111,1,1,6,3,2,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34083,850112,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34084,850113,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34085,850114,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34086,850115,1,1,3,3,1,0,0,1127,0,7097,7028,7029,1127,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34090,850119,64,65,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34091,850120,64,65,5,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34092,850121,64,65,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34093,850122,64,65,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34094,850123,65,65,7,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34095,850124,65,65,6,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34096,850125,65,65,7,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34097,850126,1,1,6,26,1,0,0,0,0,0,5485,5486,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34098,850127,1,1,3,3,1,0,0,1137,0,0,5501,5502,1137,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34099,850128,63,63,7,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34100,850129,63,63,5,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34101,850130,63,63,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34102,850131,62,63,4,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34103,850132,62,63,4,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34104,850133,63,63,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34105,850134,62,63,5,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34106,850135,63,63,5,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34107,850136,63,63,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34108,850137,63,64,6,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34109,850138,63,63,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34110,850139,62,63,6,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34111,850140,63,63,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34112,850141,65,65,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34113,850142,65,65,5,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34114,850143,65,65,7,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34115,850144,63,63,5,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34116,850145,63,63,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34117,850146,64,64,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34118,850147,62,63,3,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34119,850148,62,62,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34120,850149,62,63,3,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34121,850150,63,63,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34122,850151,60,60,4,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34123,850152,63,66,5,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34124,850153,63,66,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34125,850154,60,60,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34126,850155,64,65,3,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34127,850156,64,65,3,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34128,850157,64,65,3,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34129,850158,65,65,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34130,850159,65,66,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34131,850160,66,67,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34132,850161,66,67,5,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34133,850162,65,65,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34134,850163,66,67,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34135,850164,66,67,6,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34136,850165,66,67,5,13,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34137,850166,66,67,5,19,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34138,850167,66,67,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34139,850168,66,66,5,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34140,850169,67,67,6,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34141,850170,66,66,4,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34142,850171,67,67,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34143,850172,66,67,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34144,850173,68,68,7,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34145,850174,67,67,6,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34146,850175,67,67,7,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34149,850178,63,63,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34150,850179,62,63,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34151,850180,63,63,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34152,850181,63,63,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34153,850182,63,63,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34154,850183,63,63,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34155,850184,63,63,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34156,850185,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34157,850186,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34158,850187,62,63,3,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34159,850188,62,63,3,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34160,850189,62,62,5,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34161,850190,62,62,5,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34162,850191,64,64,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34163,850192,63,63,5,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34164,850193,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34165,850194,62,62,6,19,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34166,850195,62,62,6,19,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34167,850196,1,1,3,3,2,0,0,0,0,0,5521,5522,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34168,850197,1,1,3,3,1,0,0,1124,1168,0,5501,5502,1124,1168,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34169,850198,63,63,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34170,850199,64,64,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34172,850201,1,1,3,3,2,0,0,1137,0,6466,7032,7033,1137,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34173,850202,62,62,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34174,850203,62,62,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34175,850204,62,62,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34176,850205,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34177,850206,64,64,6,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34178,850207,64,64,2,26,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34179,850208,64,64,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34180,850209,64,64,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34181,850210,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34182,850211,64,66,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34183,850212,64,65,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34184,850213,64,65,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34185,850214,65,65,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(34186,850215,59,64,5,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34187,850216,64,64,5,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34188,850217,64,64,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34189,850218,30,30,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34190,850219,63,63,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34191,850220,70,70,8,19,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34192,850221,67,67,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34193,850222,66,67,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34194,850223,66,67,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34195,850224,65,68,5,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34196,850225,59,59,6,20,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34197,850226,66,68,6,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(34198,850227,65,67,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34199,850228,65,67,5,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34200,850229,66,67,5,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34201,850230,66,67,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34202,850231,65,67,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34203,850232,68,68,7,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34204,850233,66,67,2,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34205,850234,67,68,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34206,850235,67,67,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34207,850236,65,67,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34208,850237,67,68,5,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34209,850238,66,66,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34210,850239,66,67,5,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34211,850240,67,67,7,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34212,850241,66,67,5,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34213,850242,63,63,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34214,850243,62,63,3,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34215,850244,62,63,3,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34216,850245,63,63,7,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34217,850246,63,63,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34218,870272,1,1,6,23,2,0,0,1136,0,0,5497,5498,1136,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16317700,0,0,0,0,''),
(34219,870273,66,68,6,3,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34220,870274,66,69,6,40,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34221,870275,66,69,6,34,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34222,870276,67,68,7,3,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34223,870277,67,69,6,3,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34224,870278,66,67,5,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34225,870279,66,67,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34226,870280,66,67,5,3,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34227,870281,66,67,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34228,870282,65,66,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34229,870283,66,67,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34230,870284,66,67,4,40,0,0,0,0,0,0,0,0,0,0,1371,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34231,870285,66,67,6,23,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34232,870286,66,68,5,34,1,0,0,0,0,0,0,0,0,0,5947,0,0,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34233,870287,67,67,7,7,1,0,0,0,0,0,5485,5486,0,0,5065,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,40708,0,0,0,0,''),
(34234,870288,66,67,6,3,0,0,0,0,0,0,0,0,0,0,243,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34235,870289,66,67,6,16,0,0,0,0,0,0,0,0,0,0,6146,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34236,870290,66,67,9,40,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34237,870291,66,67,6,16,0,0,0,0,0,0,0,0,0,0,6146,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34238,870292,66,67,9,3,0,0,0,0,0,0,0,0,0,0,5860,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34239,870293,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34240,870294,1,1,3,3,1,0,0,0,0,0,0,0,0,0,5947,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34241,870295,67,67,7,16,0,0,0,0,0,0,0,0,0,0,6146,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34242,870296,69,69,9,4,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34243,870297,66,67,6,40,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34244,870298,66,67,4,40,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(34245,870299,66,67,5,3,0,0,0,0,0,0,0,0,0,0,5860,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34246,870300,66,67,2,3,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34247,870301,66,67,7,40,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34248,870302,66,66,8,40,2,0,0,0,0,0,0,0,0,0,5020,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34249,870303,65,65,5,33,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16547732,0,0,0,0,''),
(34250,870304,66,67,6,3,0,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34251,870305,63,63,9,3,1,0,0,1128,1167,0,5501,5502,1128,1167,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(34252,870306,61,61,9,13,2,0,0,1136,0,0,5497,5498,1136,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,42884,0,0,0,0,''),
(34253,870307,61,61,9,23,1,0,0,1134,1187,0,5501,5502,1134,1187,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,42884,0,0,0,0,''),
(34254,870308,62,62,9,4,1,0,0,1127,1174,0,5501,5502,1127,1174,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(34255,870309,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34256,870310,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34257,870311,61,61,9,7,1,0,0,1137,1172,0,5501,5502,1137,1172,121,0,0,10766,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(34258,870312,64,64,9,4,1,0,0,1113,1185,0,5501,5502,1113,1185,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(34259,870313,61,61,9,16,1,0,0,1124,1191,0,5501,5502,1124,1191,121,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,43908,0,0,0,0,''),
(34260,870314,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,122,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,48132,0,0,0,0,''),
(34261,870315,1,1,3,3,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,49796,0,0,0,0,''),
(34262,870316,60,60,9,16,1,0,0,1140,1189,0,5477,5478,1140,1189,5047,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28548,0,0,0,0,''),
(34263,870317,60,60,9,26,2,0,0,1135,0,0,5497,5498,1135,0,4971,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,49924,0,0,0,0,''),
(34264,870318,63,63,9,23,1,0,0,1135,1165,0,5501,5502,1135,1165,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(34265,870319,62,62,9,4,1,0,0,1134,1189,0,5477,5478,1134,1189,5044,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,23300,0,0,0,0,''),
(34266,870320,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16547732,0,0,0,0,''),
(34267,870321,65,65,9,10,1,0,0,1134,1184,0,5501,5502,1134,1184,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29572,0,0,0,0,''),
(34268,870322,1,1,3,3,2,0,0,1136,1190,0,5497,5498,1136,1190,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33412,0,0,0,0,''),
(34269,870323,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34270,870324,70,70,2,7,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34271,870325,70,70,6,40,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34272,870326,70,70,5,20,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34273,870327,70,70,6,24,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34274,870328,70,70,6,40,1,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34275,870329,70,70,6,27,1,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34276,870330,70,70,9,3,0,0,0,0,0,0,0,0,0,0,3688,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34277,870331,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34278,870332,1,1,3,3,1,0,0,1135,1185,0,5501,5502,1135,1185,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(34279,870333,1,1,3,3,1,0,0,1139,1189,0,5501,5502,1139,1189,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,25476,0,0,0,0,''),
(34280,870334,70,70,7,17,0,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34281,870335,70,70,7,17,1,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34282,870336,70,70,2,7,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34283,870337,70,70,6,27,1,0,0,0,0,0,0,0,0,0,5859,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34284,870338,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34285,870339,70,70,7,20,0,0,0,0,0,0,0,0,0,0,5858,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34286,870340,70,70,6,24,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34287,870341,70,70,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34288,870342,70,70,6,40,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34289,870343,66,67,2,3,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34290,870344,66,67,3,19,0,0,0,0,0,0,0,0,0,0,4531,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34291,870345,66,67,7,40,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34292,870346,68,70,6,3,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34293,870347,70,70,7,23,0,0,0,0,0,0,0,0,0,0,2897,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34294,870348,70,70,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34295,870349,70,70,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34296,870350,70,70,6,24,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34297,870351,70,70,6,30,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34298,870352,70,70,7,30,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34299,870353,70,70,6,3,0,0,0,0,0,0,0,0,0,0,5770,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34300,870354,70,70,9,26,1,0,0,0,0,0,0,0,0,0,5769,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34301,870355,64,64,9,4,2,0,0,1135,0,0,5497,5498,1135,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(34302,870356,1,1,3,3,2,0,0,1133,0,0,5497,5498,1133,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,27524,0,0,0,0,''),
(34303,870357,68,70,4,20,0,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34304,870358,70,70,6,4,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34305,870359,70,70,6,34,0,0,0,0,0,0,0,0,0,0,5993,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34306,870360,70,70,6,16,0,0,0,0,0,0,0,0,0,0,3702,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34307,870361,70,70,8,14,1,0,0,0,0,0,0,0,0,0,2915,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34308,870362,70,70,6,24,0,0,0,0,0,0,0,0,0,0,6017,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34309,870363,70,70,9,20,0,0,0,0,0,0,0,0,0,0,3702,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34310,870364,69,69,7,4,1,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34311,870365,67,68,6,3,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34312,870366,69,69,7,23,1,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34313,870367,67,68,5,27,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,40708,0,0,0,0,''),
(34314,870368,67,68,6,24,1,0,0,0,0,0,65535,65535,0,0,5060,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(34315,870369,67,69,6,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34316,870370,69,69,9,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34317,870371,67,68,5,6,1,0,0,0,0,0,65535,65535,0,0,5059,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,40708,0,0,0,0,''),
(34318,870372,68,68,6,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34319,870373,64,64,6,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34320,870374,66,66,6,39,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34321,870375,66,67,6,4,0,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34322,870376,70,70,3,3,1,0,0,1127,1191,0,5501,5502,1127,1191,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44804,0,0,0,0,''),
(34323,870377,66,67,7,4,0,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34324,870378,67,67,7,40,0,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34325,870379,68,68,9,39,0,0,0,0,0,0,0,0,0,0,5856,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34326,870380,1,1,3,3,1,0,0,1139,1187,0,5501,5502,1139,1187,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(34327,870381,1,1,3,3,2,0,0,1137,0,0,5497,5498,1137,0,4971,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28548,0,0,0,0,''),
(34328,870382,1,1,3,3,1,0,0,0,0,0,0,5502,0,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34329,870383,66,66,6,39,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34330,870384,63,63,9,39,0,0,0,0,0,0,0,0,0,0,5911,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34331,870385,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34332,870386,62,62,9,3,1,0,0,1140,1188,0,5501,5502,1140,1188,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33540,0,0,0,0,''),
(34333,870387,63,63,9,39,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34334,870388,66,66,9,39,0,0,0,0,0,0,0,0,0,0,6040,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34335,870389,66,66,3,3,0,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34337,870391,78,78,12,4,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34338,870392,70,70,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34339,870393,70,70,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34340,870394,67,67,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34341,870395,70,70,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34342,870396,70,70,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34343,870397,70,70,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34344,5280012,30,31,4,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(34345,5280013,30,31,4,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(34346,5280014,31,32,9,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(34347,5280015,31,33,4,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(34348,5280016,31,32,4,14,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(34349,5280017,30,31,8,14,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(34350,5280018,33,33,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(34351,5280019,32,33,6,14,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(34354,880072,58,58,5,4,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34355,880073,58,59,6,40,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34356,880074,58,59,6,4,0,0,0,0,0,0,0,0,0,0,178,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34357,880075,1,1,3,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,8781712,0,0,0,0,''),
(34358,880076,70,70,9,3,1,0,0,0,0,0,0,0,0,0,6014,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34359,880077,56,58,6,23,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34360,880078,58,58,7,23,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34361,880079,56,59,6,40,0,0,0,0,0,0,0,0,0,0,5946,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34362,880080,58,64,7,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34363,880081,59,59,7,23,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34364,880082,60,60,6,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34365,880083,63,63,8,14,0,0,0,0,0,0,0,0,0,0,6016,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34366,880084,72,75,9,3,0,0,0,0,0,0,0,0,0,0,160,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34367,880085,57,57,7,23,0,0,0,0,0,0,0,0,0,0,296,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34368,880086,10,10,3,4,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34369,880087,56,62,6,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34370,880088,56,57,6,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34371,880089,57,57,7,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34372,880090,57,57,5,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34373,880091,57,57,6,4,0,0,0,0,0,0,0,0,0,0,238,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34374,880092,54,54,6,3,1,0,0,0,0,0,65535,65535,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,69636,0,0,0,0,''),
(34375,880093,55,57,5,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34376,880094,1,1,3,3,1,0,0,0,0,0,0,5494,0,0,3787,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34377,880095,1,1,6,27,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34378,880096,1,1,3,42,2,0,0,1130,1164,0,5545,5546,1130,1164,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(34379,880097,70,70,9,39,1,0,0,1133,1179,0,5533,5534,1133,1179,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,60294,0,0,0,0,''),
(34380,880098,1,1,3,3,1,0,0,1133,1188,0,5517,5518,1133,1188,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,31620,0,0,0,0,''),
(34381,880099,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,20868,0,0,0,0,''),
(34382,880100,70,70,9,39,1,0,0,1138,1166,0,5509,5510,1138,1166,78,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,56196,0,0,0,0,''),
(34383,880101,70,70,3,19,1,0,0,0,0,0,0,0,0,0,6041,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34384,880102,56,57,6,40,0,0,0,0,0,0,0,0,0,0,277,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34385,880103,56,58,5,40,0,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34386,880104,55,55,5,4,0,0,0,0,0,0,0,0,0,0,6015,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34387,880105,56,58,6,40,0,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34388,880106,54,54,6,3,1,0,0,0,0,0,65535,65535,0,0,3792,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,35844,0,0,0,0,''),
(34389,880107,50,54,3,10,1,0,0,0,0,0,5493,5494,0,0,3790,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34390,880108,70,70,3,3,1,0,0,1139,1170,0,5533,5534,1139,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,48004,0,0,0,0,''),
(34391,880109,60,60,6,10,2,0,0,0,0,0,0,0,0,0,76,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34392,880110,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34393,880111,1,1,3,3,2,0,0,1126,1188,0,5465,5466,1126,1188,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34395,880113,70,70,9,10,1,0,0,0,0,0,5493,5494,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34396,880114,60,60,7,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34397,880115,60,60,7,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34398,880116,1,1,3,10,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34399,880117,1,1,3,10,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34400,880118,60,60,9,10,2,0,0,0,0,0,5489,5490,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34401,880119,70,70,9,10,1,0,0,0,0,0,5493,5494,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34402,880120,60,60,7,13,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34403,880121,1,1,3,10,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34404,880122,70,70,9,40,2,0,0,1130,0,0,5465,5466,1130,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34405,880123,57,58,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34406,880124,70,70,9,39,1,0,0,1139,1184,0,5533,5534,1139,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34407,880125,70,70,9,39,2,0,0,1128,1187,0,5505,5506,1128,1187,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34408,880126,70,70,9,39,1,0,0,1113,0,0,5549,5550,1113,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34409,880127,70,70,8,14,1,0,0,1124,1180,0,5509,5510,1124,1180,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34410,880128,70,70,9,10,1,0,0,0,0,0,5493,5494,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34411,880129,58,58,6,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34412,880130,54,54,6,3,1,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34413,880131,57,57,6,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34414,880132,59,63,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34415,880133,59,60,7,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34416,880134,63,63,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34417,880135,59,59,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34418,880136,59,60,7,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34419,880137,60,60,9,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34420,880138,60,60,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34421,880139,60,60,6,40,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34422,880140,59,59,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34423,880141,59,59,6,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34424,880142,59,59,9,23,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34425,880143,70,70,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34426,880144,59,59,8,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34427,880145,61,61,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34428,880146,61,61,5,23,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34429,880147,62,62,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34430,880148,61,61,5,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34431,880149,60,60,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34432,880150,60,61,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34433,880151,1,1,3,3,1,0,0,0,0,0,0,5494,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34434,880152,61,62,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34435,880153,1,1,3,3,2,0,0,1127,1164,0,5545,5546,1127,1164,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34436,880154,1,1,3,3,2,0,0,1128,0,0,5457,5458,1128,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34437,880155,60,60,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34438,880156,1,1,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34439,880157,59,59,6,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34440,880158,59,59,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34441,880159,1,1,3,3,0,0,0,1138,0,0,0,5502,1138,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34442,880160,60,60,6,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34443,880161,60,60,6,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34444,880162,59,59,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34445,880163,59,60,6,23,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34446,880164,60,60,6,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34447,880165,59,60,6,29,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34448,880166,59,60,6,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34449,880167,60,60,3,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34450,880168,60,60,8,30,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34451,880169,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16809879,0,0,0,0,''),
(34452,880170,1,1,3,3,1,0,0,1136,0,0,5509,5510,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16547718,0,0,0,0,''),
(34453,880171,1,1,6,3,1,0,0,1136,0,0,5517,5518,1136,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34454,880172,1,1,3,3,2,0,0,1136,0,0,5529,5530,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34455,880173,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34456,880174,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34459,880177,63,65,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34460,880178,63,65,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34461,880179,63,65,5,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34462,880180,65,65,7,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34463,880181,60,60,5,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34464,880182,60,61,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34465,880183,60,61,5,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34466,880184,60,61,6,16,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34467,880185,60,60,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34468,880186,61,61,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34469,880187,61,61,8,10,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34470,880188,60,61,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34471,880189,60,61,5,17,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34472,880190,61,61,5,17,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34473,880191,61,61,5,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34474,880192,61,61,6,39,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34475,880193,61,61,8,29,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34476,880194,58,59,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34477,880195,57,58,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34478,880196,58,58,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34480,880198,61,61,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34481,880199,62,62,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34482,880200,61,61,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34483,880201,61,61,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34484,880202,61,61,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34485,880203,61,61,7,27,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34486,880204,61,61,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34487,880205,60,60,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34488,880206,61,61,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34489,650038,52,54,8,40,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34490,650039,52,54,7,4,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34491,650040,52,54,7,20,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34492,650041,54,55,5,34,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34493,650042,54,55,5,4,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34494,650043,52,54,8,23,0,0,0,0,0,0,0,0,0,0,5231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34495,650044,57,58,8,20,2,0,0,0,0,0,0,0,0,0,5230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34496,650045,50,52,5,36,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34497,650046,53,53,9,14,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34498,650047,54,54,9,9,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34499,650048,57,58,8,4,2,0,0,0,0,0,0,0,0,0,5230,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34500,650049,50,52,5,37,0,0,0,0,0,0,0,0,0,0,4542,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34501,650050,54,57,6,36,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16596886,0,0,0,0,''),
(34502,650051,54,57,6,37,2,0,0,1128,1191,0,5505,5506,1128,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,446344,0,0,0,0,''),
(34503,650052,56,57,9,4,2,0,0,0,0,0,0,0,0,0,5229,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34504,650053,53,53,9,13,0,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34505,650054,56,56,9,3,2,0,0,0,0,0,0,0,0,0,5235,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34506,650055,54,55,3,23,1,0,0,0,0,0,0,0,0,0,5233,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34507,650056,54,55,1,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34508,650057,54,55,5,27,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34509,650058,55,55,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34510,650059,60,60,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34511,650060,51,51,9,13,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34512,650061,54,56,7,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34513,650062,57,57,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34514,650063,53,53,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34515,650064,56,56,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34516,650065,56,56,6,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34517,650066,55,55,7,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34518,650067,55,55,7,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34519,650068,55,55,6,17,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34520,650069,55,55,6,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34521,650070,56,56,6,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34522,650071,51,51,9,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34523,650072,55,55,9,27,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34524,650073,56,56,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34525,650074,55,55,9,3,1,0,0,1137,0,0,5525,5526,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34526,650075,56,56,9,29,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34527,650076,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34528,650077,55,55,9,3,2,0,0,1125,0,0,5529,5530,1125,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34529,650078,1,1,3,3,1,0,0,1124,1187,0,5501,5502,1124,1187,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34530,650079,1,1,3,3,1,0,0,1139,1168,0,5533,5534,1139,1168,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34531,1010051,53,55,8,9,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34532,1010052,1,1,3,4,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(34533,1010053,53,54,7,24,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34534,1010054,54,54,8,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34535,1010055,53,54,7,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34536,1010056,55,55,9,30,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34537,1010057,54,54,8,3,0,0,0,0,0,0,0,0,0,0,6287,0,0,11493,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34538,1010058,48,49,8,7,2,0,0,0,0,0,0,0,0,0,6669,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34539,1010059,54,54,9,9,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34540,1010060,51,53,7,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34541,1010061,46,46,7,3,0,0,0,0,0,0,0,0,0,0,6679,0,0,145,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34542,1010062,51,52,7,3,0,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34543,1010063,51,52,7,4,0,0,0,0,0,0,0,0,0,0,6288,0,0,13288,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34544,1010064,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6446,0,0,11297,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34545,1010065,46,47,7,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34546,1010066,52,53,9,7,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34547,1010067,51,52,7,24,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34548,1010068,1,1,9,7,0,0,0,0,0,0,0,0,0,0,6287,0,0,2198,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34549,1010069,47,48,7,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34550,1010070,45,46,5,4,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34551,1010071,1,1,3,4,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34552,1010072,47,48,6,4,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34553,1010073,48,48,8,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34554,1010074,46,46,7,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34555,1010075,45,45,6,7,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34556,1010076,45,45,6,39,0,0,0,0,0,0,0,0,0,0,6679,0,0,145,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34557,1010077,45,46,6,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34558,1010078,45,46,6,39,0,0,0,0,0,0,0,0,0,0,6286,0,0,11493,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34559,1010079,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34560,1010080,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6524,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34561,1010081,1,1,3,3,0,0,0,0,0,0,0,0,0,0,6446,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34562,1010082,47,48,4,7,0,0,0,0,0,0,0,0,0,0,6287,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34563,1010083,51,51,8,3,0,0,0,0,0,0,0,0,0,0,6447,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34564,1010084,45,45,6,4,0,0,0,0,0,0,0,0,0,0,6679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34565,1010085,45,45,6,7,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34566,1010086,55,55,9,4,1,0,0,0,0,0,0,0,0,0,6670,0,1,3224,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(34567,1010087,45,46,6,4,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34568,1010088,1,1,3,3,1,0,0,0,0,0,0,0,0,0,6670,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34569,1010089,1,1,3,4,0,0,0,0,0,0,0,0,0,0,6679,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34570,1010090,46,46,7,4,0,0,0,0,0,0,0,0,0,0,6286,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34572,1010092,46,46,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34573,1010093,49,50,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34574,1010094,49,50,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34575,1010095,49,50,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34576,1010096,1,1,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34577,1010097,50,51,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34578,1010098,1,1,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34579,1010099,51,51,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34580,1010100,51,51,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34581,1010101,52,53,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34582,1010102,52,52,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34583,1010103,54,55,6,17,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34584,1010104,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34585,1010105,52,52,8,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34586,1010106,51,52,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34587,1010107,55,55,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34588,1010108,50,50,7,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34589,1010109,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34590,1010110,50,51,7,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34591,1010111,53,53,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34592,1010112,53,53,8,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34593,1010113,52,52,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34594,1010114,55,55,9,3,1,0,0,1133,0,0,5501,5502,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34595,1010115,52,53,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34596,1010116,52,52,9,16,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34597,1010117,1,1,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34598,1010118,53,54,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34599,1010119,1,1,3,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34600,1010120,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34601,1010121,53,53,9,10,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34602,1010122,54,54,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34603,2620444,1,1,3,3,0,0,0,0,0,0,0,0,0,0,264,0,0,21462,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,20994560,0,0,0,0,''),
(34604,2620445,0,0,0,0,1,0,0,0,0,0,0,0,0,0,7941,0,0,0,0,0,49152,64,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34605,2620446,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34606,2620447,1,1,3,3,1,0,0,1132,0,0,5541,5542,1132,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,21025926,0,0,0,0,''),
(34607,2620448,1,1,6,27,0,0,0,0,0,0,0,0,0,0,2415,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34608,2620449,1,1,3,42,2,0,0,1130,1164,0,5545,5546,1130,1164,92,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44932,0,0,0,0,''),
(34609,2620450,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12488599,0,0,0,0,''),
(34610,2620451,70,70,9,3,2,0,0,0,0,0,5489,5490,0,0,4938,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1363858,0,0,0,0,''),
(34611,2620452,1,1,3,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,49028,0,0,0,0,''),
(34612,2620453,1,1,3,3,2,0,0,1127,0,0,5529,5530,1127,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,360452,0,0,0,0,''),
(34613,2620454,70,70,9,3,1,0,0,1136,1188,0,5477,5478,1136,1188,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,8388609,0,0,0,0,''),
(34614,2620455,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(34615,2620456,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7637,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34616,2620457,1,1,3,3,0,0,0,0,0,0,0,0,0,0,7206,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34617,2620458,1,1,9,3,0,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34618,2620459,80,80,9,3,0,0,0,0,0,0,0,0,0,0,6280,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34619,2620460,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7940,0,0,0,0,0,49152,128,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34620,2620461,1,1,3,3,1,0,0,1133,1182,0,5533,5534,1133,1182,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,20356,0,0,0,0,''),
(34621,2620462,1,1,9,3,1,0,0,1115,1168,0,5533,5534,1115,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,28292,0,0,0,0,''),
(34622,2620463,71,72,8,39,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33412,0,0,0,0,''),
(34623,2620464,71,75,8,40,1,0,0,1133,1170,0,5533,5534,1133,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,31620,0,0,0,0,''),
(34624,2620465,1,1,3,10,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,44804,0,0,0,0,''),
(34625,2620466,1,1,3,6,1,0,0,0,0,0,5493,5494,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,24580,0,0,0,0,''),
(34626,2620467,1,1,6,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12292,0,0,0,0,''),
(34627,2620468,1,1,3,9,1,0,0,1113,1176,0,5557,5558,1113,1176,124,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,50052,0,0,0,0,''),
(34628,2620469,1,1,3,3,1,0,0,1134,0,0,65535,65535,1134,0,7315,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(34629,2620470,1,1,3,6,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,55172,0,0,0,0,''),
(34630,2620471,68,69,3,3,0,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34631,2620472,1,1,3,3,1,0,0,1113,1184,0,5461,5462,1113,1184,1471,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,39556,0,0,0,0,''),
(34632,2620473,1,1,3,3,1,0,0,1127,1184,0,5533,5534,1127,1184,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,39684,0,0,0,0,''),
(34633,2620474,1,1,3,3,1,0,0,1113,1187,0,5477,5478,1113,1187,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,49924,0,0,0,0,''),
(34634,2620475,71,77,6,4,0,0,0,0,0,0,0,0,0,0,2835,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34635,2620476,70,76,3,39,2,0,0,1127,0,0,5457,5458,1127,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12648325,0,0,0,0,''),
(34636,2620477,70,76,5,4,2,0,0,1136,0,0,5473,5474,1136,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,8205,0,0,0,0,''),
(34637,2620478,71,72,6,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34638,2620479,71,72,6,19,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34639,2620480,71,72,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34640,2620481,71,72,6,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34641,2620482,71,72,6,13,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34642,2620483,71,72,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34643,2620484,70,70,6,3,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34644,2620485,71,72,6,19,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34645,2620486,71,71,6,13,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34646,2620487,70,70,8,3,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34647,2620488,70,71,6,34,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34648,2620489,70,71,6,17,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34649,2620490,70,71,6,23,2,0,0,0,0,0,0,0,0,0,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(34650,2620491,70,71,6,3,2,0,0,0,0,0,0,0,0,0,104,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34651,2620492,69,70,4,3,0,0,0,0,0,0,0,0,0,0,7361,0,0,517,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34652,2620493,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12615556,0,0,0,0,''),
(34653,2620494,1,1,3,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194192,0,0,0,0,''),
(34654,2620495,1,1,3,3,1,0,0,15242,1165,0,5533,5534,15242,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(34655,2620496,68,70,6,4,0,0,0,0,0,0,0,0,0,0,2835,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34656,2620497,68,69,4,39,2,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12189696,0,0,0,0,''),
(34657,2620498,68,69,6,39,2,0,0,1114,1172,0,5561,5562,1114,1172,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13342740,0,0,0,0,''),
(34658,2620499,68,69,5,4,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,311300,0,0,0,0,''),
(34659,2620500,68,69,6,4,2,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12804096,0,0,0,0,''),
(34660,2620501,1,1,3,39,2,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34661,2620502,1,1,3,3,1,0,0,1133,1187,0,5509,5510,1133,1187,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,10240,0,0,0,0,''),
(34662,2620503,1,1,3,3,1,0,0,1136,1172,0,5725,5726,1136,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(34663,2620504,80,80,6,3,2,0,0,1140,0,7117,7024,7025,1140,0,6486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,10240,0,0,0,0,''),
(34664,2620505,1,1,3,3,1,0,0,1133,0,0,5549,5550,1133,0,100,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(34665,2620506,1,1,3,3,2,0,0,1125,1188,0,5505,5506,1137,1188,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34666,2620507,68,70,6,27,2,0,0,0,0,0,0,0,0,0,7226,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34667,2620508,68,70,6,4,1,0,0,0,0,0,0,0,0,0,7302,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34668,2620509,1,1,3,3,2,0,0,7352,1184,0,5529,5530,7352,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,10240,0,0,0,0,''),
(34669,2620510,1,1,9,33,2,0,0,1139,1188,0,5505,5506,1139,1188,79,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16463768,0,0,0,0,''),
(34670,2620511,68,69,6,7,2,0,0,1137,1187,0,5473,5474,1137,1187,109,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1146891,0,0,0,0,''),
(34671,2620512,68,70,6,39,2,0,0,0,0,0,0,0,0,0,7300,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34672,2620513,1,1,3,3,1,0,0,1134,1188,0,5461,5462,1134,1188,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,40192,0,0,0,0,''),
(34673,2620514,68,71,6,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34674,2620515,68,68,4,3,0,0,0,0,0,0,0,0,0,0,7361,0,0,517,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34675,2620516,68,68,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34676,2620517,65,68,6,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34677,2620518,65,68,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34678,2620519,69,70,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34679,2620520,65,65,4,3,0,0,0,0,0,0,0,0,0,0,7423,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34680,2620521,65,65,4,4,0,0,0,0,0,0,0,0,0,0,7425,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34681,2620522,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34682,2620523,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34683,2620524,69,70,6,14,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34684,2620525,69,70,6,14,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34685,2620526,70,71,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34686,2620527,69,70,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34687,2620528,71,72,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34688,2620529,70,71,6,3,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34689,2620530,69,70,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34690,2620531,69,70,6,4,0,0,0,0,0,0,0,0,0,0,7425,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34691,2620532,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7639,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34692,2620533,68,69,6,3,0,0,0,0,0,0,0,0,0,0,7258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34693,2620534,69,70,6,13,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34694,2620535,69,70,6,4,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34695,2620536,69,70,6,33,1,0,0,0,0,0,0,0,0,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34696,2620537,69,70,6,23,1,0,0,0,0,0,0,0,0,0,1575,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34697,2620538,69,70,6,9,1,0,0,0,0,0,0,0,0,0,1574,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34698,2620539,66,66,4,40,2,0,0,1129,0,0,5529,5530,1138,0,132,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2130836,0,0,0,0,''),
(34699,2620540,65,68,6,14,0,0,0,0,0,0,0,0,0,0,7424,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34700,2620541,60,60,6,34,2,0,0,1138,0,0,5537,5538,1138,0,1573,0,0,13056,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5248,0,0,0,0,''),
(34701,2620542,68,69,6,3,0,0,0,0,0,0,0,0,0,0,7257,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34702,2620543,1,1,3,4,0,0,0,0,0,0,0,0,0,0,7253,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34703,2620544,68,69,7,3,0,0,0,0,0,0,0,0,0,0,197,0,0,2103,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34704,2620545,69,70,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34705,2620546,69,70,6,19,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34706,2620547,69,70,6,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34707,2620548,69,70,6,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34708,2620549,69,70,6,3,0,0,0,0,0,0,0,0,0,0,6825,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34709,2620550,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7250,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34710,2620551,69,70,6,3,0,0,0,0,0,0,0,0,0,0,5863,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34711,2620552,50,50,4,3,0,0,0,0,0,0,0,0,0,0,7395,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34712,2620553,69,70,6,4,0,0,0,0,0,0,0,0,0,0,7157,0,0,1029,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34713,2620554,10,10,2,3,0,0,0,0,0,0,0,0,0,0,4457,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34714,2620555,65,65,4,14,0,0,0,0,0,0,0,0,0,0,7424,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34715,2620556,65,65,4,40,0,0,0,0,0,0,0,0,0,0,7423,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34716,2620557,70,71,6,9,1,0,0,0,0,0,0,0,0,0,7302,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34717,2620558,70,71,6,23,1,0,0,0,0,0,0,0,0,0,7301,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34718,2620559,67,67,4,39,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777092,0,0,0,0,''),
(34719,2620560,67,67,6,39,1,0,0,0,0,0,5493,5494,0,0,1431,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34720,2620561,68,69,6,4,0,0,0,0,0,0,0,0,0,0,7368,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34721,2620562,68,69,6,40,0,0,0,0,0,0,0,0,0,0,7157,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34722,2620563,68,69,6,24,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34723,2620564,68,69,6,13,0,0,0,0,0,0,0,0,0,0,7356,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34724,2620565,69,70,6,3,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34725,2620566,68,69,6,4,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34726,2620567,68,69,6,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34727,2620568,70,71,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34728,2620569,70,71,6,14,0,0,0,0,0,0,0,0,0,0,7424,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34729,2620570,71,72,6,40,0,0,0,0,0,0,0,0,0,0,7423,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34730,2620571,68,69,6,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34731,2620572,72,72,7,3,0,0,0,0,0,0,0,0,0,0,7185,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34733,2620574,1,1,3,9,1,0,0,0,0,0,0,5462,0,0,1696,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34734,2620575,68,69,4,29,1,0,0,1113,0,0,5461,5502,1113,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(34735,2620576,68,69,6,29,2,0,0,1140,1164,0,5505,5506,1140,1164,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777117,0,0,0,0,''),
(34736,2620577,73,73,7,9,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34738,2620579,70,71,6,29,2,0,0,1137,1187,0,5473,5474,1137,1187,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(34739,2620580,68,69,5,39,1,0,0,1136,0,0,5461,5502,1136,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2183169,0,0,0,0,''),
(34740,2620581,68,69,6,4,2,0,0,1133,0,0,5497,5498,1133,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16513030,0,0,0,0,''),
(34741,2620582,68,69,4,29,1,0,0,1137,1164,0,5461,5510,1137,1164,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777118,0,0,0,0,''),
(34742,2620583,1,1,3,13,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34743,2620584,70,71,6,7,2,0,0,1140,0,0,5457,5458,1140,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,15505311,0,0,0,0,''),
(34744,2620585,70,71,6,39,2,0,0,1123,0,0,5457,5458,1123,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,3698580,0,0,0,0,''),
(34745,2620586,71,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34747,2620588,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34748,2620589,71,71,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34749,2620590,1,1,3,36,1,0,0,1133,1164,0,5509,5510,1133,1164,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34753,2620594,1,1,3,3,1,0,0,1136,0,0,5541,5542,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34754,2620595,71,72,7,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34755,2620596,70,70,3,23,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34756,2620597,72,72,7,9,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34757,2620598,70,70,6,34,1,0,0,1125,1171,0,5501,5502,1125,1171,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34758,2620599,72,72,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34759,2620600,69,70,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34760,2620601,69,70,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34761,2620602,70,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34762,2620603,69,70,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34763,2620604,1,1,3,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34764,2620605,70,71,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34765,2620606,70,71,5,27,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(34766,2620607,71,71,7,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34767,2620608,70,71,6,17,2,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(34768,2620609,70,71,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34769,2620610,69,70,6,13,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(34770,2620611,69,70,6,4,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34771,2620612,71,71,6,23,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34772,2620613,69,70,6,33,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194309,0,0,0,0,''),
(34773,2620614,69,69,4,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34774,2620615,70,70,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34775,2620616,69,69,4,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34776,2620617,71,72,6,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34777,2620618,72,72,6,4,1,0,0,1140,0,0,5541,5542,1140,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,30702997,0,0,0,0,''),
(34778,2620619,73,73,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34779,2620620,71,72,6,20,2,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34780,2620621,1,1,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34781,2620622,1,1,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34782,2620623,70,70,6,23,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34783,2620624,69,70,6,23,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34784,2620625,73,73,7,3,2,0,0,1136,0,0,65535,65535,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34785,2620626,1,1,3,40,2,0,0,1123,0,0,5529,5530,1123,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34787,2620628,1,1,3,3,2,0,0,1133,1187,0,5473,5474,1133,1187,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34788,2620629,1,1,3,3,1,0,0,1137,1166,0,5557,5558,1137,1166,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34789,2620630,1,1,3,3,1,0,0,1133,1165,0,5469,5470,1133,1165,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34790,2620631,1,1,3,3,1,0,0,1136,0,0,5541,5542,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34791,2620632,1,1,3,3,1,0,0,1133,0,0,5501,5502,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34792,2620633,1,1,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34793,2620634,65,65,6,23,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34794,2620635,71,72,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34795,2620636,70,71,6,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34796,2620637,70,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34797,2620638,73,73,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34798,2620639,70,71,6,4,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34799,2620640,68,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34800,2620641,1,1,3,3,1,0,0,1133,0,0,5517,5518,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34801,2620642,70,71,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34802,2620643,1,1,6,3,1,0,0,1137,1184,0,5461,5462,1137,1184,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34803,2620644,1,1,3,37,2,0,0,1137,0,0,5537,5538,1137,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34804,2620645,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34805,2620646,71,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34806,2620647,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34807,2620648,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34808,2620649,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34809,2620650,71,71,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34810,2620651,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34811,2620652,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34812,2620653,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34813,2620654,71,71,6,24,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34814,2620655,1,1,3,3,2,0,0,1137,0,0,5513,5514,1137,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34815,2620656,1,1,3,3,1,0,0,1136,0,0,5501,5502,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34816,2620657,1,1,3,3,2,0,0,1116,0,0,5573,5574,1116,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34817,2620658,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34818,2620659,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34819,2620660,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34820,2620661,71,71,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34821,2620662,70,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34822,2620663,71,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34823,2620664,73,73,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34824,2620665,72,72,3,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34825,2620666,72,72,7,4,0,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34826,2620667,70,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34827,2620668,1,1,3,3,1,0,0,1124,1184,0,5501,5502,1124,1184,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34828,2620669,73,73,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34829,2620670,72,72,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34830,2620671,71,71,6,4,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34831,2620672,74,74,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34832,2620673,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34833,2620674,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34834,2620675,70,71,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34835,2620676,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34836,2620677,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34837,2620678,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34838,2620679,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34839,2620680,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34840,2620681,71,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34841,2620682,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34842,2620683,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34843,2620684,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34844,2620685,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34845,2620686,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34846,2620687,78,78,5,39,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34847,2620688,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34848,2620689,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34849,2620690,73,73,7,4,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34850,2620691,72,72,6,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(34851,2620692,72,72,7,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34852,2620693,71,71,6,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34853,2620694,71,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34854,2620695,70,70,7,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34855,2620696,73,73,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34856,2620697,72,72,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34857,2620698,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34858,2620699,71,71,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34859,2620700,1,1,3,4,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34860,2620701,70,71,4,27,1,0,0,1137,1184,0,5461,5510,1137,1184,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,53248,0,0,0,0,''),
(34861,2620702,70,71,6,39,1,0,0,1124,1184,0,5461,5462,1124,1184,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777118,0,0,0,0,''),
(34862,2620703,70,71,6,29,1,0,0,1133,1187,0,5461,5510,1133,1187,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,15466399,0,0,0,0,''),
(34863,2620704,71,71,6,4,2,0,0,1130,0,0,5529,5530,1130,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34864,2620705,70,70,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34865,2620706,80,80,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34866,2620707,75,75,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34867,2620708,73,73,9,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34868,2620709,73,73,9,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34869,2620710,73,73,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34870,2620711,72,72,6,24,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34873,2620714,69,69,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34874,2620715,70,70,6,4,1,0,0,1137,1190,0,5461,5510,1137,1190,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34875,2620716,68,68,6,23,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34878,3940054,81,82,9,3,0,0,0,0,0,0,0,0,0,0,7646,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34879,3940055,84,84,9,20,0,0,0,0,0,0,0,0,0,0,9311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34880,3940056,84,84,9,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34881,3940057,83,83,9,20,0,0,0,0,0,0,0,0,0,0,7186,0,0,1881,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34882,3940058,82,83,8,9,1,0,0,0,0,0,0,0,0,0,8716,0,0,16031,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34883,3940059,81,82,8,3,0,0,0,0,0,0,0,0,0,0,7361,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34884,3940060,81,82,9,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34885,3940061,81,82,9,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34886,3940062,83,83,9,20,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34887,3940063,80,83,8,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,1323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34888,3940064,83,83,9,9,1,0,0,0,0,0,0,0,0,0,8714,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34889,3940065,80,83,8,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34890,3940066,80,81,8,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34891,3940067,82,82,8,39,2,0,0,0,0,0,0,0,0,0,2853,0,0,15989,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34892,3940068,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34893,3940069,81,83,8,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34894,3940070,81,83,8,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34895,3940071,80,81,8,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34896,3940072,80,81,8,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34897,3940073,90,90,10,4,0,0,0,0,0,0,0,0,0,0,7246,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34898,3940074,81,83,9,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34899,3940075,81,83,9,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34900,3940076,81,82,9,3,0,0,0,0,0,0,0,0,0,0,8775,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34901,3940077,82,83,9,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34907,3940083,84,84,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34908,3940084,83,83,9,34,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34909,3940085,84,84,9,20,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34910,3940086,83,83,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34911,3940087,82,82,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34912,3940088,82,82,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34913,3940089,82,82,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34914,3940090,84,84,6,20,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34915,3940091,84,84,9,20,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34916,3940092,85,85,9,20,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34917,680135,54,56,4,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34918,680136,54,56,4,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34919,680137,55,56,6,13,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34920,680138,55,56,6,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34921,680139,54,56,6,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34922,680140,50,50,3,4,0,0,0,0,0,0,0,0,0,0,4535,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34923,680141,55,55,6,37,0,0,0,0,0,0,0,0,0,0,4534,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34924,680142,55,57,2,4,2,0,0,0,0,0,0,0,0,0,2912,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34925,680143,55,56,3,23,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34926,680144,55,56,6,3,0,0,0,0,0,0,0,0,0,0,5134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34927,680145,56,57,5,26,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34928,680146,56,56,9,40,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34929,680147,57,57,9,16,0,0,0,0,0,0,0,0,0,0,209,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34930,680148,56,60,8,4,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34931,680149,55,56,7,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34932,680150,56,60,5,20,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34933,680151,56,60,8,34,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34934,680152,57,58,8,20,1,0,0,0,0,0,0,0,0,0,3707,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34935,680153,57,58,5,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34936,680154,57,58,5,4,0,0,0,0,0,0,0,0,0,0,282,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34937,680155,57,58,5,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34938,680156,57,58,5,23,0,0,0,0,0,0,0,0,0,0,281,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34939,680157,57,58,5,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34940,680158,57,58,7,40,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34941,680159,58,58,9,24,0,0,0,0,0,0,0,0,0,0,283,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34943,680161,57,57,7,19,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34944,620156,54,56,4,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34945,620157,54,56,4,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34946,620158,54,56,6,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34947,620159,55,55,6,3,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34948,620160,55,55,9,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34949,620161,55,55,9,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34950,620162,55,55,6,24,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34951,620163,56,56,9,36,0,0,0,0,0,0,0,0,0,0,3710,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34952,620164,55,55,4,34,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34953,620165,55,55,9,37,0,0,0,0,0,0,0,0,0,0,4534,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34954,620166,55,55,8,37,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34955,620167,55,55,7,14,0,0,0,0,0,0,0,0,0,0,4732,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34956,620168,50,50,3,24,0,0,0,0,0,0,0,0,0,0,1370,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34957,620169,54,54,4,19,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34958,620170,54,54,6,26,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34959,620171,54,54,6,33,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34960,620172,54,55,8,23,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34961,620173,54,54,6,33,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34962,620174,54,55,8,13,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34963,620175,54,55,3,3,0,0,0,0,0,0,0,0,0,0,5130,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34964,620176,55,55,5,23,0,0,0,0,0,0,0,0,0,0,5133,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34965,620177,54,55,7,4,2,0,0,0,0,0,0,0,0,0,4999,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34966,620178,54,54,7,34,2,0,0,0,0,0,0,0,0,0,4927,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34967,620179,52,53,6,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34968,620180,52,53,6,37,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34969,620181,52,53,6,30,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34970,620182,52,53,6,14,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34971,620183,52,54,8,40,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34972,620184,50,50,6,4,1,0,0,1136,1186,0,5469,5470,1136,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16547740,0,0,0,0,''),
(34973,620185,52,52,6,40,1,0,0,0,0,0,0,0,0,0,3696,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34974,620186,52,53,9,24,1,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34975,620187,52,53,5,19,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34976,620188,52,53,6,33,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34977,620189,53,53,8,3,0,0,0,0,0,0,0,0,0,0,5196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34978,620190,53,53,9,4,0,0,0,0,0,0,0,0,0,0,5003,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34979,620191,54,54,9,4,0,0,0,0,0,0,0,0,0,0,5002,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34980,620192,52,53,8,26,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34981,620193,54,54,8,40,2,0,0,0,0,0,0,0,0,0,3696,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34982,620194,52,53,4,6,1,0,0,0,0,0,0,0,0,0,3695,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(34983,620195,51,52,6,14,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34984,620196,51,52,6,40,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34985,620197,51,52,6,3,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34986,620198,51,52,6,3,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34987,620199,51,51,5,19,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34988,620200,51,51,5,33,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34989,620201,51,52,5,23,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34990,620202,51,52,9,4,0,0,0,0,0,0,0,0,0,0,5001,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34991,620203,51,51,5,26,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34992,620204,51,52,6,13,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34993,620205,53,53,9,4,0,0,0,0,0,0,0,0,0,0,5000,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34994,620206,51,52,6,24,0,0,0,0,0,0,0,0,0,0,5195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34995,620207,50,50,3,4,1,0,0,1139,1185,0,5533,5534,1139,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(34996,620208,50,50,9,4,0,0,0,0,0,0,0,0,0,0,5006,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34997,620209,52,52,6,23,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(34998,620210,52,52,6,13,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(34999,620211,52,52,6,3,0,0,0,0,0,0,0,0,0,0,5135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35000,620212,52,53,6,40,0,0,0,0,0,0,0,0,0,0,4660,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35002,620214,55,55,9,7,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35003,620215,55,55,9,10,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35004,620216,53,53,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35005,620217,53,53,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35006,620218,53,53,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35007,620219,54,54,6,27,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35008,620220,53,53,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35009,620221,52,52,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35010,620222,53,53,9,10,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35011,620223,50,50,3,4,1,0,0,1137,1171,0,65535,65535,1137,1171,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35012,620224,50,50,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35013,620225,50,50,4,30,2,0,0,1126,0,0,65535,65535,1126,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35014,620226,50,50,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35015,620227,50,50,2,13,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35016,2940034,80,83,8,3,0,0,0,0,0,0,0,0,0,0,7186,0,0,1323,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35017,2940035,80,83,8,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35018,2940036,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35019,2940037,81,83,8,20,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35020,2940038,81,83,8,3,0,0,0,0,0,0,0,0,0,0,8774,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35021,2940039,81,83,9,3,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35022,2940040,81,83,9,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35023,2940041,1,1,9,3,0,0,0,0,0,0,0,0,0,0,7212,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35024,2940042,84,84,9,20,0,0,0,0,0,0,0,0,0,0,7241,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35025,2940043,84,84,7,34,0,0,0,0,0,0,0,0,0,0,7324,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35026,2940044,84,84,9,24,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35027,2940045,84,84,9,9,0,0,0,0,0,0,0,0,0,0,7311,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35028,2940046,84,84,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35029,2940047,81,82,9,3,0,0,0,0,0,0,0,0,0,0,8775,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35030,2940048,82,83,9,3,0,0,0,0,0,0,0,0,0,0,7296,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35032,2940050,84,84,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35033,2940051,84,84,7,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35034,2940052,82,82,6,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35035,2940053,82,82,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35036,4090008,80,80,7,4,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35037,4090009,80,80,9,24,0,0,0,0,0,0,0,0,0,0,8957,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35038,4090010,80,80,9,27,0,0,0,0,0,0,0,0,0,0,1378,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35039,4090011,80,80,6,24,0,0,0,0,0,0,0,0,0,0,8924,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35041,4090013,80,80,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35042,4090014,81,81,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35043,4090015,80,80,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35044,4090016,82,82,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35045,4090017,81,81,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35046,4090018,81,81,9,24,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16392,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35047,4090019,80,80,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35048,4090020,80,80,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35049,4090021,81,81,9,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35050,2950059,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35051,2950060,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7654,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35052,2950061,0,0,0,0,0,0,0,0,0,0,0,0,0,0,6313,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35053,2950062,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7653,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35054,2950063,78,78,9,23,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35055,2950064,77,77,8,37,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35056,2950065,77,77,8,14,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35057,2950066,77,77,8,14,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35058,2950067,77,77,8,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35059,2950068,77,78,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35060,2950069,78,80,9,34,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35061,2950070,78,78,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35062,2950071,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7638,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35063,2950072,77,77,8,9,0,0,0,0,0,0,0,0,0,0,7638,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35064,2950073,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7465,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35065,2950074,78,78,8,20,0,0,0,0,0,0,0,0,0,0,7157,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35066,2950075,78,78,8,24,0,0,0,0,0,0,0,0,0,0,7157,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35067,2950076,78,80,9,40,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35068,2950077,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35069,2950078,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35070,2950079,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7652,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35071,2950080,0,0,0,0,0,0,0,0,0,0,0,0,0,0,7651,0,0,0,0,0,257,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35072,2950081,79,79,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35073,2950082,79,79,9,14,1,0,0,0,0,0,0,0,0,0,2854,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35074,2950083,79,79,9,24,0,0,0,0,0,0,0,0,0,0,7157,0,0,13024,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35075,2950084,78,80,9,4,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35078,2950087,79,79,7,14,1,0,0,0,0,0,0,0,0,0,0,1,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35079,2960047,78,80,9,34,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35080,2960048,78,80,9,40,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35081,2960049,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7465,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35082,2960050,80,80,9,3,0,0,0,0,0,0,0,0,0,0,7246,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35083,2960051,80,80,7,40,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35084,2960052,80,80,7,34,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35085,2960053,81,81,9,4,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35086,2960054,78,80,9,4,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35087,2960055,80,80,7,4,0,0,0,0,0,0,0,0,0,0,7293,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35088,2960056,82,82,9,4,0,0,0,0,0,0,0,0,0,0,7687,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35089,2960057,80,83,9,3,0,0,0,0,0,0,0,0,0,0,7454,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35091,2960059,84,84,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35093,2960061,84,84,9,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35094,2960062,84,84,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35095,2960063,84,84,9,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35096,5290016,34,35,6,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35097,5290017,34,34,7,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35098,5290018,34,35,7,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(35099,5290019,34,35,8,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35100,5290020,34,35,8,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35101,5290021,34,35,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35102,5290022,37,38,5,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35103,5290023,37,38,5,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35104,5290024,37,38,9,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35105,5290025,36,36,9,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35106,5290026,36,36,8,34,0,0,0,0,0,0,0,0,0,0,5021,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35107,5290027,36,36,8,20,0,0,0,0,0,0,0,0,0,0,5108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35109,1780205,29,35,6,7,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35110,1780206,33,33,7,3,1,0,0,0,0,0,0,0,0,0,2838,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35111,1780207,33,33,7,14,2,0,0,0,0,0,0,0,0,0,2837,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35115,1780211,31,35,5,34,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35116,1780212,32,34,8,3,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35119,1780215,33,33,9,39,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,360448,0,0,0,0,''),
(35127,1780223,33,33,3,26,0,0,0,0,0,0,0,0,0,0,281,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35128,1780224,33,33,9,13,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35140,1780236,30,30,9,3,0,0,0,0,0,0,0,0,0,0,161,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35147,1780243,34,34,9,29,2,0,0,0,0,0,0,0,0,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35149,1780245,33,33,7,14,2,0,0,0,0,0,0,0,0,0,2851,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35156,1780252,34,34,6,39,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35159,1780255,32,32,8,34,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35161,1780257,32,32,8,6,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35162,1780258,32,32,8,26,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35163,1780259,33,33,9,27,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35165,1780261,33,33,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35166,1780262,33,33,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35167,1780263,33,33,8,30,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(35169,1780265,32,32,9,39,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35171,1780267,34,34,8,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35172,1780268,33,33,8,20,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35176,1780272,35,35,9,40,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35177,1780273,35,35,9,37,2,0,0,0,0,0,0,0,0,0,2851,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35178,1780274,34,35,7,19,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35179,1780275,34,34,8,14,2,0,0,1130,0,0,65535,65535,1130,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35180,1780276,34,34,9,4,2,0,0,1129,0,0,65535,65535,1129,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35181,1780277,34,34,6,29,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35182,1780278,34,34,9,9,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35183,1780279,40,40,10,9,0,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35185,1780281,30,33,7,20,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35186,1780282,34,34,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35187,1780283,33,33,8,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35188,1780284,35,35,6,17,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35189,1780285,34,34,8,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(35190,1780286,35,35,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35191,1780287,34,34,4,13,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35192,1780288,34,34,6,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35194,1780290,35,35,9,9,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35195,1780291,35,35,6,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35196,1780292,35,35,6,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35197,1780293,35,35,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35198,1780294,36,36,7,14,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35199,1780295,36,36,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35200,1780296,36,36,9,30,1,0,0,1128,1178,0,5533,5534,1128,1178,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35201,1780297,36,36,7,24,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35202,1780298,50,50,3,3,0,0,0,0,0,0,0,0,0,0,0,0,1,501,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35205,950043,55,61,6,3,1,0,0,0,0,0,0,0,0,0,6712,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(35206,950044,55,55,6,4,0,0,0,0,0,0,0,0,0,0,6539,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35207,950045,56,56,9,39,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35208,950046,55,61,6,17,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35209,950047,55,55,7,4,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35210,950048,55,60,6,3,1,0,0,0,0,0,0,5526,0,0,6712,0,0,0,11854,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(35211,950049,55,55,7,10,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35212,950050,55,55,7,23,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35213,950051,55,55,7,36,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35214,950052,55,55,7,13,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35215,950053,55,55,6,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35216,950054,55,55,7,19,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35217,950055,55,55,6,3,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35218,950056,65,65,6,3,0,0,0,0,0,0,0,0,0,0,6283,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35219,950057,55,55,6,36,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35220,950058,55,55,6,10,0,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35221,950059,57,57,9,19,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35222,950060,58,58,9,23,2,0,0,0,0,0,0,0,0,0,6711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35223,950061,55,55,9,6,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35224,950062,65,65,9,3,1,0,0,0,0,0,0,0,0,0,6490,0,0,0,0,0,16524,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35225,950063,59,59,9,4,2,0,0,0,0,0,5521,5522,0,0,6711,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35226,950064,80,80,3,3,1,0,0,0,0,0,0,0,0,0,6712,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35227,950065,65,65,9,3,1,0,0,0,0,0,0,0,0,0,6818,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35228,950066,66,66,9,7,0,0,0,0,0,0,0,0,0,0,148,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35230,950068,58,58,7,6,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35231,950069,1,1,3,3,1,0,0,0,0,0,0,5526,0,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35232,950070,55,55,6,23,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35233,950071,59,59,9,4,2,0,0,0,0,0,5521,5522,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35234,950072,58,58,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35235,950073,58,58,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35236,950074,58,64,6,13,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35237,950075,65,65,9,13,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35238,950076,57,57,9,19,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35239,950077,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35240,950078,58,58,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35241,950079,59,59,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35242,950080,60,60,9,19,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35243,950081,59,59,9,3,2,0,0,0,0,0,5521,5522,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(35244,950082,60,60,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35245,950083,60,60,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35246,950084,60,60,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35247,950085,60,60,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35248,950086,60,60,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35249,950087,60,60,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35250,950088,60,64,8,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(35251,950089,61,61,9,3,2,0,0,0,0,0,5521,5522,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35252,950090,58,58,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35253,950091,58,58,9,3,2,0,0,0,0,0,5521,5522,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35254,950092,63,67,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(35255,950093,62,64,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35256,950094,63,63,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35257,950095,63,63,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35258,950096,63,63,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35259,950097,50,50,9,3,2,0,0,0,0,0,5521,5522,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35260,950098,65,65,9,36,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35261,950099,65,65,9,23,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35262,950100,65,65,9,10,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35263,950101,65,65,9,19,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35264,950102,63,63,6,39,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35265,950103,63,63,9,29,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35266,950104,63,64,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35267,950105,63,63,9,23,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35268,950106,65,65,9,23,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35269,950107,63,63,9,13,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35270,950108,65,65,9,23,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35271,950109,63,63,9,24,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35272,950110,65,65,9,13,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35273,950111,63,63,6,39,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35274,950112,63,63,9,6,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35275,950113,64,64,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35276,950114,61,61,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35277,950115,83,83,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35278,950116,63,63,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35279,950117,64,64,9,39,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35280,950118,64,64,6,3,2,0,0,0,0,0,5521,5522,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35281,950119,63,63,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35282,950120,67,67,9,13,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35283,950121,66,66,9,23,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35284,950122,66,66,9,10,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35285,950123,66,66,9,19,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35286,950124,66,66,9,36,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35287,950125,65,65,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35288,950126,60,60,7,13,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35289,950127,65,65,9,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35290,950128,64,64,8,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35291,1550037,15,16,6,3,0,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35292,1550038,20,20,5,3,0,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35293,1550039,15,16,6,4,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35294,1550040,15,16,6,3,0,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35295,1550041,20,21,5,3,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12582933,0,0,0,0,''),
(35296,1550042,15,16,6,4,0,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35297,1550043,15,16,6,3,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35298,1550044,15,16,6,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35299,1550045,20,21,5,4,2,0,0,1116,1172,0,5561,5562,1116,1172,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35300,1550046,21,21,5,34,2,0,0,1133,1172,0,5561,5562,1133,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29204,0,0,0,0,''),
(35301,1550047,20,21,6,40,1,0,0,1113,1172,0,5725,5726,1113,1172,53,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(35302,1550048,20,21,5,4,1,0,0,1116,1172,0,5725,5726,1116,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12591124,0,0,0,0,''),
(35303,1550049,18,19,6,24,2,0,0,1137,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,33668,0,0,0,0,''),
(35304,1550050,18,19,6,4,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16545280,0,0,0,0,''),
(35310,1550056,20,20,6,33,1,0,0,1128,1184,0,5501,5502,1128,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35312,1550058,16,17,6,4,0,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35313,1550059,20,20,6,34,1,0,0,1126,0,0,5725,5726,1126,0,60,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,41860,0,0,0,0,''),
(35314,1550060,17,18,5,34,0,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35316,1550062,21,21,6,34,1,0,0,1129,1172,0,5725,5726,1129,1172,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35322,1560061,24,25,5,27,1,0,0,1113,1172,0,5725,5726,1113,1172,73,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,12591124,0,0,0,0,''),
(35340,1560079,25,25,6,7,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35352,1560091,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35353,1560092,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35354,1560093,1,1,7,6,1,0,0,0,0,0,0,5726,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35355,3490051,26,28,8,40,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35356,3490052,26,28,8,4,1,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35357,3490053,26,28,9,20,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35358,3490054,28,29,8,4,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35359,3490055,28,29,6,20,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35360,3490056,28,29,6,40,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35361,3490057,25,29,3,4,0,0,0,0,0,0,0,0,0,0,252,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35364,3490060,29,30,9,20,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35365,3490061,29,30,7,40,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35366,3490062,29,30,7,4,0,0,0,0,0,0,0,0,0,0,4126,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35372,150217,16,16,6,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35373,150218,10,10,6,29,1,0,0,0,0,0,5485,5486,0,0,1603,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,41860,0,0,0,0,''),
(35374,150219,16,16,8,3,1,0,0,0,0,0,0,0,0,0,2864,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35376,150221,15,15,7,24,0,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35377,150222,16,17,8,30,0,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35378,150223,25,25,9,30,1,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35379,150224,16,17,9,24,0,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35381,150226,20,20,9,10,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35382,150227,20,20,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(35383,150228,20,20,8,23,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35384,150229,21,22,9,14,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35385,150230,22,22,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35386,150231,23,23,9,14,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35387,150232,15,16,6,4,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35388,150233,25,25,7,13,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35389,150234,25,25,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35390,150235,18,19,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35391,150236,21,22,9,10,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35392,150237,23,24,8,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35393,150238,18,20,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35395,150240,21,22,9,3,0,0,0,0,0,0,0,0,0,0,175,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35396,150241,21,22,8,3,1,0,0,0,0,0,0,0,0,0,209,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35397,150242,24,24,9,30,1,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35398,150243,18,20,8,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35399,150244,25,25,9,23,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35400,150245,20,20,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35401,150246,23,24,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35402,150247,25,25,9,3,0,0,0,0,0,0,0,0,0,0,159,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35403,150248,20,20,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35404,150249,24,24,7,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35406,150251,27,28,7,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35408,150253,25,25,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35409,150254,23,24,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35411,150256,22,22,9,3,0,0,0,0,0,0,0,0,0,0,257,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35414,150259,17,20,8,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35416,150261,23,24,8,23,0,0,0,0,0,0,0,0,0,0,236,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35417,150262,16,17,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35418,150263,18,19,6,3,0,0,0,0,0,0,0,0,0,0,299,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35419,150264,20,24,9,3,0,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35420,150265,16,16,7,3,0,0,0,0,0,0,0,0,0,0,257,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35421,150266,20,20,7,9,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35423,150268,23,24,8,3,0,0,0,0,0,0,0,0,0,0,280,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35425,150270,20,20,8,3,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35426,150271,25,25,9,14,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35427,150272,25,25,8,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35429,150274,16,17,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35431,150276,20,20,9,9,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35432,150277,16,17,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35433,150278,23,23,9,30,1,0,0,0,0,0,0,0,0,0,298,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35434,150279,35,35,8,23,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35435,150280,21,22,8,3,2,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35438,150283,24,24,9,3,0,0,0,0,0,0,0,0,0,0,280,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35439,150284,20,20,8,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35440,150285,18,18,9,3,0,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35442,150287,18,19,8,3,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35443,150288,24,24,9,3,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35444,150289,17,18,8,14,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35445,150290,17,18,8,9,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35447,150292,16,16,9,3,1,0,0,1133,1186,0,5477,5478,1133,1186,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,36612,0,0,0,0,''),
(35448,150293,17,17,9,23,1,0,0,0,0,0,0,0,0,0,295,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35450,150295,30,30,2,4,0,0,0,0,0,0,0,0,0,0,154,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35451,150296,25,25,9,17,0,0,0,0,0,0,0,0,0,0,1458,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35453,150298,24,24,7,3,0,0,0,0,0,0,0,0,0,0,226,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35455,150300,20,20,9,10,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35456,150301,27,27,9,7,0,0,0,0,0,0,0,0,0,0,310,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35457,150302,30,30,7,7,0,0,0,0,0,0,0,0,0,0,195,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35459,150304,19,19,9,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35460,150305,30,30,9,10,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35461,4470029,26,28,7,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35462,4470030,26,28,9,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35463,4470031,26,28,9,20,2,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35464,4470032,26,26,8,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35465,4470033,28,28,9,20,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35466,4470034,28,29,8,3,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35467,4470035,28,29,8,20,2,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35468,4470036,28,28,8,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35469,4470037,28,28,9,7,0,0,0,0,0,0,0,0,0,0,1370,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35470,4470038,26,26,8,20,2,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35471,4470039,26,26,8,24,0,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35473,4470041,29,29,9,24,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35474,4470042,29,29,8,20,1,0,0,1113,0,0,5569,5570,1113,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35475,4470043,29,30,6,20,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35476,4470044,29,30,6,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35477,4470045,30,30,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35478,4470046,29,30,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35479,4470047,29,29,9,24,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35480,4470048,33,33,9,7,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35483,3390006,33,33,6,37,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35484,3390007,33,33,6,14,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,5,0,0,0,0,''),
(35485,3390008,33,33,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35486,3390009,33,33,6,30,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35487,3390010,33,33,6,9,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35488,3390011,33,33,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35489,3390012,33,33,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35490,3390013,34,34,6,37,2,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35491,3390014,34,34,8,17,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35492,3390015,34,34,6,14,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35493,3390016,34,34,6,26,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35494,3390017,34,34,8,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35495,3390018,34,34,6,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35496,3390019,34,34,6,13,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35497,3390020,34,34,8,33,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,13910036,0,0,0,0,''),
(35498,3390021,35,35,6,9,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35499,3390022,35,35,9,20,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16023572,0,0,0,0,''),
(35500,3390023,33,33,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35501,3390024,33,33,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35502,3390025,34,34,8,23,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35503,3390026,34,34,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35504,3390027,34,34,6,30,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35505,3390028,34,34,6,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35506,3390029,33,33,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35507,3390030,34,34,6,37,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35508,3390031,34,34,8,9,1,0,0,1133,0,0,5569,5570,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35509,350105,38,40,5,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210694,0,0,0,0,''),
(35510,350106,38,38,9,20,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210694,0,0,0,0,''),
(35511,350107,38,38,8,39,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35512,350108,38,39,9,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(35513,350109,38,40,8,20,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210694,0,0,0,0,''),
(35514,350110,38,40,8,14,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210694,0,0,0,0,''),
(35515,350111,40,40,9,14,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35516,350112,39,39,9,4,1,0,0,0,0,0,0,0,0,0,112,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35517,350113,38,40,8,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35518,350114,38,39,9,14,1,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35519,350115,40,40,9,4,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35520,350116,40,40,9,4,0,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35521,350117,38,38,9,3,2,0,0,1129,0,0,5529,5530,1138,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35522,350118,38,38,8,4,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210694,0,0,0,0,''),
(35523,350119,1,1,3,3,1,0,0,1125,1184,0,5501,5502,1137,1184,121,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,39812,0,0,0,0,''),
(35524,350120,30,30,9,3,0,0,0,0,0,0,0,0,0,0,5021,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210694,0,0,0,0,''),
(35525,350121,30,30,9,34,1,0,0,1136,0,0,5517,5518,1136,0,108,0,1,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,41220,0,0,0,0,''),
(35526,350122,40,40,9,4,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35527,350123,40,40,9,40,0,0,0,0,0,0,0,0,0,0,5027,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,6,0,0,0,0,''),
(35528,350124,38,38,8,14,0,0,0,0,0,0,0,0,0,0,5021,0,1,2811,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210694,0,0,0,0,''),
(35529,350125,38,38,9,4,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210694,0,0,0,0,''),
(35530,350126,38,38,9,14,0,0,0,0,0,0,0,0,0,0,5021,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(35531,350127,30,30,5,16,2,0,0,1129,0,0,5573,5574,1138,0,1486,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,56196,0,0,0,0,''),
(35532,350128,40,40,9,24,1,0,0,0,0,0,5485,5486,0,0,119,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,39812,0,0,0,0,''),
(35533,350129,40,40,5,39,1,0,0,1136,0,0,5577,5578,1136,0,1488,0,0,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,56068,0,0,0,0,''),
(35535,350131,38,38,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35536,350132,38,38,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35537,350133,38,38,9,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35538,350134,38,38,9,3,0,0,0,0,0,0,0,0,0,0,5108,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(35539,350135,40,40,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35540,350136,42,44,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(35541,350137,40,40,9,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35542,4260013,23,24,9,24,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35543,4260014,23,24,9,20,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35544,4260015,25,26,8,40,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16251913,0,0,0,0,''),
(35545,4260016,23,24,6,40,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35546,4260017,24,24,9,9,0,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35547,4260018,25,26,8,30,1,0,0,1133,1169,0,5469,5470,1133,1169,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16777116,0,0,0,0,''),
(35548,4260019,25,26,8,20,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,14370816,0,0,0,0,''),
(35549,4260020,24,25,6,3,0,0,0,0,0,0,0,0,0,0,2915,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35550,4260021,24,25,6,14,0,0,0,0,0,0,0,0,0,0,2915,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35552,4260023,25,25,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35553,4260024,26,26,9,30,1,0,0,1133,1178,0,5469,5470,1133,1178,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35554,4260025,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35555,4260026,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35556,4260027,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35557,4260028,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35558,4260029,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35559,4260030,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35560,4260031,24,25,9,30,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35561,4260032,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35562,4260033,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35563,4260034,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35564,4260035,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35565,4260036,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35566,4260037,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35567,4260038,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35568,4260039,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35569,4260040,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35570,4260041,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35571,4260042,24,24,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35572,4260043,24,24,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35573,4260044,24,24,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35574,4260045,26,26,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35575,2010000,24,25,7,14,1,0,0,1139,1172,0,5725,5726,1139,1172,73,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,15728010,0,0,0,0,''),
(35577,2010002,20,22,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35578,2010003,21,22,6,13,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35579,2010004,24,25,6,3,2,0,0,1115,0,0,5529,5530,1115,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(35580,2010005,24,25,6,40,1,0,0,1123,1175,0,5469,5470,1123,1175,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,131072,0,0,0,0,''),
(35581,2010006,24,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35582,2010007,24,25,6,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35583,2010008,24,25,6,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35584,2010009,37,37,6,7,1,0,0,1138,0,0,5501,5502,1138,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35585,2010010,24,25,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35586,2010011,21,21,6,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35587,2010012,24,25,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35588,2010013,22,23,6,9,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35589,2010014,24,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35590,2010015,20,21,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35591,2010016,21,21,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35592,2010017,25,25,6,9,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35593,2010018,24,25,6,14,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35594,2010019,24,25,6,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35595,2010020,31,31,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35596,2010021,24,25,6,40,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35597,2010022,24,25,6,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35598,2010023,24,25,6,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35599,2010024,24,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35600,2010025,31,31,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35601,2010026,20,21,6,20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35602,2010027,23,24,6,13,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35603,2010028,20,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35604,2010029,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35605,2010030,31,31,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35606,2010031,20,23,6,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35607,2010032,31,31,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35608,2010033,24,25,6,40,2,0,0,1136,1188,0,5465,5466,1136,1188,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,2318337,0,0,0,0,''),
(35609,2010034,25,25,6,14,1,0,0,1133,1169,0,5469,5470,1133,1169,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(35610,2010035,22,22,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35611,2010036,24,25,6,14,1,0,0,1123,1184,0,5533,5534,1123,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,3960734,0,0,0,0,''),
(35612,2010037,24,25,6,3,1,0,0,1136,1184,0,5469,5470,1136,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(35613,2010038,25,25,6,24,1,0,0,1127,1178,0,5469,5470,1127,1178,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16,0,0,0,0,''),
(35614,2010039,25,25,6,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35615,2010040,23,23,6,9,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35616,2010041,25,25,6,30,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35617,2010042,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35618,2010043,32,32,6,19,2,0,0,1133,1187,0,5473,5474,1133,1187,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35619,2010044,30,30,6,4,1,0,0,1123,1184,0,5533,5534,1123,1184,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35620,2010045,30,30,6,3,1,0,0,1135,1189,0,5461,5462,1135,1189,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35621,2010046,23,23,9,17,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35622,2010047,25,25,6,24,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35625,7700001,30,36,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35626,7700002,32,35,8,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(35627,7700003,32,36,8,20,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210692,0,0,0,0,''),
(35628,7700004,33,33,3,7,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35629,7700005,33,33,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35630,7700006,35,35,8,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35631,7700007,35,38,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35632,7700008,38,38,8,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35633,7700009,38,38,9,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35635,2040001,22,23,9,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35636,2040002,25,25,7,40,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35637,2040003,25,25,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35638,2040004,23,24,6,6,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35639,2040005,25,25,7,24,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35640,2040006,25,25,8,14,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35641,2040007,25,25,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35642,2040008,25,25,9,30,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35643,2040009,10,10,1,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35644,7710000,21,26,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(35645,7720000,21,26,5,3,0,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194308,0,0,0,0,''),
(35646,2530196,3,3,6,1,1,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,-20,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35647,1780446,34,34,9,1,0,0,0,0,0,0,0,0,0,0,3692,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35648,2530197,3,3,6,1,1,0,0,0,0,0,0,0,0,0,108,0,0,0,0,0,0,0,2,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35649,1780447,34,34,9,1,0,0,0,0,0,0,0,0,0,0,166,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35650,2370107,4,4,3,1,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35651,1081245,30,30,3,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4214808,0,0,0,0,''),
(35654,2380126,4,4,5,0,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35655,1370104,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35656,10011,1,1,0,1,0,0,0,0,0,0,1,9168,0,0,10443,0,0,0,0,0,0,64,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(35657,390527,1,1,0,1,0,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35658,10017,1,1,0,1,0,0,0,0,0,0,0,0,0,0,10473,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35659,10091,255,255,0,1,0,0,0,0,0,0,0,0,0,0,68,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35660,331129,21,22,8,3,1,0,0,0,0,0,0,0,0,0,255,0,0,0,0,0,0,0,0,10,'BALANCED',423,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(35661,1190187,21,21,9,20,2,0,0,0,0,0,0,0,0,0,2838,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(35662,1260064,9,9,5,3,2,0,0,1126,1185,0,5461,5462,1137,1185,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4044816,0,0,0,0,''),
(35663,1260065,9,9,5,3,1,0,0,1114,1185,0,5461,5462,1114,1185,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3946512,0,0,0,0,''),
(35664,270000,50,50,9,33,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35665,270001,50,50,9,33,2,0,0,1136,0,0,5521,5522,1136,0,135,0,0,9919,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35666,270002,50,50,9,33,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35667,270003,50,50,9,34,1,0,0,0,0,0,0,0,0,0,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35668,270004,50,50,9,3,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35669,270005,50,50,9,0,1,0,0,1132,1171,0,5549,5550,1132,1171,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35670,270006,50,50,9,0,2,0,0,1137,0,0,5505,5506,0,1137,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35671,270007,20,20,3,33,2,0,0,1113,0,0,5529,5530,1113,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35672,270008,2,2,5,0,1,0,0,0,0,0,0,0,0,0,4126,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,19,19,19,19,19,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35673,270009,1,1,5,0,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,1,19,19,19,19,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35675,1540072,6,6,5,3,2,0,0,1134,1172,0,5561,5562,1134,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16277,0,0,0,0,''),
(35676,1540073,6,7,5,4,1,0,0,1140,1172,0,5725,5726,1140,1172,64,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16285,0,0,0,0,''),
(35677,4800559,255,255,6,1,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35678,1950124,8,8,1,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35679,1950125,7,7,6,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35680,1950126,7,7,1,1,1,0,0,0,0,0,0,0,0,0,255,0,0,0,0,0,0,0,2,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35681,3480014,100,100,12,1,0,0,0,0,0,0,0,0,0,0,240,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35682,5590950,50,50,1,1,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35683,6410199,1,1,0,1,0,0,0,0,0,0,0,0,0,0,2360,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35684,4120178,1,1,1,3,0,0,0,0,0,0,0,0,0,0,79,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35685,1710369,10,10,1,4,1,0,0,0,0,0,0,0,0,0,19955,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35686,410267,10,10,1,3,1,0,0,0,0,0,0,0,0,0,311,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35687,4120179,1,1,3,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,1493,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,26,26,26,26,26,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35688,6870000,10,10,7,21,1,0,0,0,0,0,0,0,0,0,9786,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35689,6870001,10,10,7,0,1,0,0,0,0,0,0,0,0,0,5862,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35690,6870002,10,10,8,0,0,0,0,0,0,0,0,0,0,0,6536,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35691,6870003,1,1,0,3,1,0,0,0,0,0,0,0,0,0,7039,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35692,4120180,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11823,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35693,4120181,1,1,1,3,1,0,0,0,0,0,0,0,0,0,11823,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35694,6870004,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,1493,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35695,6870005,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,1493,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35696,6870006,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,1493,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35697,6870007,1,1,1,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35698,6870008,1,1,3,3,2,0,0,1136,0,0,5573,5574,1136,0,0,0,0,2809,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35699,6870009,1,1,3,3,1,0,0,1128,0,6272,7028,7029,1128,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35700,6870010,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35701,6870011,1,1,3,3,1,0,0,1127,0,6271,7028,7029,1127,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35702,6870012,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35703,6870013,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35704,6870014,10,10,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35705,6870015,65,65,3,7,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35706,6870016,1,1,3,3,1,0,0,1134,1184,0,5533,5534,1134,1184,0,0,0,0,0,221,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35707,6870017,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35708,6870018,10,10,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35709,6870019,30,30,3,3,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35710,6870020,1,1,3,3,1,0,0,1136,0,0,5525,5526,1136,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35711,6870021,1,1,3,3,1,0,0,1133,1184,0,5469,5470,1133,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35712,6870022,1,1,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49152,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35713,6870023,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35714,6870024,100,100,7,16,1,0,0,1136,0,0,5577,5578,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35715,6870025,100,100,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35716,6870026,1,1,3,3,2,0,0,1133,0,0,5521,5522,1133,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35717,6870027,1,1,3,3,2,0,0,1138,0,6278,7032,7033,1138,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35718,6870028,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35719,6870029,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35720,6870030,1,1,3,3,1,0,0,1135,0,6277,7028,7029,1135,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35721,6870031,1,1,3,3,1,0,0,1136,0,0,5525,5526,1136,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35722,6870032,1,1,3,3,1,0,0,1137,0,6272,7028,7029,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35723,6870033,1,1,3,3,2,0,0,1137,0,6233,7032,7033,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35724,6870034,1,1,3,3,2,0,0,1128,0,6276,7032,7033,1128,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35725,6870035,1,1,3,3,1,0,0,1133,1166,0,5469,5470,1133,1166,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35726,6870036,1,1,3,3,1,0,0,1128,0,6463,7028,7029,1128,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35727,6870037,1,1,3,3,2,0,0,0,0,0,5573,5574,0,0,0,0,0,298,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35728,6870038,10,10,1,3,1,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35729,6870039,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11823,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35730,6870040,10,10,9,3,1,0,0,1123,1184,0,5533,5534,1123,1184,0,0,1,221,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35731,6870041,1,1,3,3,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35732,6870042,10,10,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35733,6870043,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35734,6870044,1,1,3,3,1,0,0,1137,0,0,5525,5526,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35735,6870045,1,1,3,3,2,0,0,1134,0,6233,7032,7033,1134,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35736,6870046,1,1,3,3,1,0,0,1133,0,6463,7028,7029,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35737,6870047,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35738,6870048,1,1,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35739,6870049,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35740,6870050,1,1,3,3,2,0,0,1128,0,6461,7032,7033,1128,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35741,6870051,1,1,3,3,1,0,0,1137,0,0,5525,5526,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35742,6870052,1,1,3,3,2,0,0,1134,0,6278,7032,7033,1134,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35743,6870053,1,1,3,3,1,0,0,1138,0,6462,7028,7029,1138,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35744,6870054,1,1,3,3,1,0,0,1127,0,6462,7028,7029,1127,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35745,6870055,1,1,3,3,1,0,0,1136,0,6462,7028,7029,1136,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35746,6870056,1,1,3,3,1,0,0,1125,1165,0,5469,5470,1125,1165,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35747,6870057,1,1,3,3,1,0,0,1113,1188,0,5469,5470,1113,1188,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35748,6870058,1,1,3,3,1,0,0,1133,0,0,5577,5578,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35749,6870059,1,1,3,3,2,0,0,1134,0,6461,7032,7033,1134,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35750,6870060,1,1,3,3,1,0,0,1139,1184,0,5469,5470,1139,1184,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35751,6870061,1,1,3,3,2,0,0,1137,0,6466,7032,7033,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35752,6870062,10,10,9,3,1,0,0,1128,1188,0,5477,5478,1128,1188,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35753,6870063,5,5,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35754,6870064,100,100,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35755,6870065,10,10,7,33,1,0,0,1138,1174,0,5501,5502,1138,1174,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35756,6870066,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35757,6870067,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35758,6870068,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35759,6870069,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35760,6870070,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35761,6870071,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35762,6870072,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35763,6870073,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35764,6870074,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35765,6870075,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35766,6870076,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35767,6870077,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35768,6870078,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35769,6870079,1,1,3,3,1,0,0,0,0,0,0,5578,0,0,0,0,0,298,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35770,6870080,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35771,6870081,1,1,3,3,1,0,0,1133,1169,0,5469,5470,1133,1169,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35772,6870082,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35773,6870083,1,1,3,3,1,0,0,1134,0,6231,7028,7029,1134,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35774,6870084,1,1,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35775,6870085,10,10,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35776,6870086,1,1,3,3,2,0,0,1137,0,0,5521,5522,1137,0,0,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35777,6870087,10,10,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35778,6870088,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35779,6870089,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35780,6870090,1,1,3,3,2,0,0,1137,0,0,5521,5522,1137,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35781,6870091,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35782,6870092,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35783,6870093,1,1,3,3,1,0,0,1137,0,6463,7028,7029,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35784,6870094,1,1,3,3,2,0,0,1138,0,6466,7032,7033,1138,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35785,6870095,1,1,3,3,1,0,0,1137,0,0,5525,5526,1137,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35786,6870096,1,1,3,3,1,0,0,1113,0,0,5525,5526,1113,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35787,6870097,1,1,3,3,1,0,0,1133,0,6460,7028,7029,1133,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35788,6870098,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35789,6870099,10,10,12,33,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35790,6870100,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,0,0,0,13308,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35791,6870101,1,1,3,3,2,0,0,1128,0,0,5573,5574,1128,0,0,0,0,0,0,13039,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35792,6870102,10,10,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35793,6870103,1,1,3,3,2,0,0,1133,0,0,5573,5574,1133,0,0,0,0,0,0,13039,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35794,6870104,10,10,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35795,6870105,1,1,3,3,2,0,0,1138,0,0,5521,5522,1138,0,0,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35796,6870106,1,1,3,3,1,0,0,1133,0,0,5525,5526,1133,0,0,0,0,11244,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35797,6870107,1,1,3,3,2,0,0,1138,0,0,5513,5514,1138,0,0,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35798,6870108,10,10,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35799,6870109,10,10,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35800,6870201,1,1,3,3,1,0,0,0,0,0,0,0,0,0,11823,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35801,4120182,1,10,1,3,1,0,0,0,0,0,0,0,0,0,2414,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35802,4120183,10,10,6,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35803,2530198,1,2,6,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35804,5590951,50,50,0,1,0,0,0,0,0,0,0,0,0,0,7989,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35805,2530199,1,2,6,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35806,2530200,3,3,6,3,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35807,2530201,3,3,5,34,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,9,'BALANCED',15,0,0,0,0,-30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(35808,2530202,3,3,2,34,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,9,'BALANCED',15,0,0,0,0,-30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,''),
(35809,1950127,1,1,3,1,1,0,0,1137,1187,0,6461,5462,1137,1187,78,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35810,1950130,1,1,0,1,1,0,0,1136,0,0,5573,5574,1136,0,12,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35811,2530203,3,3,6,40,1,0,0,0,0,0,0,0,0,0,4672,0,0,0,0,0,16512,0,1,10,'BALANCED',9,0,0,0,0,-20,25,25,25,1,0,0,0,0,0,0,0,0,0,0,3,0,0,0,0,0,''),
(35812,121816,15,15,6,2,1,0,0,1123,0,0,5529,0,1123,0,9,0,0,0,0,0,0,0,0,10,'BALANCED',478,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35813,2530205,3,3,6,39,2,0,0,1114,0,0,5573,5574,1114,0,113,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(35814,2530206,3,3,6,39,1,0,0,0,0,0,5493,5494,0,0,3789,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(35815,2530207,3,3,6,39,2,0,0,1127,0,0,5457,5458,1127,0,1464,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(35818,331132,120,120,100,255,1,0,0,0,0,0,14594,14603,0,0,18979,0,1,0,0,0,0,0,2,15,'DEFENSIVE',0,0,0,0,0,50,50,3,50,50,50,5,25,10,2,50,10,0,0,0,50,0,0,0,0,0,''),
(35819,1550074,20,20,8,4,1,0,0,1136,0,0,5501,5502,0,0,5,0,1,0,11852,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35820,1550075,20,20,4,30,2,0,0,0,0,0,0,0,0,0,5,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35821,4701851,110,110,0,39,2,0,0,0,0,0,0,0,0,0,21516,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(35822,341288,1,1,0,1,0,0,0,0,0,0,0,0,0,0,6717,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35823,5590952,1,1,1,23,1,0,0,1137,1178,0,5469,5470,0,0,115,0,0,23049,0,0,23049,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35824,5590953,1,1,6,0,1,0,0,24166,0,24241,5533,5534,24166,0,24105,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35825,6460046,0,0,1,0,1,0,0,0,0,0,0,0,0,0,16019,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35826,6460047,2,2,4,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35827,5590955,1,99,6,3,1,0,0,1132,1172,0,5725,5726,1132,1172,13,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35828,5590956,1,99,6,3,2,0,0,1115,1172,0,5561,5562,1115,1172,58,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35829,5590957,1,99,6,3,1,0,0,1140,1172,0,5725,5726,0,0,13,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35830,2530212,1,1,1,1,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35831,5590958,1,1,0,1,1,0,0,0,0,0,0,0,0,0,134,0,0,228,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(35832,5590959,1,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,228,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(35833,5590960,1,1,0,0,1,0,0,0,0,0,0,0,0,0,1,0,0,228,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(35834,5590961,1,1,6,27,2,3,3,0,0,0,5561,5562,0,0,13,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32664,0,0,0,0,''),
(35835,6490040,1,1,1,3,0,0,0,0,0,0,0,0,0,0,7315,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35836,2530213,100,100,9,10,1,0,0,0,0,0,0,0,0,0,110,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,14232,1,0,0,0,''),
(35837,2530214,100,100,9,10,1,0,0,0,0,0,0,0,0,0,112,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16280,1,0,0,0,''),
(35838,2530215,100,100,9,10,1,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16280,1,0,0,0,''),
(35839,6490041,1,1,0,3,0,0,0,0,0,0,0,0,0,0,13,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35840,6470029,1,1,3,3,1,0,0,1128,0,0,5457,5458,1128,0,1,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35841,6470030,1,1,0,3,1,0,0,1128,0,0,5457,5458,1128,0,111,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35842,6470031,1,1,0,3,1,0,0,0,0,0,0,0,0,0,255,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35843,6470032,1,1,0,3,1,0,0,1140,1187,0,5461,5462,1140,1187,112,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,65544,0,0,0,0,''),
(35844,331133,1,1,9,3,1,0,0,1130,0,0,5553,5554,1130,0,12,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35845,2530216,50,50,1,1,0,0,0,0,0,0,0,0,0,0,14855,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35846,331134,25,25,9,17,2,0,0,1129,1184,0,5465,5466,1129,0,116,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35847,5890771,1,1,0,1,0,0,0,0,0,0,0,0,0,0,15694,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35848,331135,15,15,9,14,1,0,0,1135,1172,0,5725,5726,0,0,13,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35849,2530220,2,2,6,3,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,-30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16280,0,0,0,0,''),
(35850,2530221,2,2,8,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,-10,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35851,2530222,2,2,7,3,2,0,0,1137,0,0,5473,5474,1137,0,109,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16272,0,0,0,0,''),
(35852,170083,11,11,6,2,1,0,0,0,0,0,0,0,0,0,3815,0,1,0,0,0,16516,0,0,10,'BALANCED',513,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35853,170084,18,18,8,18,1,0,0,0,0,0,0,0,0,0,4099,0,1,0,0,0,16512,0,0,10,'BALANCED',522,0,0,0,0,142,25,142,142,25,0,0,0,0,0,0,0,0,0,0,65,0,0,0,0,0,''),
(35854,170085,14,14,8,5,1,0,0,0,0,0,0,0,0,0,3814,0,1,0,0,0,16512,0,0,10,'BALANCED',520,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(35855,2530223,2,2,6,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35856,2530224,5,5,3,39,2,0,0,1123,1186,0,0,5497,0,1123,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35857,2530225,5,5,5,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35858,2530226,4,4,5,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35859,2530227,4,4,5,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35860,2530228,4,4,5,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35861,2530229,4,4,5,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35862,2530230,4,4,5,19,1,0,0,0,0,0,0,0,0,0,145,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35863,6600639,1,1,1,3,2,0,0,1115,0,0,0,65535,1115,0,107,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35864,6600640,1,1,1,3,1,0,0,1136,0,0,0,65535,0,1136,121,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35865,6600641,1,1,1,3,2,0,0,1137,0,0,0,0,1137,0,107,0,0,540,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35866,6600642,1,1,1,3,1,0,0,1136,0,0,65535,65535,1136,0,108,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35867,6600643,1,1,1,1,0,0,0,0,0,0,0,0,0,0,107,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35868,6600644,1,1,1,3,2,0,0,1134,0,0,0,0,1134,0,107,0,0,540,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35869,6600645,1,1,1,3,1,0,0,1138,0,0,0,0,1138,0,121,0,0,540,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35870,6600646,1,1,1,1,1,0,0,1133,0,0,0,0,1133,0,122,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35871,6600647,1,1,1,3,1,0,0,1133,0,0,0,0,1133,0,107,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35872,6600648,1,1,1,3,1,0,0,1138,0,0,0,0,1138,0,121,0,0,11769,0,0,16408,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8064,0,0,0,0,''),
(35873,6600649,1,1,1,3,1,0,0,1134,0,0,5517,5518,1134,0,108,0,0,540,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35874,6600650,1,1,1,3,2,0,0,1136,0,0,0,0,1136,0,107,0,0,540,0,0,16536,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35875,6600651,1,1,1,1,1,0,0,1134,0,0,0,0,1133,0,121,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35876,6600652,1,1,1,3,1,0,0,1137,1164,0,5549,5550,1137,1164,82,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16272,0,0,0,0,''),
(35877,6600653,1,1,1,3,1,0,0,1136,1164,0,5549,5550,1136,1164,97,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16272,0,0,0,0,''),
(35878,6600654,1,1,1,1,1,0,0,1136,1164,0,5549,5550,1136,1164,101,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16272,0,0,0,0,''),
(35879,6600655,1,1,1,3,1,0,0,1129,1180,0,5529,5530,1129,1180,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35880,6600656,1,1,1,3,1,0,0,1130,1175,0,5533,5534,1130,1175,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35881,6600657,1,1,1,3,1,0,0,1136,1170,0,5533,5534,1136,1170,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35882,6600658,1,1,1,3,1,0,0,1138,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35883,6600659,1,1,1,3,1,0,0,1140,1188,0,5533,5534,1134,1188,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35884,6600660,1,1,1,3,1,0,0,1133,1166,0,5533,5534,1133,1166,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35885,6600661,1,1,1,3,1,0,0,1136,1188,0,5533,5534,1136,1188,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35886,6600662,1,1,1,3,1,0,0,1139,1185,0,5533,5534,1139,1185,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35887,6600663,1,1,1,3,1,0,0,1135,1180,0,5533,5534,1135,1180,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35888,6600664,1,1,1,3,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35889,6600665,1,1,1,3,1,0,0,1134,0,0,5525,5526,1134,0,136,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35890,6600666,1,1,1,3,1,0,0,1140,0,0,5525,5526,1126,0,136,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35891,8180000,255,255,1,6,1,0,0,1115,1187,0,5549,5550,1115,0,97,0,0,0,0,0,0,64,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35892,8150000,1,1,0,1,0,0,0,0,0,0,0,0,0,0,5234,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35893,8150001,1,1,0,1,0,0,0,0,0,0,0,0,0,0,61,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35894,6600667,1,1,1,6,2,0,0,1138,1184,0,5529,5530,1138,1184,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35895,6600668,1,1,1,6,2,0,0,1140,1188,0,5529,5530,1140,1188,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35896,6600669,1,1,1,6,2,0,0,1133,1166,0,5529,5530,1133,1166,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35897,6600670,1,1,1,6,1,0,0,1139,1185,0,5533,5534,1139,1185,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35898,6600671,1,1,1,6,1,0,0,1130,1175,0,5533,5534,1130,1175,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35899,6600672,1,1,1,6,1,0,0,1136,1170,0,5533,5534,1136,1170,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35900,1790552,1,1,0,1,0,0,0,0,0,0,0,0,0,0,15389,0,0,0,0,0,0,64,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35901,1790553,1,1,0,1,0,0,0,0,0,0,0,0,0,0,21191,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35904,6130004,1,1,3,3,1,0,0,1113,0,0,5549,5550,1113,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35905,6600673,1,1,1,6,1,0,0,1130,1175,0,5533,5534,1130,1175,134,0,0,372,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35906,6600674,1,1,1,5,1,0,0,1136,1170,0,5533,5534,1136,1170,134,0,0,372,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35907,6600675,1,1,1,6,1,0,0,1138,1184,0,5529,5530,1138,1184,132,0,0,372,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35908,6600676,1,1,1,6,2,0,0,1140,1188,0,5529,5530,1140,1188,132,0,0,372,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35909,6600677,1,1,1,6,2,0,0,1133,1166,0,5529,5530,1133,1166,132,0,0,372,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35910,8150002,1,1,0,1,0,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35911,8150003,1,1,0,1,0,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35912,8150004,1,1,0,1,0,0,0,0,0,0,0,0,0,0,18566,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35913,8150005,1,1,0,1,0,0,0,0,0,0,0,0,0,0,107,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35914,8150006,1,1,0,1,0,0,0,0,0,0,0,0,0,0,18979,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35915,8180025,1,1,1,1,0,0,0,0,0,0,0,0,0,0,25716,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35916,6600678,1,1,1,6,2,0,0,1126,1171,0,5529,5530,1126,1171,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35917,6600679,1,1,1,6,2,0,0,1127,1172,0,5529,5530,1127,1172,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35918,6600680,1,1,1,6,2,0,0,1128,1173,0,5529,5530,1128,1173,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35919,6600681,1,1,1,6,2,0,0,1129,1174,0,5529,5530,1129,1174,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35920,6600682,1,1,1,6,2,0,0,1130,1175,0,5529,5530,1130,1175,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(35921,8180026,75,75,1,9,0,0,0,0,0,0,0,0,0,0,113,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35922,8220000,20,20,8,4,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35923,8220001,18,20,7,0,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35924,8220002,18,20,7,4,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35925,8200000,22,22,9,4,1,0,0,0,0,0,0,0,0,0,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35926,8200001,21,21,2,1,0,0,0,0,0,0,0,0,0,0,53,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35927,8200002,21,21,6,1,1,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35928,8200003,21,21,2,14,1,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(35929,8200004,21,21,2,24,1,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(35930,8200005,21,21,2,37,1,0,0,0,0,0,0,0,0,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(35932,6600683,15,15,1,36,1,0,0,1130,1175,0,5533,5534,1130,1175,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35933,390528,1,1,1,1,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35934,331139,20,20,0,1,2,0,0,1136,0,0,0,5521,0,1136,135,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4194304,1,0,0,0,''),
(35935,1270096,10,10,5,1,1,0,0,0,0,0,0,0,0,0,9,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32400,0,0,0,0,''),
(35936,2490684,30,30,9,31,2,0,0,1129,0,0,5573,5574,1129,0,113,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35937,2490685,1,1,0,1,1,0,0,1133,1187,0,0,5477,0,1133,1,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35938,2490686,0,0,0,0,1,0,0,1123,1184,0,0,5533,0,1123,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,29360128,0,0,0,0,''),
(35939,2490687,0,0,0,0,1,0,0,1123,0,0,0,5529,0,1123,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35940,1550076,20,20,6,9,1,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35942,1210293,55,55,12,3,0,0,0,0,0,0,0,0,0,0,148,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35944,2490382,25,25,10,34,2,0,0,0,0,0,0,0,0,0,4106,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,300,300,300,300,300,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(35945,2490382,25,25,10,34,2,0,0,0,0,0,0,0,0,0,4106,0,2,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35946,2490177,30,30,5,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35947,2490177,30,30,5,3,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35948,2490176,30,30,5,3,1,0,0,1127,1172,0,5533,5534,1127,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35949,2490176,30,30,5,3,1,0,0,1127,1172,0,5533,5534,1127,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35952,1710370,55,55,12,9,1,0,0,0,0,0,0,0,0,0,169,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35955,1920076,58,58,12,10,2,0,0,0,0,0,0,0,0,0,3653,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35958,1900188,38,39,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35959,1900188,38,38,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35960,1900193,39,40,6,3,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35961,1900193,38,40,5,3,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35962,1900194,39,39,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35963,1900194,39,39,5,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35964,1900042,39,40,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35965,1900042,39,40,8,3,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35966,1900013,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(35967,1900013,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(35968,1900219,39,40,7,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35969,1900219,39,40,7,4,0,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35970,1900220,39,40,8,3,1,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35971,1900220,39,40,9,3,0,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35972,1900195,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35973,1900195,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35974,1900168,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(35975,1900168,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210688,0,0,0,0,''),
(35976,1900202,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35977,1900202,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35978,1900170,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35979,1900170,39,40,6,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(35980,1900125,32,35,6,19,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210690,0,0,0,0,''),
(35981,1900125,32,35,2,19,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210690,0,0,0,0,''),
(35982,1900123,32,32,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35983,1900123,32,32,3,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35984,1900116,32,32,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210690,0,0,0,0,''),
(35985,1900116,32,32,3,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210690,0,0,0,0,''),
(35986,2580143,50,50,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,5,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,0,0,0,0,0,''),
(35987,6420049,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35988,6420050,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35989,6420051,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35990,6420052,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35991,6420053,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35992,6420054,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35993,6420055,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35994,6420056,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35995,6420057,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35996,6420058,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35997,6420059,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35998,6420060,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(35999,6420061,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36000,6420062,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36001,6420063,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36002,6420064,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36003,6420065,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36004,6420066,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36005,6420067,27,27,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36006,630000,65,65,12,9,1,0,0,0,0,0,0,0,0,0,5005,0,4,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36007,630001,65,65,12,10,2,0,0,0,0,0,0,0,0,0,5004,0,4,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36008,630002,60,60,11,3,1,0,0,0,0,0,0,0,0,0,4033,0,3,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36009,6600684,1,1,6,44,1,0,0,1113,0,0,5525,5526,1113,0,136,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,25,25,25,25,25,25,25,0,0,0,10,0,0,0,0,0,''),
(36012,6600685,1,1,1,1,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36013,730482,64,64,12,9,0,0,0,0,0,0,0,0,0,0,5627,0,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36017,870512,77,77,12,13,0,0,0,0,0,0,0,0,0,0,6017,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36018,870513,78,78,12,24,1,0,0,0,0,0,0,0,0,0,5917,0,4,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36019,870514,77,77,12,24,0,0,0,0,0,0,0,0,0,0,240,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36020,870515,77,77,12,9,0,0,0,0,0,0,0,0,0,0,5995,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36021,870516,77,77,12,16,0,0,0,0,0,0,0,0,0,0,156,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36022,870517,77,77,12,23,1,0,0,0,0,0,0,0,0,0,5770,0,4,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36023,870518,77,77,12,4,0,0,0,0,0,0,0,0,0,0,5863,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36024,880313,78,78,12,4,0,0,0,0,0,0,0,0,0,0,238,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36025,850320,76,76,12,4,0,0,0,0,0,0,0,0,0,0,5945,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36026,850321,76,76,12,6,1,0,0,0,0,0,0,0,0,0,6041,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36027,850322,76,76,12,10,0,0,0,0,0,0,0,0,0,0,5908,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36028,2620852,84,84,12,23,1,0,0,0,0,0,0,0,0,0,103,1,4,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36029,2650408,84,84,12,9,1,0,0,0,0,0,0,0,0,0,1574,0,4,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36030,8230000,4,4,3,1,1,0,0,0,0,0,0,0,0,0,8303,0,0,0,255,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36032,8230001,8,8,6,1,1,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36033,8230002,8,8,6,1,1,0,0,0,0,0,0,0,0,0,8306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36034,8230003,255,255,6,1,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36035,8230004,19,19,6,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36037,8230006,19,19,6,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36038,8230005,19,19,6,3,0,0,0,0,0,0,0,0,0,0,6284,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36039,8230007,88,88,6,3,0,0,0,0,0,0,0,0,0,0,12201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36040,8230008,88,88,6,3,0,0,0,0,0,0,0,0,0,0,12201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36041,8230009,88,88,6,3,0,0,0,0,0,0,0,0,0,0,12201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36042,8230010,88,88,6,3,0,0,0,0,0,0,0,0,0,0,12201,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36043,8230011,42,42,6,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36044,8230012,42,42,6,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36045,8230013,42,42,6,3,0,0,0,0,0,0,0,0,0,0,2412,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36046,8230014,40,40,6,3,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36049,8230014,40,40,6,3,0,0,0,0,0,0,0,0,0,0,2413,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36050,8230015,57,57,6,3,0,0,0,0,0,0,0,0,0,0,11216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36051,8230016,57,57,6,3,0,0,0,0,0,0,0,0,0,0,11216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36052,8230017,57,57,6,3,0,0,0,0,0,0,0,0,0,0,11216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36053,8230018,57,57,6,3,0,0,0,0,0,0,0,0,0,0,11216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36054,8230019,76,76,6,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36055,8230020,76,76,6,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36056,8230021,76,76,6,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36057,8230022,76,76,6,3,0,0,0,0,0,0,0,0,0,0,6282,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36058,8230023,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36059,8230024,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36060,8230025,80,80,6,3,0,0,0,0,0,0,0,0,0,0,8302,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36061,8230026,93,93,6,3,0,0,0,0,0,0,0,0,0,0,7247,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36062,8230027,87,87,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36063,8230028,87,87,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36064,8230029,87,87,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36065,8230030,92,92,6,3,0,0,0,0,0,0,0,0,0,0,11678,0,255,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36066,8230031,10,13,6,23,0,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36067,8230032,50,50,1,1,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36068,8230033,50,50,1,1,0,0,0,0,0,0,0,0,0,0,2362,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36069,8230034,70,70,9,17,0,0,0,0,0,0,0,0,0,0,308,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36070,8230035,36,36,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36071,8230036,36,36,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36072,8230037,36,36,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36073,8230038,36,36,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36074,8230039,45,45,6,4,0,0,0,0,0,0,0,0,0,0,1375,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36075,8230040,67,67,9,4,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36076,8230041,1,1,0,1,0,0,0,0,0,0,0,0,0,0,2360,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36077,8230042,67,67,9,4,0,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36079,8230045,70,70,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36080,8230046,70,70,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36081,8230043,70,70,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36083,8230045,70,70,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36084,8230046,70,70,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36087,8230044,70,70,6,23,0,0,0,0,0,0,0,0,0,0,3294,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36088,8230047,80,80,6,23,1,0,0,0,0,0,0,0,0,0,9657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36089,8230048,80,80,6,23,1,0,0,0,0,0,0,0,0,0,9657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36090,8230049,80,80,6,23,1,0,0,0,0,0,0,0,0,0,9657,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36091,8230050,81,81,6,23,0,0,0,0,0,0,0,0,0,0,9656,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36092,8230051,90,90,6,23,0,0,0,0,0,0,0,0,0,0,12546,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36093,8230052,90,90,6,23,0,0,0,0,0,0,0,0,0,0,12546,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36094,8230053,90,90,6,23,0,0,0,0,0,0,0,0,0,0,12546,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36097,8230054,90,90,6,23,0,0,0,0,0,0,0,0,0,0,12545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36098,6600686,0,0,1,0,0,0,0,0,0,0,0,0,0,0,2306,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36099,6600687,35,35,9,5,0,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36101,8200015,17,17,9,10,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36102,2010062,27,27,9,7,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36104,121826,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36105,2380169,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36106,1990094,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36107,1950131,8,8,6,20,2,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,1,10,'BALANCED',46,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36109,2370108,7,7,5,39,2,0,0,1124,0,0,5573,5574,1124,0,113,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36115,1960185,9,9,3,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',81,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36116,1960186,10,10,5,23,1,0,0,0,0,0,0,0,0,0,2842,0,0,0,0,0,16512,0,0,10,'BALANCED',90,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36117,1960187,10,10,6,3,2,0,0,1115,1172,0,5561,5562,1115,1172,58,0,0,0,0,0,16516,0,0,10,'BALANCED',81,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582912,0,0,0,0,''),
(36118,1960188,10,10,6,3,2,0,0,1134,1172,0,5553,5554,1134,1172,123,0,0,0,0,0,16516,0,0,10,'BALANCED',81,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,15101952,0,0,0,0,''),
(36119,3110009,52,52,12,37,1,0,0,0,0,0,0,0,0,0,3812,0,4,0,0,0,16512,0,0,10,'BALANCED',241,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36122,2350171,30,30,5,4,1,0,0,1128,1188,0,5477,5478,1128,1164,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36123,2350172,9,9,5,3,1,0,0,1127,1188,0,5477,5478,1127,1188,1482,0,0,11420,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36124,2330137,10,10,5,3,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36125,2350173,8,8,5,3,1,0,0,1137,0,0,5461,5462,1137,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(36126,2350174,17,17,5,3,2,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36127,2350175,8,8,5,3,2,0,0,1137,0,0,5461,5462,1137,0,112,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(36129,121827,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36132,2520000,50,50,6,13,1,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(36133,2520001,50,50,6,15,1,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(36134,2520002,50,50,6,9,1,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(36140,1990098,7,8,7,1,1,0,0,1115,1172,0,5725,5726,1115,1172,71,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196609,0,0,0,0,''),
(36141,1990099,5,5,7,31,1,0,0,1129,1172,0,5725,5726,1129,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,206869,0,0,0,0,''),
(36145,1990101,10,10,6,2,1,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,35,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36146,1990102,11,11,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,45,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36147,1990103,11,11,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,45,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36149,1990104,8,8,6,1,1,3,5,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36150,1210294,40,40,9,7,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36151,2530231,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,5,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36152,2220465,51,51,9,3,1,0,0,1136,1191,0,5477,5478,1136,1191,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(36153,2220466,20,20,8,3,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,0,11857,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(36154,2220467,70,70,10,3,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36155,2220470,19,19,5,16,2,0,0,1129,1168,0,5529,5530,1129,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36156,2220474,53,53,10,3,1,0,0,1136,1190,0,5477,5478,1136,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(36157,2070178,22,22,9,39,2,0,0,1135,1188,0,5573,5574,1135,1188,113,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36159,2520004,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36160,390529,31,32,5,3,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36161,2520005,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36162,2520006,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,8388496,0,0,0,0,''),
(36163,2520007,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36164,2220475,18,18,5,23,1,0,0,1130,1176,0,5533,5534,1140,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36165,121828,70,70,10,10,1,0,0,1137,1186,0,5525,5526,1137,1186,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(36166,2520008,10,10,10,9,1,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,10,'BALANCED',53,0,0,0,0,30,30,30,30,30,50,50,50,50,50,50,50,0,0,0,20,0,2,0,0,0,''),
(36167,2220476,55,55,9,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(36168,2220477,1,1,3,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36169,2220478,27,27,5,3,1,0,0,1113,1178,0,5533,5534,1113,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,753664,0,0,0,0,''),
(36170,2220479,55,55,10,10,1,0,0,1136,1184,0,5477,5478,1136,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36171,2220480,55,55,12,3,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36172,2220481,29,29,8,10,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36173,1980115,12,12,7,3,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36174,1980116,7,7,7,3,1,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36175,1980117,11,11,7,4,1,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36176,1980118,4,3,2,3,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36177,1980119,6,6,6,40,1,0,0,0,0,0,0,0,0,0,5096,0,0,0,0,0,16512,0,0,10,'BALANCED',60,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36178,1980120,20,20,9,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(36179,1980121,20,20,9,3,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(36180,1980122,25,25,9,3,2,0,0,1126,1164,0,5529,5530,1126,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36181,1980123,25,25,9,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(36182,1980124,25,25,9,3,1,0,0,1127,1165,0,5533,5534,1127,1165,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36183,1980125,25,25,9,3,2,0,0,1133,0,0,5457,5458,1133,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(36185,1980126,1,1,3,3,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(36186,1980127,10,10,5,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,20,20,0,0,0,10,0,0,0,0,0,''),
(36187,1980128,4,4,6,3,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36188,1980129,11,12,3,3,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36189,1980130,8,8,2,3,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36190,1980131,7,7,5,3,1,0,0,1124,0,0,5569,5570,1124,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1068944,0,0,0,0,''),
(36191,2520009,54,54,10,9,1,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,10,'BALANCED',79,0,0,0,0,2500,100,100,2500,1000,250,250,250,250,250,250,250,0,0,0,20,0,2,0,0,0,''),
(36192,2520010,82,82,10,3,1,0,0,0,0,0,0,0,0,0,0,0,2,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36193,2210487,10,10,0,0,1,0,0,0,0,0,0,5478,0,0,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36194,2210488,21,21,5,4,2,0,0,1137,0,0,5457,5458,1126,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36195,2210489,21,21,5,4,2,0,0,1131,0,0,5529,5530,1131,0,132,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36197,2210490,21,21,5,4,1,0,0,1139,1170,0,5529,5530,1139,1170,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36198,2210491,21,21,5,4,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36199,2210492,21,21,5,0,2,0,0,1128,1190,0,5505,5506,1139,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36201,2210493,28,28,6,33,2,0,0,1132,1188,0,5505,5506,1135,1188,79,0,0,13039,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36202,2210494,26,26,5,33,1,0,0,1130,0,0,5533,5534,1130,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36203,2210495,50,50,5,26,2,0,0,1115,1184,0,5533,5534,1115,1184,134,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36204,2210496,21,21,5,34,1,0,0,1125,1178,0,5533,5534,1115,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36205,2210497,21,21,5,4,2,0,0,1131,0,0,5529,5530,1131,0,132,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36206,2210498,33,33,0,13,2,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36207,2210499,22,22,0,0,1,0,0,1133,1184,0,5533,5534,1133,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36208,2210500,28,28,0,6,1,0,0,0,0,0,0,5478,0,0,110,0,0,0,258,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36209,2210501,21,21,5,34,1,0,0,1134,1189,0,5533,5534,1135,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36210,2210502,3,3,6,3,0,0,0,0,0,0,0,0,0,0,304,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36211,2210505,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12648324,0,0,0,0,''),
(36212,2210506,1,1,3,26,1,0,0,0,0,0,5485,5486,0,0,1605,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36213,2490835,25,25,9,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,1,10,'BALANCED',93,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36214,2490836,25,25,5,4,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,105,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36215,2330138,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36216,2330139,1,1,3,3,0,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36217,2210507,21,21,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36219,2330141,21,21,5,4,2,0,0,1130,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36220,2330142,20,20,11,10,1,0,0,1124,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36221,2330143,15,15,8,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36222,2330144,1,1,3,0,2,0,0,1134,1185,0,5545,5546,1134,1184,93,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36223,2330145,12,12,5,3,1,0,0,1133,1164,0,5549,5550,1133,1164,98,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36224,2330146,15,15,8,3,1,0,0,1129,1184,0,5533,5534,1139,1184,134,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36226,2330148,1,1,3,3,1,0,0,1140,0,0,5529,5530,1140,0,94,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36227,2330149,21,21,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36228,2330150,1,1,3,0,1,0,0,1139,1173,0,5529,5530,1139,1173,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36230,2330151,15,15,8,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36231,2330152,22,22,0,0,2,0,0,1133,1184,0,5533,5534,1133,1184,4989,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36232,2330153,20,20,5,17,2,0,0,1140,1172,0,5533,5534,1140,1172,4989,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36233,2330154,19,19,3,38,1,0,0,1136,0,0,5529,5530,1136,0,4990,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36234,2330155,10,10,5,3,1,0,0,1140,1172,0,5533,5534,1140,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36235,2330156,15,15,8,3,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36237,2330158,7,7,5,12,1,0,0,1124,1174,0,5533,5534,1138,1174,23908,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36238,2330159,20,20,3,26,1,0,0,1140,1184,0,5529,5530,1140,0,94,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36240,2330160,21,21,5,0,2,0,0,1128,1190,0,5505,5506,1139,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36241,2330161,21,21,5,0,2,0,0,1125,1191,0,5505,5506,1139,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36242,2330162,10,10,5,0,2,0,0,1140,1172,0,5533,5534,1140,1172,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36243,2330163,7,7,5,22,2,0,0,1124,1174,0,5533,5534,1138,1174,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36244,2330164,23,23,0,0,1,0,0,1138,1169,0,5533,5534,1137,1169,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36245,2330165,23,23,0,0,1,0,0,1138,1169,0,5533,5534,1137,1169,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36246,2370109,21,21,5,0,2,0,0,1124,1190,0,5505,5506,1139,1190,79,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36247,2340156,15,15,8,3,2,0,0,1116,0,0,5529,5530,1133,0,132,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36248,2340157,7,7,5,22,2,0,0,1124,1174,0,5533,5534,1138,1174,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36249,2340158,21,21,5,0,2,0,0,1128,1190,0,5505,5506,1139,1190,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36250,2340159,1,1,3,3,1,0,0,1125,1184,0,5533,5534,1123,1184,134,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36251,2340160,20,20,3,26,1,0,0,1140,1184,0,5529,5530,1140,0,94,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36252,2340161,22,22,0,0,2,0,0,1133,1184,0,5481,5534,1133,1184,5055,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36253,2340162,7,7,5,26,2,0,0,0,0,0,5481,5482,0,0,1590,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36254,2340163,10,10,5,3,1,0,0,1140,1170,0,5533,5534,1140,1172,134,0,0,23908,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36255,2340164,5,5,5,3,1,0,0,1126,1186,0,5533,5534,1136,1187,134,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36256,2340165,1,1,6,3,1,0,0,1126,1168,0,5533,5534,1126,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36257,2330166,22,22,0,0,2,0,0,1133,1184,0,5481,5534,1133,1184,5055,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36259,2330167,21,21,5,0,2,0,0,1124,1190,0,5505,5506,1139,1190,79,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36260,2370110,20,20,11,3,2,0,0,1134,1188,0,5533,5534,1134,1188,134,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36261,2350176,15,15,8,3,1,0,0,1113,1190,0,5477,5478,1113,1190,110,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36262,2350177,9,9,5,3,1,0,0,1127,1187,0,5475,5478,1127,1188,1482,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36263,2350178,9,9,5,3,2,0,0,1127,1187,0,5475,5478,1127,1188,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36264,2350179,17,17,5,3,2,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36265,2350180,9,9,5,4,1,0,0,1136,0,0,5477,5478,1113,1184,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36266,2350181,21,21,5,4,1,0,0,1140,1188,0,5529,5530,1115,0,132,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36267,121829,17,17,8,5,1,0,0,0,0,0,0,0,0,0,210,0,1,0,0,0,49156,0,0,10,'BALANCED',461,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36268,121830,15,15,8,2,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',435,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36269,2350182,18,18,0,4,2,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36270,2350183,9,9,5,3,1,0,0,1127,1187,0,5475,5478,1127,1188,1482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36271,2490841,25,25,8,7,2,3,3,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',471,0,0,0,0,140,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36272,2490842,25,25,9,24,1,3,3,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,1,10,'BALANCED',0,239,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36273,2490843,25,25,6,40,1,0,0,0,0,0,0,0,0,0,261,0,0,0,0,0,16512,0,0,10,'BALANCED',231,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36275,2520011,255,255,6,1,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36276,2520012,31,32,5,3,0,0,0,0,0,0,0,0,0,0,164,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36277,170086,17,17,8,2,1,0,0,0,0,0,0,0,0,0,3814,0,1,0,0,0,0,0,0,10,'BALANCED',519,0,0,0,0,122,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(36278,1340140,5,5,6,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36279,121833,17,19,6,18,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',453,0,0,0,0,82,25,82,82,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(36283,1370126,0,0,0,0,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36284,1370127,0,0,0,7,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36286,2310376,9,9,5,3,1,0,0,1129,1164,0,5501,5502,1128,1173,121,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36287,2360174,15,15,9,10,1,0,0,1137,0,0,5525,5526,1137,0,4988,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36288,2350184,15,15,9,3,1,0,0,1113,1188,0,5477,5478,1113,1188,4968,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36291,2340166,15,15,9,3,2,0,0,0,0,0,5481,5482,0,0,1594,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36292,2380173,24,24,9,3,1,0,0,1133,0,0,5477,5478,1133,0,4985,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36293,2370111,15,15,9,3,1,0,0,1134,1184,0,5533,5534,1134,1184,5081,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36294,2520013,8,8,6,20,2,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,1,10,'BALANCED',46,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36295,2520014,8,8,6,20,2,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,1,10,'BALANCED',46,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36296,1390125,5,5,5,4,1,0,0,1126,1168,0,5533,5534,1136,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36297,2520016,9,9,5,33,1,0,0,1136,0,0,5517,5518,1136,0,108,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36298,2380174,41,41,9,3,1,0,0,1135,1185,0,5517,5518,1135,1185,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36299,2380175,15,15,6,22,2,0,0,1133,0,0,5501,5502,1133,0,4971,1,0,10748,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36300,2380176,14,14,6,3,2,0,0,1123,1186,0,5497,5498,1133,1186,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36301,2380177,14,14,6,3,2,0,0,1138,1186,0,5497,5498,1138,1186,4986,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36302,2380178,40,40,9,16,2,0,0,1114,0,0,5513,5514,1114,0,107,1,0,0,0,0,16512,0,0,10,'BALANCED',189,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36303,2380179,40,40,9,16,2,0,0,1136,0,0,5513,5514,1136,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36304,2380180,15,15,8,3,1,0,0,1138,1189,0,5517,5518,1138,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36305,2380181,38,38,9,13,1,0,0,1139,1189,0,5517,5518,1139,1189,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36306,2380182,15,15,9,15,1,0,0,1140,1191,0,5517,5518,1140,1191,108,1,0,0,0,0,16512,0,0,10,'BALANCED',154,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36307,2380183,6,6,5,3,2,0,0,1139,0,0,5513,5514,1139,0,107,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36308,2380184,1,3,6,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',281,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36309,2380185,89,89,6,34,0,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36310,121838,17,18,6,4,1,0,0,1134,1189,0,0,5462,1134,1189,112,0,0,0,0,0,16512,0,0,10,'BALANCED',97,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4063129,0,0,0,0,''),
(36311,121839,16,16,6,2,1,0,0,1134,1189,0,0,0,1134,1189,112,0,0,11616,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,72,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(36312,121840,16,16,6,2,1,0,0,1134,1189,0,0,0,1134,1189,112,0,0,52,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,82,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(36313,2230785,9,9,5,21,2,0,0,1137,0,0,5529,5530,1137,0,4989,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36316,25200110,255,255,6,1,0,0,0,0,0,0,0,0,0,0,6280,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36317,3250005,1,1,3,9,1,0,0,1125,1184,0,5469,5470,1125,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36318,3250004,1,1,3,13,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36319,3250003,1,1,3,33,1,0,0,1130,1177,0,5533,5534,1130,1177,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36331,8260001,10,10,6,8,1,0,0,1126,1165,0,5461,5462,1137,1165,1470,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,11770889,0,0,0,0,''),
(36332,8260002,6,6,6,1,1,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,2,10,'BALANCED',291,339,0,0,0,20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36333,8260003,6,6,6,31,1,0,0,0,0,0,0,0,0,0,197,0,0,0,0,0,16512,0,0,10,'BALANCED',294,338,0,0,0,20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36334,8260004,10,10,3,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',283,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(36335,8260005,10,10,1,32,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',282,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36336,8260006,8,8,6,1,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,5,'BALANCED',291,0,0,0,0,20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36337,8260007,8,8,6,31,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,5,'BALANCED',294,0,0,0,0,20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36338,8260008,8,8,6,1,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,5,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36339,8260009,8,8,6,31,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,5,'BALANCED',294,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36340,8260010,12,12,5,38,1,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',295,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36341,8260011,13,13,8,2,1,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16516,0,1,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36342,8260012,11,11,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36343,8260013,11,11,6,32,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36344,8260014,13,13,6,28,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',293,308,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(36345,8260015,13,13,5,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36346,8260016,5,5,6,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,10,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36347,8260017,7,7,6,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36348,8260018,10,11,6,2,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36349,8260019,7,7,6,1,1,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,2,10,'BALANCED',291,339,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36350,8260020,10,10,6,2,1,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36351,8260021,8,8,6,31,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16516,0,1,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36352,8260022,7,8,6,1,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36353,8260023,10,11,6,38,1,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,2,10,'BALANCED',295,339,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36354,8260024,11,11,6,2,1,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,2,10,'BALANCED',291,338,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36355,8260025,13,13,9,5,1,0,0,0,0,0,0,0,0,0,153,0,1,228,0,0,16512,0,1,10,'BALANCED',291,318,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36356,8260026,9,9,8,21,1,0,0,0,0,0,0,0,0,0,4099,0,1,0,0,0,16512,0,0,10,'BALANCED',364,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(36357,8260027,15,15,8,2,1,0,0,1133,1185,0,5461,5462,1133,1185,1698,0,0,0,11857,0,16512,0,0,12,'BALANCED',291,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36358,8260028,14,14,6,18,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',121,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36360,8260030,12,12,8,38,1,0,0,0,0,0,0,0,0,0,227,0,1,0,0,0,16512,0,2,10,'BALANCED',365,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36361,8260031,3,3,1,7,0,0,0,0,0,0,0,0,0,0,153,0,0,228,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36362,8260032,15,15,8,2,1,0,0,0,0,0,0,0,0,0,232,0,1,0,0,0,16516,0,0,5,'BALANCED',367,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36363,8260033,10,10,6,32,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',137,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36364,8260034,12,12,8,32,1,0,0,0,0,0,0,0,0,0,3723,0,0,0,0,0,16512,0,0,10,'BALANCED',366,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36365,8260035,10,10,7,2,1,0,0,0,0,0,0,0,0,0,246,0,0,0,0,0,16512,0,0,10,'BALANCED',291,318,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36366,8260036,14,14,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36367,3250006,50,50,9,33,2,0,0,1136,0,0,5521,5522,1136,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36368,2530232,50,50,9,33,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36369,3250007,50,50,9,33,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36370,3250008,10,10,6,3,1,0,0,1138,1189,0,5501,5502,1138,1189,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36371,3250009,10,10,6,14,2,0,0,1134,1183,0,5505,5506,1134,1183,116,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36372,8270000,15,15,8,2,1,0,0,1136,1184,0,5533,5534,1136,1184,134,0,1,0,0,0,16512,0,0,17,'BALANCED',291,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36373,8260073,4,5,6,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',281,0,0,0,0,10,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36375,3250014,6,6,3,11,2,0,0,1137,0,0,5529,5530,1137,0,132,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36377,3250016,6,6,5,31,1,0,0,0,0,0,5561,0,0,1172,55,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36378,8260074,6,6,6,31,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',294,338,0,0,0,20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36379,3250017,6,6,9,1,1,0,0,0,1186,0,5477,5478,0,1186,110,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36381,3250019,40,40,5,13,1,0,0,1134,1185,0,5477,5478,1134,1164,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36382,3250020,6,6,0,31,1,0,0,1137,1178,0,5533,5534,1137,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36383,3250029,18,18,0,0,1,0,0,1116,0,0,5529,5530,1137,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36384,3250030,10,10,8,2,1,0,0,1113,0,0,5549,5550,1113,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',284,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36385,3250031,10,10,5,22,1,0,0,1138,0,0,5533,5534,1138,0,134,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36386,3250032,50,50,9,3,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36387,3250033,6,6,9,11,2,0,0,1137,0,0,5505,5506,0,1137,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36388,3250034,50,50,9,0,1,0,0,1132,1171,0,5549,5550,1132,1171,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36389,3250036,13,13,5,4,1,0,0,1136,1166,0,5501,5502,1136,1166,121,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36390,3250046,1,1,9,0,2,0,0,1113,0,0,5529,5530,1113,0,132,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36391,3250047,10,10,8,2,1,0,0,1113,0,0,5549,5550,1113,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',284,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36392,3250049,5,5,6,1,1,0,0,1125,1178,0,5533,5534,1115,1184,134,0,0,0,11856,0,16512,0,1,10,'BALANCED',112,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,''),
(36393,3250054,6,6,8,1,1,0,0,0,0,0,0,0,0,0,2862,0,1,0,0,0,16512,0,0,10,'BALANCED',291,345,0,0,0,32,32,32,32,32,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36394,3250055,6,6,7,11,1,0,0,0,0,0,0,0,0,0,145,0,1,0,0,0,16512,0,2,10,'BALANCED',285,0,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(36395,3250056,6,6,7,1,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,2,10,'BALANCED',291,342,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36396,3250057,9,9,5,21,1,0,0,0,0,0,5481,5482,0,0,1596,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36398,3250058,6,6,0,1,1,0,0,1136,0,0,5525,5526,1136,0,136,0,0,11812,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36399,3250059,10,10,8,2,1,0,0,1113,0,0,5549,5550,1113,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',284,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36400,3250060,10,10,8,2,1,0,0,1113,0,0,5549,5550,1113,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',284,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36401,3250061,10,10,8,2,2,0,0,1139,0,0,5549,5550,1134,0,102,0,1,0,0,0,16512,0,0,10,'BALANCED',284,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36402,3250063,2,2,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36403,3250064,3,4,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',281,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36404,3250065,1,1,6,1,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,2,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(36405,3250067,1,1,4,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1684,0,1,10,'BALANCED',0,0,0,0,0,-50,0,-250,0,-50,0,10000,0,10000,10000,10000,10000,0,0,0,10,0,0,0,0,0,''),
(36406,3250068,1,1,6,1,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,2,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36407,3250069,1,1,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36408,3250070,2,2,6,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',282,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36409,3250071,2,2,6,1,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,1,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36410,3250072,2,2,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36411,3250073,3,4,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,290,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36412,3250077,3,3,6,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',282,0,0,0,0,22,25,25,25,10,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36413,3250080,3,3,6,1,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36414,3250083,10,10,8,2,1,0,0,1113,0,0,5549,5550,1113,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',284,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36415,3250084,3,3,6,1,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',281,339,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36416,8280000,50,50,9,33,1,0,0,1126,1166,0,5533,5534,1136,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36417,3250085,4,4,7,31,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,0,10,'BALANCED',282,343,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36418,3250086,3,4,6,21,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',280,0,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36419,3250087,2,3,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36420,3250088,4,5,6,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,2,10,'BALANCED',281,338,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36421,3250089,3,3,6,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,-100,25,-250,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36422,3250090,10,10,8,2,1,0,0,1138,1164,0,5549,5550,1138,1189,102,0,0,0,0,0,16512,0,0,10,'BALANCED',284,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36423,3250091,1,1,6,1,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,2,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36424,3250092,1,1,6,1,2,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,2,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(36425,3250093,3,3,4,1,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36426,3250094,3,4,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36427,3250095,3,3,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,11616,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36428,3250096,3,4,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36429,3250098,3,4,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,540,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36430,3250100,2,2,6,1,1,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,49156,0,1,10,'BALANCED',31,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(36431,3250101,3,3,6,1,1,0,0,0,0,0,0,0,0,0,254,0,0,0,0,0,49156,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,1,0,0,''),
(36433,3250104,3,3,6,1,2,0,0,1124,1190,0,5477,5478,1124,1190,109,0,0,2811,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,25,0,0,0,0,''),
(36434,3250105,3,3,6,1,2,0,0,1129,0,0,5529,5530,1129,0,132,0,0,11616,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,5611545,0,0,0,0,''),
(36435,3250109,4,5,6,1,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',281,340,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36436,3250110,4,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36437,3250115,4,4,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,11853,0,16512,0,2,8,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36438,3250116,3,3,6,0,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,0,0,0,4,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1327000,0,0,0,0,''),
(36439,3250117,3,3,6,0,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,0,0,0,4,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16280,0,0,0,0,''),
(36440,3250118,3,3,9,0,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,0,0,0,4,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16284,0,0,0,0,''),
(36441,3250119,3,3,6,0,2,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,0,0,0,4,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16284,0,0,0,0,''),
(36442,3250120,3,3,6,0,2,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,0,0,0,4,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1064860,0,0,0,0,''),
(36443,3250121,3,3,6,0,1,0,0,1133,1171,0,5501,5502,1133,1171,121,0,0,0,0,0,0,0,0,4,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16280,0,0,0,0,''),
(36445,3250122,3,3,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36446,3250123,4,4,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,11852,0,16512,0,2,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36447,3250124,4,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,11852,0,16512,0,2,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36449,3250128,4,5,6,1,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',281,340,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36451,3250129,5,5,4,1,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',281,340,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36452,3250130,4,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36453,3250131,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36454,3250133,5,5,7,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,''),
(36455,3250134,4,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,11852,0,16512,0,2,8,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36456,3250135,5,5,7,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36457,3250136,5,5,7,11,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36458,3250137,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36459,3250138,4,5,6,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,2,10,'BALANCED',281,338,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36460,3250139,10,10,8,13,2,0,0,1140,0,0,5521,5522,1140,0,135,0,1,0,0,0,16512,0,0,15,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36461,3250140,4,4,6,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',282,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36462,3250141,2,2,6,1,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(36463,3240000,6,6,8,1,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',286,0,0,0,0,32,32,32,32,32,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,''),
(36464,3250142,5,5,7,1,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,291,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,25,4194304,0,0,0,0,''),
(36465,3250143,6,6,7,1,1,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,''),
(36466,3250144,6,6,7,1,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',291,340,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36467,3250145,4,5,6,1,1,0,0,0,0,0,0,0,0,0,4541,0,0,0,0,0,16516,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36468,3250146,4,5,6,1,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,281,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(36469,3250147,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36470,3250148,5,5,5,1,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16516,0,0,10,'BALANCED',281,340,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36471,3250149,5,6,6,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,2,6,'BALANCED',291,338,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36472,3250150,6,6,7,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,2,10,'BALANCED',291,344,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36474,3250151,4,5,7,1,1,0,0,0,0,0,0,0,0,0,216,0,0,0,0,0,16516,0,0,10,'BALANCED',281,340,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36475,3250152,4,5,6,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',282,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36476,3250153,1,1,6,1,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(36477,3250154,6,6,5,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36478,3240002,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,8,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36481,3240005,5,5,6,21,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,8,'BALANCED',287,0,0,0,0,19,25,25,19,25,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,''),
(36482,3240006,6,6,6,11,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,2,10,'BALANCED',289,0,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(36483,3240007,6,6,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,11852,0,16512,0,0,6,'BALANCED',288,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,20,0,0,0,0,0,''),
(36484,3250157,4,4,6,1,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,16384,0,2,10,'BALANCED',281,342,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,1,0,0,''),
(36485,3250158,4,4,6,1,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,2,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36486,3250159,5,5,6,1,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,2,10,'BALANCED',291,342,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36487,3250160,2,2,6,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36488,3250162,1,1,6,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36489,3250163,5,5,7,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,22,22,22,22,22,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36490,3250164,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,1,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36491,3250166,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,1,10,'BALANCED',282,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36492,3250167,2,2,3,0,1,0,0,1139,1186,0,5461,5462,1139,1186,4990,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36493,3250170,1,2,6,31,1,0,0,0,0,0,0,0,0,0,2358,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36495,3250174,50,50,9,34,1,0,0,0,0,0,0,0,0,0,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36496,730483,45,45,6,4,1,0,0,0,0,0,0,0,0,0,4745,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36497,3250175,1,1,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,-20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36498,1380128,17,17,9,4,2,0,0,1134,1184,0,5465,5466,1134,1184,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36499,1360197,9,9,5,24,2,0,0,1131,1191,0,5561,5562,1131,1191,58,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36500,1350116,50,50,5,1,2,0,0,0,0,0,5485,5486,0,0,1601,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36501,1370128,50,50,9,34,1,0,0,1136,1176,0,5529,5530,1136,1176,132,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36502,1340141,17,17,9,4,1,0,0,1130,1191,0,5557,5558,1130,1191,124,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36503,1390126,21,21,9,3,1,0,0,1129,0,0,5541,5542,1129,0,1575,0,1,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36504,8260077,7,7,6,1,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36505,8260078,8,8,7,1,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,1,10,'BALANCED',362,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36506,8260079,8,8,5,1,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,10,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(36507,8260080,10,11,6,2,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36508,8260082,11,11,5,38,1,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',295,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36509,8260083,10,10,6,32,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36510,8260084,10,10,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36511,8260085,11,11,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36514,8300000,15,15,8,2,1,0,0,1136,0,0,5461,5462,1136,0,112,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36515,8260086,11,11,6,2,1,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36516,8260087,9,9,6,1,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,5,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36517,8260088,9,9,6,31,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,5,'BALANCED',295,0,0,0,0,20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36518,8260089,8,8,6,1,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,5,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36520,8260090,8,8,6,1,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,20,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36521,8260091,9,9,6,1,1,0,0,0,0,0,0,0,0,0,1384,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36522,8260093,13,13,8,5,1,0,0,0,0,0,0,0,0,0,153,0,1,228,0,0,16512,0,1,10,'BALANCED',363,0,0,0,0,104,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36523,730484,60,90,10,3,1,0,0,0,0,0,0,0,0,0,218,0,2,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36524,8260094,13,13,6,2,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,35,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36525,8260095,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36527,8270002,7,7,8,1,1,0,0,0,0,0,0,0,0,0,227,0,0,0,0,0,16512,0,0,10,'BALANCED',354,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36528,8270003,10,11,6,2,1,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,0,0,0,7,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36530,8270005,9,10,5,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36531,8270006,7,8,5,1,1,0,0,0,0,0,0,0,0,0,256,0,0,0,0,0,16516,0,0,10,'BALANCED',291,346,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36532,8270007,10,10,6,2,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36533,8270008,11,11,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36534,8270009,9,11,7,1,1,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36535,8270010,12,12,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36536,8270011,9,11,7,1,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36537,8270012,10,10,6,2,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16516,0,0,10,'BALANCED',81,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(36538,8270013,6,6,5,1,1,0,0,0,0,0,0,0,0,0,2389,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36539,8270014,5,7,5,1,1,0,0,0,0,0,0,0,0,0,218,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36540,8270015,8,9,5,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,2,10,'BALANCED',291,339,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36541,8270016,7,7,8,1,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16516,0,0,10,'BALANCED',353,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36542,8270017,5,7,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',291,338,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36543,8270018,9,9,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36544,8270019,5,7,5,1,1,0,0,0,0,0,0,0,0,0,215,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36545,8270020,5,6,5,1,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36546,8270021,6,6,5,1,2,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36549,8270024,11,11,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36550,8270025,3,5,5,1,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16516,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36551,8270026,5,6,5,1,1,0,0,0,0,0,0,0,0,0,260,0,0,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36552,8270027,10,10,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',410,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36553,8270028,12,12,8,28,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',356,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(36554,8270029,25,25,9,3,1,0,0,1129,1167,0,5533,5534,1139,1167,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36555,8270030,15,15,9,2,1,0,0,1129,1188,0,5533,5534,1139,1188,134,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36556,8270031,10,10,8,1,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',410,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36557,8270032,15,15,8,2,1,0,0,0,0,0,0,0,0,0,1371,0,1,0,0,0,16512,0,0,25,'BALANCED',411,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36559,8270034,10,10,8,28,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',298,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(36560,8270037,10,10,8,2,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,0,10,'BALANCED',355,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,4,0,0,0,0,''),
(36562,8270043,10,10,3,3,2,0,0,1131,1164,0,5529,5530,1140,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36563,8270045,7,8,5,1,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36568,8270056,10,10,8,1,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,0,10,'BALANCED',291,318,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36569,8270057,10,10,5,23,1,0,0,0,0,0,0,0,0,0,281,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,19,25,25,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36570,8270058,9,9,6,1,1,0,0,0,0,0,0,0,0,0,1346,0,1,0,255,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36571,8270059,10,10,6,1,1,0,0,0,0,0,0,0,0,0,1346,0,1,0,255,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36572,8270060,9,9,6,1,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,255,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36573,8270061,9,9,8,1,1,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36574,8270062,10,10,8,1,1,0,0,0,0,0,0,0,0,0,295,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36575,8270063,10,10,6,1,1,0,0,0,0,0,0,0,0,0,155,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36576,8270064,10,11,6,2,1,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,0,0,0,7,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36578,8270065,11,11,8,28,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',298,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(36579,8270066,10,10,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36580,8270075,10,10,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36581,8270076,12,12,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36582,8300001,6,6,5,1,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36583,8300002,9,11,6,1,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,291,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(36584,8300003,8,8,8,1,1,0,0,0,0,0,0,0,0,0,237,0,0,0,0,0,16516,0,1,10,'BALANCED',291,347,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36585,8300004,8,8,6,11,2,0,0,0,0,0,0,0,0,0,174,0,0,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,19,25,19,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36586,8300005,5,5,5,1,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16516,0,2,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36587,1950132,5,5,6,3,1,0,0,0,0,0,0,0,0,0,222,0,0,0,0,0,16516,0,1,10,'BALANCED',47,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(36588,1950133,5,5,6,4,2,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36589,1950134,4,4,6,3,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,0,0,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36590,1950135,6,7,6,34,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,0,0,16512,0,0,10,'BALANCED',136,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,28549,0,0,0,0,''),
(36591,8300006,9,9,6,1,1,0,0,0,0,0,0,0,0,0,164,0,1,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36592,8300007,10,10,5,1,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36593,8300008,7,7,8,1,1,0,0,0,0,0,0,0,0,0,267,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36594,1950136,5,5,6,4,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36595,1950137,11,11,7,23,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,1,10,'BALANCED',49,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36596,1950138,11,11,7,26,2,0,0,0,0,0,0,0,0,0,164,0,1,0,0,0,16384,0,0,10,'BALANCED',50,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36597,1950139,6,6,6,4,1,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36598,1950140,8,8,2,36,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',44,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,8,0,0,0,0,0,''),
(36599,1950141,4,4,6,3,1,0,0,0,0,0,0,0,0,0,206,0,1,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36600,1950142,10,10,7,4,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36601,1950143,9,9,7,10,1,0,0,0,0,0,0,0,0,0,152,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36602,1950144,7,7,6,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16516,0,2,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36603,1950145,11,11,6,3,1,0,0,0,0,0,0,0,0,0,273,0,0,0,0,0,49156,0,1,10,'BALANCED',43,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36604,1950146,100,100,3,10,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36605,1950147,11,11,8,23,2,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36606,1950148,11,11,9,3,1,0,0,0,0,0,0,0,0,0,268,0,1,0,0,0,16516,0,0,10,'BALANCED',78,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36607,1950149,15,15,9,4,1,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16516,0,0,10,'BALANCED',58,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36608,1950150,20,20,9,39,1,0,0,1133,0,0,5461,5462,1133,0,112,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36610,8300009,11,11,7,19,2,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36611,8300010,4,4,5,1,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16516,0,2,10,'BALANCED',281,349,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36612,8300011,11,11,7,22,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,1,10,'BALANCED',416,0,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,85,0,0,0,1,0,''),
(36613,8300012,11,11,7,25,2,0,0,0,0,0,0,0,0,0,164,0,1,0,0,0,16384,0,0,10,'BALANCED',350,0,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,85,0,0,0,1,0,''),
(36614,8300013,6,6,8,1,2,0,0,0,0,0,0,0,0,0,206,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36615,8300014,7,7,6,1,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36616,8300015,5,5,5,1,1,0,0,0,0,0,0,0,0,0,206,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36617,8300016,11,13,8,2,1,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16512,0,0,12,'BALANCED',291,58,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36618,8300017,8,9,8,1,1,0,0,0,0,0,0,0,0,0,152,0,1,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36619,8300018,8,8,6,1,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16516,0,2,10,'BALANCED',291,339,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36620,8300019,11,12,8,2,1,0,0,0,0,0,0,0,0,0,273,0,1,0,0,0,49156,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36621,8300020,100,100,3,10,1,0,0,1137,0,0,5525,5526,1137,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36622,8300021,11,11,8,23,2,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36623,8300022,11,11,8,8,1,0,0,0,0,0,0,0,0,0,268,0,1,0,0,0,16516,0,0,10,'BALANCED',409,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36624,8300023,15,17,8,2,1,0,0,0,0,0,0,0,0,0,198,0,1,0,0,0,16516,0,0,10,'BALANCED',320,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36625,8300024,20,20,9,39,1,0,0,1133,0,0,5461,5462,1133,0,112,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36627,8300026,12,12,8,38,2,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,2,10,'BALANCED',295,361,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36628,8300027,13,14,8,18,1,0,0,0,0,0,0,0,0,0,274,0,1,0,0,0,16512,0,0,10,'BALANCED',351,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(36629,8300028,11,11,8,25,2,0,0,1130,1184,0,5465,5466,1140,1184,116,0,1,0,0,0,16512,0,1,10,'BALANCED',352,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(36630,8300029,9,9,6,1,1,0,0,0,0,0,0,0,0,0,274,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36631,8300030,11,11,7,16,2,0,0,0,0,0,0,0,0,0,173,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36632,8300031,10,10,9,16,1,0,0,1133,1184,0,5517,5518,1133,1184,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36633,8300032,100,100,9,39,2,0,0,1129,1188,0,5573,5574,1138,1188,113,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36634,8300033,100,100,9,39,1,0,0,1137,0,0,5525,5526,1137,0,136,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36635,8300034,3,3,5,1,1,0,0,0,0,0,0,0,0,0,222,0,0,0,0,0,16516,0,1,10,'BALANCED',281,341,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36636,8300035,4,4,5,1,1,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,2,10,'BALANCED',281,349,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36637,8300036,5,5,8,1,2,0,0,0,0,0,0,0,0,0,231,0,0,0,0,0,16512,0,0,10,'BALANCED',348,349,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36638,8300039,10,10,9,4,2,0,0,1137,1184,0,5545,5546,1137,1184,96,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36639,8300045,22,22,9,16,1,0,0,0,0,0,5493,5494,0,0,1431,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12612608,0,0,0,0,''),
(36640,8300046,15,15,8,3,2,0,0,1137,0,0,5529,5530,1137,0,132,0,1,0,11857,0,16512,0,0,10,'BALANCED',291,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36641,8300047,15,15,8,2,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36642,8300048,7,7,6,21,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',293,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36643,8300049,7,7,6,31,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',294,0,0,0,0,19,25,25,25,19,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36644,8300050,7,7,7,1,1,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36645,8300051,9,9,6,21,1,0,0,0,0,0,0,0,0,0,164,0,1,0,0,0,49156,0,0,10,'BALANCED',293,0,0,0,0,19,25,25,30,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36646,8300052,9,9,6,31,1,0,0,0,0,0,0,0,0,0,164,0,1,0,0,0,49156,0,2,10,'BALANCED',295,0,0,0,0,19,25,25,25,30,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36647,8300053,9,9,7,1,1,0,0,0,0,0,0,0,0,0,164,0,1,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36648,8300064,5,6,6,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,28569,0,0,0,0,''),
(36650,1950151,10,10,5,23,1,0,0,1137,1164,0,5501,5502,1137,1164,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36651,2210509,1,1,5,0,2,0,0,1137,1184,0,5533,5534,1137,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36652,2310377,15,15,9,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36653,2330170,20,20,11,3,2,0,0,1116,1188,0,5533,5534,1116,1188,4989,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36654,2220482,20,20,8,3,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,0,0,11857,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36655,2380187,15,15,9,3,1,0,0,1134,1187,0,5517,5518,1134,1187,108,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36656,2380188,1,1,6,3,1,0,0,0,0,0,0,0,0,0,269,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36657,2210514,8,8,5,13,1,0,0,1134,1187,0,5525,5526,1134,1187,136,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36658,2310378,20,20,8,3,2,0,0,1115,1188,0,5533,5534,1115,1188,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36659,2310379,20,20,8,3,2,0,0,1136,1190,0,5477,5478,1136,1190,110,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36660,2310380,20,20,8,3,1,0,0,1126,1187,0,5477,5478,1136,1187,110,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36661,2310381,20,20,8,3,1,0,0,1135,1184,0,5533,5534,1135,1184,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36662,2220484,15,15,9,15,1,0,0,1137,0,0,5525,5526,1136,0,136,1,1,0,0,0,16512,0,0,10,'BALANCED',187,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36663,2220485,17,17,5,32,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36664,2360177,17,17,5,3,2,0,0,1138,0,0,5521,5522,1138,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36665,2360178,35,35,12,10,2,0,0,1138,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36666,2360179,18,18,0,0,2,0,0,1116,0,0,5529,5530,1137,0,135,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36667,2360180,22,22,0,0,1,0,0,1133,0,0,5533,5534,1133,0,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36668,2360181,22,22,0,0,2,0,0,1133,1184,0,5533,5534,1133,1184,134,1,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36669,2360182,33,33,0,13,1,0,0,1129,1184,0,5533,5534,1129,1184,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36670,2360183,1,1,5,0,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,11422,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36671,2360184,17,17,5,3,1,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36672,2360185,20,20,8,3,2,0,0,1136,0,0,5521,5522,1136,0,135,0,1,0,0,0,16512,0,0,10,'BALANCED',98,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2048,0,0,0,0,''),
(36673,2360186,23,23,5,26,2,0,0,1137,0,0,5525,5526,1137,0,136,1,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36674,8290001,6,6,6,11,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',297,0,0,0,0,19,25,19,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36675,8290002,6,6,6,31,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',294,0,0,0,0,19,25,25,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36676,8290003,6,6,6,1,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36677,8290004,3,4,5,1,1,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36678,8290005,4,4,5,1,1,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36679,8290006,3,3,4,1,1,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36680,8290007,10,10,6,12,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',297,0,0,0,0,19,25,19,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36681,8290008,11,11,6,2,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36682,8290009,11,11,6,38,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',295,0,0,0,0,19,25,25,19,19,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36683,8290010,10,10,7,2,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,49156,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36684,8290011,13,13,5,38,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',295,0,0,0,0,19,25,25,19,19,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36685,8290012,13,13,5,12,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',297,0,0,0,0,19,25,19,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36686,8290013,13,13,5,2,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36687,8290014,13,13,5,28,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',293,0,0,0,0,19,25,25,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36688,8290015,11,11,6,1,1,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36689,8290016,7,7,6,1,1,0,0,0,0,0,0,0,0,0,256,0,1,0,0,0,16516,0,0,10,'BALANCED',291,346,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36690,8290017,9,10,8,1,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36691,8290018,9,10,8,31,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',295,0,0,0,0,19,25,25,25,19,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36692,8290019,9,10,8,21,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',293,0,0,0,0,19,25,25,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36693,8290020,4,5,5,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36694,8290021,7,7,6,1,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',291,349,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36695,8290022,7,7,7,1,1,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36696,8290023,10,10,8,2,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',291,340,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36697,8290024,6,6,5,1,1,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16512,0,0,10,'BALANCED',291,347,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36698,8290025,6,6,5,1,1,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36699,8290026,3,3,5,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',281,349,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36700,8290027,7,7,6,1,1,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36701,8290028,10,10,6,2,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,2,10,'BALANCED',291,346,0,0,0,22,25,25,25,25,0,0,0,0,0,20,20,0,0,0,10,0,0,0,0,0,''),
(36702,8290029,7,7,6,1,1,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36703,8290030,12,12,6,2,1,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36704,8290031,6,6,5,1,1,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36705,8290032,10,10,8,2,1,0,0,0,0,0,0,0,0,0,190,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36706,8290033,7,7,8,1,1,0,0,0,0,0,0,0,0,0,224,0,1,0,0,0,16512,0,0,10,'BALANCED',357,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36707,8290034,15,15,8,2,1,0,0,1127,1165,0,5533,5534,1127,1165,134,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36708,8290035,15,15,8,1,2,0,0,1126,1164,0,5529,5530,1126,1164,132,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36709,8290036,15,15,8,2,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36710,8290037,15,15,8,2,2,0,0,1133,0,0,5457,5458,1133,0,111,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(36711,8290038,14,14,8,2,1,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',369,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36712,8290039,11,11,8,2,1,0,0,0,0,0,0,0,0,0,256,0,1,0,0,0,16516,0,0,10,'BALANCED',358,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36713,8290040,10,10,8,2,1,0,0,0,0,0,0,0,0,0,190,0,1,0,0,0,16516,0,0,10,'BALANCED',412,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36714,8290041,8,8,8,1,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',359,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36715,8290042,7,7,8,1,1,0,0,0,0,0,0,0,0,0,190,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36716,8290043,7,7,8,1,1,0,0,0,0,0,0,0,0,0,216,0,1,0,0,0,16512,0,0,10,'BALANCED',291,340,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36717,8290044,13,13,8,15,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',360,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,1,0,''),
(36718,8290045,10,10,3,3,1,0,0,1137,1168,0,5533,5534,1137,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36719,8290050,7,7,5,1,1,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16512,0,0,10,'BALANCED',291,347,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36721,8290052,6,6,6,21,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',292,0,0,0,0,19,25,25,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36722,8290053,9,10,8,11,1,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,0,10,'BALANCED',297,0,0,0,0,19,25,19,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36723,8340001,30,30,7,33,2,0,0,1140,1191,0,5505,5506,1140,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(36724,8340002,1,1,5,34,1,0,0,1133,1187,0,5477,5478,1133,1187,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36725,8340015,8,8,8,11,1,0,0,1115,1172,0,5725,5726,1115,1172,65,0,1,0,0,0,16512,0,0,10,'BALANCED',375,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,50,229376,0,0,0,0,''),
(36726,8340016,7,7,7,1,1,0,0,1115,1172,0,5725,5726,1115,1172,71,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196609,0,0,0,0,''),
(36727,8340017,7,7,7,31,1,0,0,1133,1172,0,5725,5726,1133,1172,64,0,1,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,206865,0,0,0,0,''),
(36728,8340018,5,5,7,31,1,0,0,1136,1172,0,5725,5726,1136,1172,72,0,1,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,22,25,25,25,30,0,0,0,0,0,0,0,0,0,0,10,12821,0,0,0,0,''),
(36729,8340019,5,5,7,31,1,0,0,1129,1172,0,5725,5726,1129,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,206869,0,0,0,0,''),
(36730,8340020,5,6,7,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,2,10,'BALANCED',291,338,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36731,8340021,10,10,6,2,1,0,0,0,0,0,0,0,0,0,245,0,1,0,0,0,16512,0,2,10,'BALANCED',291,339,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36732,8340022,5,6,5,1,1,0,0,0,0,0,0,0,0,0,298,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36733,8340023,5,6,5,1,1,0,0,0,0,0,0,0,0,0,257,0,0,0,0,0,16512,0,0,10,'BALANCED',291,346,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36735,8340025,14,14,6,2,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36736,1990105,12,12,6,25,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36737,8340026,12,12,6,32,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36738,8340027,12,12,6,25,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,32,25,25,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36739,8340028,14,14,8,8,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',370,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(36740,8340029,9,11,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36741,8340030,8,8,6,1,1,0,0,0,0,0,0,0,0,0,245,0,0,0,0,0,16512,0,2,10,'BALANCED',291,339,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36742,8340031,4,5,5,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36743,8340032,6,6,5,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,2,10,'BALANCED',291,339,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36744,8340033,6,6,6,1,1,0,0,0,0,0,0,0,0,0,233,0,1,0,0,0,16512,0,0,10,'BALANCED',291,349,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36745,8340034,7,7,1,1,1,0,0,0,0,0,0,0,0,0,196,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36746,8340035,8,9,8,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36747,8340036,10,10,6,18,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36748,8340037,10,10,6,2,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36749,8340038,10,10,6,25,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36750,8340039,12,12,8,2,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36751,8340040,12,12,8,35,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,22,25,25,22,22,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36752,8340041,9,9,8,11,1,0,0,0,0,0,0,0,0,0,233,0,1,0,0,0,16516,0,0,10,'BALANCED',371,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(36753,8340042,7,8,6,1,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36754,8340043,6,6,5,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',291,349,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36755,8340044,8,8,6,1,1,3,5,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',291,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36756,8340045,8,8,6,21,1,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',293,341,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36757,8340046,6,6,6,1,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',291,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36758,8340047,7,8,6,11,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16512,0,0,10,'BALANCED',297,341,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36759,8340048,11,11,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36760,8340049,7,7,6,1,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16512,0,0,7,'BALANCED',291,339,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36761,8340050,7,7,6,11,1,0,0,0,0,0,0,0,0,0,244,0,1,0,0,0,16512,0,2,10,'BALANCED',297,339,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36762,8340051,7,7,6,1,1,0,0,0,0,0,0,0,0,0,244,0,0,0,0,0,16512,0,2,8,'BALANCED',291,339,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36763,8340052,11,11,7,8,1,0,0,0,0,0,0,0,0,0,243,0,1,0,0,0,16512,0,0,10,'BALANCED',372,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36764,8340053,10,10,8,22,1,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16512,0,0,10,'BALANCED',373,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(36765,8340054,15,15,8,22,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',374,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,85,0,0,0,0,0,''),
(36766,22105109,9,9,6,31,1,0,0,0,0,0,0,0,0,0,156,0,0,0,0,0,16512,0,5,10,'BALANCED',294,0,0,0,0,30,25,25,25,35,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36767,22105119,8,8,6,1,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36768,22105120,8,8,6,21,1,0,0,0,0,0,0,0,0,0,195,0,0,0,0,0,16512,0,10,10,'BALANCED',292,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,20,4,0,0,0,0,''),
(36769,22105121,9,9,6,21,2,0,0,0,0,0,0,0,0,0,171,0,0,0,0,0,16512,0,3,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,20,4,0,0,0,0,''),
(36770,8350001,12,12,2,2,1,0,0,0,0,0,0,0,0,0,2361,0,0,0,255,0,16516,0,5,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36771,22105127,8,8,6,1,1,0,0,0,0,0,0,0,0,0,162,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,30,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36772,22105128,9,9,6,31,1,0,0,0,0,0,0,0,0,0,1370,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,30,25,25,25,35,0,0,0,0,0,0,0,0,0,0,15,4,0,0,0,0,''),
(36773,22105129,9,9,6,21,1,0,0,0,0,0,0,0,0,0,283,0,0,11191,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,25,25,25,40,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36774,22105130,8,8,6,21,2,0,0,0,0,0,0,0,0,0,312,0,0,0,0,0,16512,0,0,10,'BALANCED',292,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36775,2150017,20,20,6,37,1,0,0,1128,1187,0,5517,5518,1128,1187,4990,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36776,2150018,21,21,5,4,2,0,0,1115,0,0,5529,5530,1115,0,4989,0,0,0,11851,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36777,2150019,9,9,7,1,2,0,0,1137,0,0,5461,5462,1137,0,4963,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36778,2150020,8,8,6,11,1,0,0,1127,1187,0,5475,5478,1127,1188,4968,1,0,0,11852,0,16512,0,1,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36779,2150021,8,8,6,31,1,0,0,1135,1170,0,5517,5518,1135,1170,4986,0,0,0,11852,0,16512,0,2,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(36780,2150022,8,8,6,1,1,0,0,1126,1178,0,5533,5534,1126,1178,4990,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(36782,2150024,7,7,6,21,1,0,0,1137,1191,0,5469,5470,1137,1191,115,0,0,0,11852,0,16512,0,2,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36783,2310383,12,12,5,33,1,0,0,1128,1186,0,5509,5510,1128,1186,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36784,8350002,16,16,6,2,1,0,0,0,0,0,0,0,0,0,208,0,0,0,255,0,16516,0,5,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36786,8350004,19,19,7,2,1,0,0,0,0,0,0,0,0,0,208,0,0,0,255,0,16516,0,5,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36787,8350005,8,8,6,2,2,0,0,0,0,0,0,0,0,0,111,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,50,25,25,25,25,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(36788,8360010,8,8,6,1,1,0,0,1126,1187,0,5533,5534,1126,1187,240,0,0,0,0,0,16512,0,5,10,'BALANCED',291,0,0,0,0,35,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(36789,2180022,8,8,6,31,1,0,0,1135,1170,0,5517,5518,1135,1170,295,0,0,0,11852,0,16512,0,3,6,'BALANCED',294,0,0,0,0,35,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36790,2180024,9,9,6,31,1,0,0,1135,1170,0,5517,5518,1135,1170,295,0,0,0,11852,0,16512,0,3,20,'BALANCED',280,0,0,0,0,25,25,25,40,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36791,8350006,1,1,1,1,1,0,0,0,0,0,0,0,0,0,2361,0,0,0,255,0,16516,0,5,10,'BALANCED',0,0,0,0,0,65,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36792,2140010,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36794,2140026,9,9,6,21,1,0,0,0,0,0,0,0,0,0,283,0,0,11191,0,0,0,0,5,10,'BALANCED',293,0,0,0,0,25,25,25,40,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(36795,2140027,7,7,6,21,2,0,0,0,1188,0,5573,5574,0,1188,113,1,0,0,11852,0,16512,0,5,8,'BALANCED',280,0,0,0,0,25,25,25,35,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36796,2140028,7,7,6,31,1,0,0,0,1188,0,5573,5574,0,1188,113,1,0,0,11852,0,16512,0,5,8,'BALANCED',294,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36797,2140029,8,8,6,1,2,0,0,0,1188,0,5573,5574,0,1188,113,1,0,0,11852,0,16512,0,5,8,'BALANCED',291,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36798,2140031,8,8,6,1,2,0,0,0,1188,0,5573,5574,0,1188,113,1,0,0,0,0,16512,0,5,8,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36799,2140032,8,8,6,1,2,0,0,0,1188,0,5573,5574,0,1188,113,1,0,0,0,0,16512,0,5,8,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36800,2140033,8,8,6,1,2,0,0,0,1188,0,5573,5574,0,1188,113,1,0,0,0,0,16512,0,5,8,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36801,8370018,10,10,8,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,1,0,11852,0,16512,0,0,8,'BALANCED',291,0,0,0,0,80,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36802,8370019,11,11,8,10,1,0,0,1125,1167,0,5533,5534,1125,1167,134,0,1,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,100,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36803,8370020,11,11,8,3,2,0,0,1135,0,0,5529,5530,1135,0,132,0,1,0,11852,0,16512,0,0,8,'BALANCED',291,0,0,0,0,80,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36804,8370021,11,11,8,1,2,0,0,1136,1190,0,5477,5478,1136,1190,110,0,1,0,11852,0,16516,0,0,7,'BALANCED',291,0,0,0,0,80,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36805,8330019,20,20,3,26,1,0,0,1140,1184,0,5529,5530,1140,0,94,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36806,8330020,80,80,9,24,1,0,0,1125,1191,0,5517,5518,1125,1191,108,0,0,11976,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36807,8330021,11,11,5,23,1,0,0,1133,0,0,5525,5526,1133,0,136,0,0,0,11851,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36808,8330022,23,23,5,3,2,0,0,1136,0,0,5525,5526,1136,0,136,0,0,11256,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36809,8330023,8,8,5,1,1,0,0,1139,1170,0,5529,5530,1139,1170,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',281,0,0,0,2,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36810,8330024,7,7,5,1,1,0,0,1126,1174,0,5533,5534,1126,1174,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,2,9,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(36811,8330025,7,7,5,1,1,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,2,9,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36812,8330026,8,8,5,31,2,0,0,1135,1189,0,5505,5506,1135,1189,79,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,2,9,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36813,8330027,7,7,5,1,1,0,0,1125,1178,0,5533,5534,1126,1178,134,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,2,9,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36814,8330028,8,8,5,31,1,0,0,1139,1170,0,5529,5530,1139,1170,134,0,0,0,0,0,16512,0,2,10,'BALANCED',0,0,0,0,3,9,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36815,8330029,7,7,5,1,1,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,2,9,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36819,2080017,10,10,6,3,1,0,0,1138,1164,0,5533,5534,1138,1164,134,0,1,0,11852,0,16512,0,0,8,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36820,2080018,9,9,6,31,1,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,0,265,0,16512,0,0,10,'BALANCED',294,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(36821,2080019,8,8,5,1,1,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,0,11852,0,16512,0,1,8,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36822,2080020,8,8,5,31,1,0,0,1126,1174,0,5533,5534,1126,1174,134,0,0,0,11852,0,16512,0,2,10,'BALANCED',294,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(36823,2080021,8,8,5,1,1,0,0,1125,1178,0,5533,5534,1126,1178,134,0,0,0,11852,0,16512,0,1,8,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36824,2080022,10,10,7,31,2,0,0,1135,1189,0,5505,5506,1135,1189,79,0,0,0,11852,0,16512,0,0,8,'BALANCED',294,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36825,2080023,7,7,6,31,2,0,0,1137,1191,0,5469,5470,1137,1191,115,0,0,0,11852,0,16512,0,2,10,'BALANCED',294,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36826,3250178,40,40,7,33,1,0,0,1128,1174,0,5533,5534,0,0,0,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36827,6610031,93,95,3,4,1,0,0,1133,1173,0,5533,5534,1133,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36828,6610032,93,95,3,4,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36829,6610033,8,8,6,1,2,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,2,8,'BALANCED',281,0,0,0,0,15,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36830,6610034,1,1,3,3,2,0,0,1123,0,0,5529,5530,1136,0,132,0,0,0,11851,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36831,6610035,8,8,5,31,1,0,0,36870,1172,0,5529,5530,36870,1172,132,0,0,0,11852,0,16512,0,0,5,'BALANCED',282,0,0,0,0,15,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,11042712,0,0,0,0,''),
(36832,6610036,8,8,5,31,1,0,0,36870,1172,0,5529,5530,36870,1172,132,0,0,0,11852,0,16512,0,0,5,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36833,2190000,8,8,6,6,2,0,0,1136,1168,0,5529,5530,1136,1168,132,0,0,372,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36834,2190010,7,7,6,1,1,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,11852,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36835,2190011,8,8,6,1,2,0,0,1133,0,0,5529,5530,1133,0,132,0,1,0,11852,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36836,2190012,7,7,6,1,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,267,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36837,8320010,41,41,9,3,1,0,0,1135,1185,0,5517,5518,1135,1185,108,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36838,8320011,17,17,5,32,1,0,0,1135,1184,0,5509,5510,1135,1184,78,0,0,0,0,0,0,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36839,8320012,9,9,5,3,1,0,0,1133,1186,0,5461,5462,1133,1186,1468,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36840,8320013,8,8,5,3,1,0,0,1137,0,0,5461,5462,1137,0,112,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36841,8320014,15,15,9,3,1,0,0,1113,1185,0,5477,5478,1113,1185,110,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36842,8320015,17,17,5,3,2,0,0,1136,0,0,5461,5462,1136,0,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36843,8320016,9,9,5,3,2,0,0,1132,1164,0,5529,5530,1134,1164,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36844,8320017,9,9,5,3,2,0,0,1138,1187,0,5473,5474,1138,1187,1476,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36845,8320018,21,21,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36846,8320019,20,20,11,10,1,0,0,1124,1184,0,5533,5534,1137,1184,134,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36847,8320020,1,1,3,3,1,0,0,1140,0,0,5529,5530,1140,0,94,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36848,8320021,14,14,6,3,2,0,0,1123,1186,0,5497,5498,1133,1186,122,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36849,8320022,20,20,11,10,1,0,0,1136,0,0,5525,5526,1136,0,136,0,3,0,0,0,0,0,0,10,'BALANCED',161,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36850,8320023,8,8,5,3,2,0,0,1116,1164,0,5529,5530,1133,1164,132,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36851,8320024,8,8,5,1,1,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36852,8320025,8,8,5,1,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16516,0,0,10,'BALANCED',58,281,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(36854,2220487,8,8,5,1,2,0,0,1137,1169,0,5533,5534,1137,1169,4973,0,0,0,0,0,16512,0,1,8,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36855,2220488,8,8,5,1,1,0,0,1137,1169,0,5533,5534,1137,1169,4979,0,0,11812,0,0,16512,0,1,8,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36856,8340055,5,5,6,31,1,0,0,1136,1172,0,5725,5726,1136,1172,72,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,22,25,25,25,30,0,0,0,0,0,0,0,0,0,0,10,12821,0,0,0,0,''),
(36857,121841,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36858,121842,35,35,7,4,1,0,0,0,0,0,0,0,0,0,270,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36859,121843,16,16,8,8,1,0,0,1124,1164,0,5533,5534,1124,1164,134,0,0,0,0,0,16512,0,0,10,'BALANCED',291,319,0,0,0,122,25,122,122,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36860,121844,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36861,2790027,1,1,3,3,1,0,0,0,0,0,5533,5534,0,0,1431,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36862,2350186,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36863,3640023,1,1,3,3,1,0,0,1127,1190,0,5533,5534,1127,1190,1481,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36864,2320020,1,1,3,3,2,0,0,1140,0,0,5529,5530,1140,0,94,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36865,2340168,1,1,3,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36866,2920020,1,1,3,3,1,0,0,1139,1167,0,5533,5534,1139,1167,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36867,2800025,1,1,3,3,2,0,0,1134,1164,0,5529,5530,1134,1164,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36868,2820026,1,1,3,3,1,0,0,1139,1188,0,5533,5534,1139,1188,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36869,121845,15,17,6,22,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',324,0,0,0,0,82,25,82,82,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36870,8230055,4,4,3,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36871,8230056,8,8,6,1,1,0,0,0,0,0,65535,65535,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36872,170087,16,16,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,82,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36873,121846,17,17,8,5,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',467,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36874,121847,17,17,8,32,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',0,468,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(36875,121849,14,14,7,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36876,121850,14,14,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36877,121851,18,18,8,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',465,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36878,121852,150,150,0,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,100,'BALANCED',0,0,0,0,0,1000,1000,1000,1000,1000,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36879,1300001,30,30,6,4,2,0,0,1130,0,0,5529,5530,1130,0,132,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36880,1300002,30,30,6,4,2,0,0,1115,0,0,5529,5530,1115,0,132,1,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36881,1300003,30,30,6,4,1,0,0,1125,1184,0,5533,5534,1125,1184,134,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36882,1300004,30,30,6,4,2,0,0,1116,0,0,5529,5530,1116,0,132,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36883,1300005,30,30,6,3,1,0,0,0,0,0,5493,5494,0,0,3788,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36884,1300006,30,30,6,4,1,0,0,1126,1167,0,5533,5534,1126,1167,134,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36885,1300007,30,30,3,4,1,0,0,1133,1171,0,5533,5534,1133,1171,134,1,0,0,0,0,16516,0,0,10,'BALANCED',259,0,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36886,1300008,30,30,6,14,1,0,0,1123,1185,0,5533,5534,1123,1185,134,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36887,1680477,30,30,6,10,1,0,0,1134,1171,0,5533,5534,1134,1171,134,1,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36888,1680478,30,30,6,39,2,0,0,1136,1188,0,5505,5506,1136,1188,79,1,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36889,5590962,30,30,6,10,1,0,0,1134,1171,0,5533,5534,1134,1171,134,1,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36890,5590963,30,30,6,39,2,0,0,1136,1188,0,5505,5506,1136,1188,79,1,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36891,121853,15,15,5,3,1,0,0,0,0,0,5493,5494,0,0,76,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36892,121854,20,20,3,3,1,0,0,0,0,0,5493,5494,0,0,76,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36893,121855,1,1,3,3,1,0,0,0,0,0,5493,5494,0,0,76,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36894,8380000,25,25,8,3,1,0,0,0,0,0,0,0,0,0,1,0,1,0,0,0,0,0,0,10,'BALANCED',0,528,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(36896,170088,14,14,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',513,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,32768,0,0,0,0,''),
(36897,170089,15,15,6,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36898,170090,15,15,8,2,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36899,121858,18,18,6,32,1,0,0,1113,1181,0,5505,5506,1113,1181,1469,0,1,0,0,0,0,0,0,10,'BALANCED',469,0,0,0,0,82,25,25,25,32,0,0,0,0,0,0,0,0,0,0,10,49049,0,0,0,0,''),
(36900,1230044,1,1,3,3,2,0,0,0,0,0,5489,5490,0,0,4936,1,0,11854,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36901,170091,13,13,8,5,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',482,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36902,170092,14,14,8,2,1,0,0,0,0,0,0,0,0,0,3814,0,1,0,0,0,16512,0,0,10,'BALANCED',514,0,0,0,0,102,25,102,102,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36903,170093,14,14,6,5,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',483,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(36904,170094,14,14,6,18,1,0,0,0,0,0,0,0,0,0,1384,0,1,0,0,0,16512,0,0,10,'BALANCED',325,0,0,0,0,32,25,52,52,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(36905,170095,15,15,6,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36906,170096,15,15,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36907,170097,16,16,8,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36908,170098,16,16,8,18,1,0,0,0,0,0,0,0,0,0,3814,0,1,0,0,0,16512,0,0,10,'BALANCED',517,0,0,0,0,102,25,122,102,25,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(36909,170099,16,16,5,18,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',489,0,0,0,0,52,25,52,52,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36910,170100,16,16,5,2,1,0,0,0,0,0,0,0,0,0,3816,0,1,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(36911,2520017,110,110,0,39,2,0,0,0,0,0,0,0,0,0,21516,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(36912,121873,40,40,7,33,1,0,0,1128,1174,0,5533,5534,1126,1174,134,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36913,121874,40,40,7,33,1,0,0,1128,1174,0,5533,5534,1126,1174,134,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36916,121880,8,8,5,1,2,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,0,0,0,16512,0,1,8,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36917,121881,8,8,5,1,1,0,0,1137,1169,0,5533,5534,1137,1169,134,0,0,11812,0,0,16512,0,1,8,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36919,8390001,10,11,8,28,1,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,1,10,'BALANCED',334,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36920,8390002,5,6,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36921,8390003,5,6,6,1,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36922,8390004,7,8,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36923,8390005,10,10,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36924,8390006,7,8,6,1,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36925,8390007,9,10,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36926,8390008,5,6,6,2,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36927,8390009,10,11,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36928,8390010,9,10,6,1,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36930,8390012,8,10,8,1,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,1,10,'BALANCED',291,318,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36931,8390013,5,6,6,1,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36932,8390014,4,5,6,1,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36933,8390015,6,7,6,1,1,0,0,0,0,0,0,0,0,0,205,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36934,8390016,11,11,6,22,1,0,0,1128,1187,0,5469,5470,1128,1187,115,0,1,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,14952344,0,0,0,0,''),
(36935,8390017,11,11,6,2,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,13,0,0,0,0,''),
(36936,8390018,10,10,8,2,1,0,0,1123,1186,0,5469,5470,1123,1186,115,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36937,8390019,11,11,6,12,1,0,0,1127,1178,0,5469,5470,1127,1178,115,0,1,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,16744344,0,0,0,0,''),
(36938,8390020,5,6,6,11,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(36939,8390021,9,10,7,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36940,8390022,5,6,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36941,8390023,8,8,6,31,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,2,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36942,8390024,7,8,6,31,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,2,10,'BALANCED',294,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36944,8390026,5,6,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36945,8390027,15,15,8,2,1,0,0,1127,1184,0,5469,5470,1127,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36946,8390028,15,15,8,2,1,0,0,1137,1179,0,5469,5470,1137,1179,115,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,102,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(36947,8390029,13,13,8,15,1,0,0,1125,1182,0,5469,5470,1125,1182,115,0,0,0,0,0,16512,0,1,10,'BALANCED',397,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36948,8390030,14,14,9,40,1,0,0,1133,1187,0,5469,5470,1133,1187,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(36949,8390031,12,12,8,22,1,0,0,0,0,0,0,0,0,0,2895,0,0,0,0,0,16512,0,1,10,'BALANCED',333,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(36950,8390032,11,11,8,8,1,0,0,1137,1184,0,5469,5470,1137,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',336,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36951,8390033,13,13,8,8,1,0,0,0,0,0,0,0,0,0,2852,0,1,0,0,0,16512,0,1,10,'BALANCED',335,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36952,8390034,9,10,7,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36953,8390035,8,8,6,11,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36954,8390036,15,15,8,8,1,0,0,0,0,0,0,0,0,0,4557,0,1,0,0,0,16512,0,0,10,'BALANCED',398,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36955,8410001,7,8,8,1,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',291,384,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36956,8410002,5,5,6,1,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',291,384,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36957,8410003,6,7,6,11,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36958,8410004,6,7,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36959,8410005,6,7,6,31,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36960,8410006,10,10,8,2,1,0,0,0,0,0,0,0,0,0,251,0,1,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36961,8410007,7,8,6,1,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,2,10,'BALANCED',291,342,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(36962,8410008,5,6,6,1,1,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36963,8410009,4,5,6,1,1,0,0,0,0,0,0,0,0,0,235,0,0,0,0,0,16516,0,1,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36964,8410010,8,8,6,1,1,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16512,0,2,10,'BALANCED',291,386,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36965,8410011,12,12,8,5,1,0,0,1129,1169,0,5557,5558,1139,1169,124,0,1,0,0,0,16512,0,0,10,'BALANCED',392,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36966,8410012,8,8,8,1,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',387,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36967,8410013,15,15,8,2,1,0,0,1134,1188,0,5533,5534,1134,1188,134,0,1,0,0,0,16512,0,1,12,'BALANCED',451,0,0,0,0,122,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36968,8410014,15,15,9,3,1,0,0,1134,1184,0,5501,5502,1134,1184,121,0,1,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36969,8410015,7,7,9,14,2,0,0,1119,0,0,5465,5466,1137,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36970,8410016,6,6,8,1,1,0,0,0,0,0,5533,5534,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',388,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36971,8410017,11,11,8,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',395,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36972,8410018,11,11,5,7,1,0,0,1130,0,0,5541,5542,1130,0,1575,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36973,8410019,13,13,6,12,2,0,0,1138,0,0,5561,5562,1138,0,59,0,1,0,0,0,16512,0,0,10,'BALANCED',390,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(36974,8410020,13,13,6,12,2,0,0,1133,0,0,5561,5562,1133,0,59,0,1,0,0,0,16512,0,0,10,'BALANCED',390,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(36975,8410021,15,15,8,2,1,0,0,1133,1171,0,5533,5534,1133,1171,134,0,1,0,0,0,16512,0,1,10,'BALANCED',451,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36976,8410022,13,13,7,32,1,0,0,1138,1185,0,5533,5534,1138,1185,134,0,1,0,0,0,16512,0,0,10,'BALANCED',391,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(36977,8400001,10,10,6,22,1,0,0,1135,1165,0,5561,5562,15135,1165,53,0,1,0,0,0,16512,0,1,10,'BALANCED',293,0,0,0,0,32,25,25,32,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(36978,8400002,10,10,6,2,2,0,0,1131,1175,0,5561,5562,1127,1175,54,0,1,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(36979,8400003,11,11,6,31,2,0,0,1131,1176,0,5561,5562,1113,1176,54,0,0,0,0,0,16512,0,2,10,'BALANCED',295,0,0,0,0,32,25,25,25,32,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(36980,8400004,10,10,6,1,1,0,0,1135,1172,0,5561,5562,15135,1172,53,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16273,0,0,0,0,''),
(36981,8400005,3,4,5,1,1,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16516,0,2,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36985,8400009,7,8,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,2,10,'BALANCED',291,339,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36986,8400010,7,7,6,31,2,0,0,1126,1175,0,5533,5534,1129,1175,132,0,0,0,0,0,16512,0,2,8,'BALANCED',294,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8089,0,0,0,0,''),
(36987,8400011,8,8,6,31,2,0,0,1128,1185,0,5529,5530,1129,1185,132,0,0,0,0,0,16512,0,1,8,'BALANCED',294,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(36988,8400012,3,4,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,2,10,'BALANCED',281,338,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36989,8400013,10,11,5,2,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36991,8400015,8,8,6,1,1,0,0,1126,1185,0,5461,5462,15117,1185,112,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16273,0,0,0,0,''),
(36992,8400016,14,14,8,2,1,0,0,0,0,0,0,0,0,0,278,0,1,0,0,0,16516,0,2,10,'BALANCED',402,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(36993,8400017,15,15,8,2,1,0,0,1132,1171,0,5557,5558,1128,1171,124,0,1,0,0,0,16512,0,1,10,'BALANCED',451,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36994,8400018,25,25,9,9,1,0,0,1127,1174,0,5533,5534,1127,1174,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36995,8400019,10,10,9,7,2,0,0,1137,1184,0,5457,5458,1137,1184,111,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36996,8400020,15,15,8,2,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36997,8400021,10,10,9,36,2,0,0,1126,0,0,5561,5562,1126,0,54,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36998,8400022,15,15,8,2,1,0,0,1136,1190,0,5533,5534,1136,1190,134,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(36999,8400023,10,11,5,2,1,0,0,0,0,0,0,0,0,0,278,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37000,8420001,9,11,6,5,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37001,8420002,10,10,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,2,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37002,8420003,5,6,5,1,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37003,8420004,9,11,6,5,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37004,8420005,9,11,6,11,1,0,0,0,0,0,0,0,0,0,5107,0,0,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37005,8420006,9,11,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37006,8420007,9,11,6,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37007,8420008,5,6,5,1,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16384,0,2,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37008,8420009,9,11,6,5,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37009,8420010,6,7,6,1,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37010,8420011,5,6,5,1,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37011,8420012,9,11,6,11,1,0,0,0,0,0,0,0,0,0,5107,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37012,8420013,7,8,6,1,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37013,8420014,9,11,6,1,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37014,8420015,6,7,6,31,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,2,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3801089,0,0,0,0,''),
(37015,8420016,6,7,6,11,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,22,25,22,22,25,0,0,0,0,0,0,0,0,0,0,10,3801089,0,0,0,0,''),
(37016,8420017,5,7,5,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37017,8420018,7,8,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',291,338,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37019,8420020,4,4,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',281,338,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37020,8420021,10,10,5,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37021,8420022,4,5,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37022,8420023,7,8,6,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,1,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17,0,0,0,0,''),
(37023,8420024,10,10,8,2,1,0,0,0,0,0,0,0,0,0,210,0,1,0,0,0,49156,0,1,10,'BALANCED',291,0,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37024,8420025,5,6,6,2,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37025,8420026,14,14,3,3,1,0,0,1134,0,0,5541,5542,1134,0,103,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37026,8420027,14,14,8,18,1,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',325,318,0,0,0,52,25,52,52,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(37027,8420028,11,11,8,2,1,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',291,318,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(37028,8420029,10,10,8,32,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',295,318,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37029,8420030,14,14,8,2,1,0,0,0,0,0,0,0,0,0,5024,0,0,0,0,0,16512,0,0,10,'BALANCED',414,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37030,8420031,12,12,8,2,1,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',291,318,0,0,0,82,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(37032,8420033,14,14,3,3,2,0,0,1113,0,0,5561,5562,1113,0,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37033,8420034,11,11,8,2,1,0,0,0,0,0,0,0,0,0,9,0,1,0,0,0,0,0,0,10,'BALANCED',291,318,0,0,0,52,22,22,22,22,0,0,0,0,0,0,0,0,0,0,10,32400,0,0,0,0,''),
(37034,8420035,14,14,5,4,2,0,0,1115,0,0,5529,5530,1135,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37035,8420036,7,8,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',291,338,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37036,8420037,5,6,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',291,338,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37037,8430001,11,11,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37038,8430002,10,11,6,38,1,0,0,1123,1185,0,5469,5470,1138,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(37039,8430003,10,11,6,32,1,0,0,1126,1185,0,5533,5534,1136,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16264,0,0,0,0,''),
(37040,8430004,9,10,6,11,1,0,0,1136,1184,0,5509,5510,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,16265,0,0,0,0,''),
(37041,8430005,10,11,6,32,2,0,0,1133,1165,0,5465,5466,1133,1165,79,0,0,0,0,0,16516,0,0,10,'BALANCED',295,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16256,0,0,0,0,''),
(37042,8430006,10,11,6,32,1,0,0,1125,0,0,5549,5550,1125,0,102,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37044,8430008,9,9,6,31,2,0,0,1114,1172,0,5561,5562,1114,1172,57,0,0,0,0,0,16516,0,0,10,'BALANCED',295,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16345,0,0,0,0,''),
(37046,8430010,6,7,6,1,2,0,0,1134,1172,0,5561,5562,1134,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16273,0,0,0,0,''),
(37048,8430012,12,12,6,8,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37049,8430013,11,11,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37050,8430014,5,6,6,1,1,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37051,8430015,12,12,6,2,1,0,0,1138,1186,0,5501,5502,1138,1186,121,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(37052,8430016,9,9,7,1,1,0,0,1134,1172,0,5725,5726,1134,1172,71,0,1,0,0,0,16512,0,0,10,'BALANCED',405,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37053,8430017,12,12,8,38,2,0,0,1115,1168,0,5529,5530,1135,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',404,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37054,8430018,14,14,8,32,1,0,0,1126,1184,0,5533,5534,1136,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',406,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37055,8430019,30,30,7,34,2,0,0,1131,1168,0,5537,5538,1131,1168,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37056,8430020,30,30,6,34,1,0,0,1134,0,0,5549,5550,1134,0,101,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37057,8430021,30,30,6,34,1,0,0,1133,1185,0,5509,5510,1133,1185,78,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37058,8430022,30,30,5,34,2,0,0,1126,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37059,8430023,10,10,6,38,2,0,0,1133,0,0,5561,5562,1133,0,56,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37060,8430024,9,10,6,31,2,0,0,1114,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37061,8430025,8,9,6,21,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,32,25,0,0,0,0,0,0,0,0,0,0,10,98184,0,0,0,0,''),
(37062,8430026,5,6,7,1,1,0,0,0,0,0,0,0,0,0,175,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37063,8430027,7,7,7,1,1,0,0,0,0,0,0,0,0,0,208,0,1,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194304,0,0,0,0,''),
(37064,8430028,4,6,6,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',281,349,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37065,8430029,6,7,6,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',291,349,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37066,8430030,5,6,6,1,1,0,0,0,0,0,0,0,0,0,301,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37067,8430031,5,6,6,1,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37068,8430032,5,5,6,1,1,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',291,347,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37069,8430033,6,7,6,1,1,0,0,1138,0,0,5501,5502,1138,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8,0,0,0,0,''),
(37070,1450271,23,23,5,3,1,0,0,1128,0,0,5533,5534,1128,0,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37071,1640000,10,10,8,2,2,0,0,1139,0,0,5549,5550,1134,0,102,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,120,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37072,1640001,6,6,6,1,1,0,0,1115,0,0,5485,5486,1115,0,1602,0,0,540,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32656,0,0,0,0,''),
(37073,1640002,5,5,6,11,1,0,0,1125,1178,0,5533,5534,1115,1184,134,0,0,0,11856,0,16512,0,1,10,'BALANCED',296,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37074,8420038,11,11,8,2,1,0,0,0,0,0,0,0,0,0,5107,0,1,0,0,0,16512,0,0,10,'BALANCED',413,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,32768,0,0,0,0,''),
(37075,8250009,24,24,0,3,1,0,0,1128,1164,0,5477,5478,1136,1164,110,0,0,0,258,0,16512,0,0,10,'BALANCED',109,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37076,8250010,6,6,12,1,1,0,0,1138,0,0,5525,5526,1133,0,136,0,0,0,0,0,16512,0,0,10,'BALANCED',112,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37077,8420039,11,11,8,8,1,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16512,0,0,10,'BALANCED',291,318,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37078,8250011,5,6,6,1,1,0,0,1139,1190,0,5509,5510,1139,1190,78,0,0,0,11852,0,16512,0,0,6,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,28544,0,0,0,0,''),
(37079,8250012,5,5,6,1,1,0,0,1125,1178,0,5533,5534,1115,1184,134,0,0,0,11856,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37080,8250013,6,6,6,1,1,0,0,1136,0,0,5485,5486,1136,0,1598,0,0,540,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4226964,0,0,0,0,''),
(37081,8250014,6,6,6,11,2,0,0,1136,0,0,5529,5530,1136,0,4989,1,0,13056,11856,0,16512,0,2,10,'BALANCED',297,0,0,0,0,19,25,19,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37083,1640018,6,6,6,3,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,11851,0,16512,0,1,10,'BALANCED',280,0,0,0,0,19,25,25,19,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37084,1640019,5,5,6,1,1,0,0,1125,1178,0,5533,5534,1115,1184,134,0,0,0,11856,0,16512,0,1,10,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37085,1640020,5,5,6,1,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,2,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37086,1640021,5,6,0,1,2,0,0,1137,1184,0,5533,5534,1137,1184,134,0,0,0,11852,0,16512,0,0,7,'BALANCED',291,0,0,0,0,19,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37088,8420042,12,12,6,5,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37089,8420043,10,10,6,18,1,0,0,0,0,0,0,0,0,0,5107,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37090,8420044,7,8,6,31,1,0,0,1134,1184,0,5533,5534,1134,1184,134,0,0,0,0,0,16512,0,1,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,3801088,0,0,0,0,''),
(37091,1380130,15,15,8,8,1,0,0,1137,1173,0,5469,5470,1137,1173,115,0,1,0,0,0,16512,0,0,10,'BALANCED',470,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37092,8420045,16,16,8,2,1,0,0,1140,1191,0,5557,5558,1139,1191,124,0,1,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37093,8420046,16,16,8,2,2,0,0,1136,1176,0,5529,5530,1136,1176,132,0,1,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37094,8420047,16,16,8,2,1,0,0,1137,1191,0,5469,5470,1137,1191,115,0,1,0,11857,0,16512,0,0,10,'BALANCED',451,0,0,0,0,152,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37095,8420053,5,5,7,4,1,0,0,0,0,0,0,0,0,0,2848,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37096,8420063,11,11,7,22,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,1,10,'BALANCED',293,0,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37097,8420064,11,11,7,22,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,1,10,'BALANCED',293,0,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37098,8420065,11,11,7,22,2,0,0,0,0,0,0,0,0,0,181,0,1,0,0,0,16384,0,1,10,'BALANCED',293,0,0,0,0,22,25,25,22,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37099,8420066,7,8,5,31,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,1,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,17,0,0,0,0,''),
(37100,8420067,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37101,8420068,6,6,8,2,1,0,0,0,0,0,0,0,0,0,5024,0,1,0,0,0,16512,0,0,10,'BALANCED',291,318,0,0,0,52,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37102,8160010,55,55,12,9,1,0,0,0,0,0,0,0,0,0,1628,0,4,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37103,8160011,1,1,6,9,1,0,0,0,0,0,0,5534,0,0,16482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37104,8160012,110,110,0,39,2,0,0,0,0,0,0,0,0,0,21516,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,1,0,0,0,''),
(37105,8160013,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37106,8160014,36,36,4,3,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37107,8160015,1,1,5,3,1,0,0,0,0,0,0,0,0,0,306,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37108,8160016,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37109,8160017,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37110,8160018,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37111,8160019,5,5,6,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37112,8160020,5,5,6,1,1,0,0,0,0,0,0,0,0,0,2831,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37114,8160021,36,36,4,3,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37115,8160022,5,5,6,1,1,0,0,0,0,0,0,0,0,0,2831,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37116,8160023,36,36,4,3,0,0,0,0,0,0,0,0,0,0,151,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37117,8160024,20,20,8,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37118,8420069,9,11,6,11,1,0,0,0,0,0,0,0,0,0,5107,0,0,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,32,25,32,32,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37119,8390037,3,4,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,1,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37120,8390038,7,8,6,1,1,0,0,0,0,0,0,0,0,0,233,0,0,0,0,0,16512,0,2,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37121,8390039,9,10,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37122,8390040,9,10,6,1,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,42,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37123,8390041,9,10,6,11,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,42,25,42,42,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37124,8390047,8,9,4,4,1,0,0,1129,1190,0,5533,5534,1139,1190,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16777112,0,0,0,0,''),
(37125,8390048,8,8,6,31,1,0,0,1133,1172,0,5725,5726,1133,1172,64,0,1,0,0,0,16512,0,0,10,'BALANCED',294,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16257,0,0,0,0,''),
(37126,8390049,10,10,8,32,2,0,0,1137,1184,0,5469,5470,1137,1184,115,0,0,0,0,0,16512,0,0,10,'BALANCED',396,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37128,2190015,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37129,8350007,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37130,2310384,1,1,3,13,2,0,0,1140,0,0,5521,5522,1140,0,135,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37131,2230799,9,9,5,21,2,0,0,1137,0,0,5529,5530,1137,0,4989,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37132,8450000,1,1,6,9,1,0,0,0,0,0,0,5534,0,0,16482,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37133,8450001,70,70,9,40,2,0,0,1130,0,0,5465,5466,1130,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37134,8450021,1,1,9,9,2,0,0,1115,0,0,5465,5466,1128,0,116,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37135,8450022,16,16,6,3,1,0,0,1135,0,0,5557,5558,1135,0,124,0,0,0,11852,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37136,8450023,16,16,5,2,2,0,0,1125,1164,0,5529,5530,1137,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37137,8450024,16,16,5,2,1,0,0,1138,1169,0,5533,5534,1138,1169,134,0,0,0,0,0,0,0,0,10,'BALANCED',291,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37138,8450027,20,20,5,4,1,0,0,1134,1174,0,5533,5534,1134,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37139,8450028,25,25,5,5,1,0,0,1136,1170,0,5533,5534,1136,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37140,1280410,20,20,5,4,1,0,0,1134,1174,0,5533,5534,1134,1173,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37141,1550077,25,25,5,5,1,0,0,1136,1170,0,5533,5534,1136,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37142,1440463,20,20,9,24,2,0,0,1125,1188,0,5465,5466,1137,1188,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37143,1440464,20,20,5,40,2,0,0,1124,1191,0,5561,5562,1124,1191,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37144,1440465,20,20,9,3,1,0,0,1124,0,0,5557,5558,1124,0,124,0,0,0,11852,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37145,1440466,30,30,5,14,1,0,0,0,0,0,5485,5486,0,0,1598,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37146,331144,80,80,12,9,1,0,0,1136,1176,0,5533,5534,1136,1176,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,557056,0,0,0,0,''),
(37149,1380131,54,54,9,9,1,0,0,1127,1170,0,5469,5470,1127,1170,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37150,1380132,23,23,5,13,2,0,0,1133,1184,0,5465,5466,1133,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37151,1380133,1,1,3,3,1,0,0,1139,1178,0,5469,5470,1139,1178,115,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37152,1380134,19,19,5,40,2,0,0,1139,1188,0,5465,5466,1139,1188,116,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37153,1380135,18,18,5,34,1,0,0,1133,1165,0,5469,5470,1135,1180,4966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37154,1380136,55,55,6,3,1,0,0,1127,1171,0,5469,5470,1127,1171,115,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37155,1380137,9,9,1,1,1,0,0,1127,1166,0,5469,5470,1127,1166,4966,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37156,1380138,9,9,5,4,2,0,0,1136,1184,0,5465,5466,1136,1184,116,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37157,1380139,1,3,5,3,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37158,8410023,8,9,6,11,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37159,8410024,8,9,6,1,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37160,8410025,8,9,6,21,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37161,8410026,10,10,8,11,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',389,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(37162,1360202,25,25,9,9,1,0,0,1126,1191,0,5533,5534,1126,1191,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37163,8410028,10,10,5,1,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37164,8410029,10,10,5,21,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,1,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37165,8410030,10,10,5,11,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,1,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37166,8410035,8,9,6,1,1,0,0,1136,1188,0,5469,5470,1136,1188,115,0,0,0,0,0,16516,0,2,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,22425,0,0,0,0,''),
(37167,8410036,8,9,6,31,1,0,0,1133,1170,0,5465,5466,1133,1170,19287,0,0,0,0,0,16516,0,0,10,'BALANCED',294,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12185,0,0,0,0,''),
(37169,8410038,8,9,6,31,1,0,0,1137,1172,0,5553,5554,1137,1172,123,0,1,0,0,0,16512,0,2,10,'BALANCED',294,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32665,0,0,0,0,''),
(37170,8410039,7,8,6,31,1,0,0,1113,0,0,5569,5570,1113,0,9394,0,0,0,0,0,16512,0,2,10,'BALANCED',294,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32665,0,0,0,0,''),
(37171,8410040,7,8,6,1,1,0,0,1124,1169,0,5553,5554,1138,1169,123,0,0,0,0,0,16516,0,2,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(37172,1360203,8,8,5,1,1,0,0,1129,0,0,5725,5726,1129,0,65,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,4,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37173,1360204,11,11,5,4,2,0,0,1116,1172,0,5561,5562,1116,1172,56,0,0,0,11856,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37174,1360205,9,9,5,1,2,0,0,1133,1184,0,5465,5466,1133,1184,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37175,1360206,28,28,8,3,2,0,0,1127,1190,0,5561,5562,1127,1190,58,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37176,1360207,10,10,7,32,2,0,0,1126,1173,0,5533,5534,1128,1174,54,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37177,1360208,10,10,5,38,1,0,0,1137,1186,0,5501,5502,1137,1186,121,0,0,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37178,1360209,12,12,5,3,2,0,0,1133,0,0,5497,5498,1137,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37179,1360210,10,10,3,2,2,0,0,1134,0,0,5529,5530,1134,0,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37180,1360211,10,10,5,38,2,0,0,1138,1189,0,5501,5502,1138,1189,121,0,0,0,0,0,16512,1,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37181,1360212,10,10,3,2,2,0,0,1134,1164,0,5529,5530,1134,1164,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37182,1360213,10,10,3,2,2,0,0,1136,1164,0,5529,5530,1133,1164,122,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37183,1360214,10,10,3,35,1,0,0,1126,1185,0,5533,5534,1136,1185,61,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37184,1360215,10,10,5,2,1,0,0,1140,1187,0,5517,5518,1140,1187,108,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37185,1360216,6,6,5,3,2,0,0,1139,0,0,5513,5514,1139,0,4971,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37187,1360218,9,9,5,21,1,0,0,1139,1189,0,5513,5514,1139,1189,107,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37188,1360219,10,10,3,2,1,0,0,1134,1169,0,5529,5530,1134,1164,4972,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37189,8410041,12,12,6,2,1,0,0,1136,1188,0,5469,5470,1136,1188,115,0,1,0,0,0,16516,0,2,10,'BALANCED',393,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,15,22425,0,0,0,0,''),
(37190,8410042,12,12,6,38,1,0,0,1133,1170,0,5465,5466,1133,1170,19287,0,0,0,0,0,16516,0,0,10,'BALANCED',394,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,15,12185,0,0,0,0,''),
(37193,8410070,8,9,6,1,1,0,0,1136,1188,0,5469,5470,1136,1188,115,0,0,0,0,0,16516,0,2,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,22425,0,0,0,0,''),
(37194,8410071,10,10,5,1,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37196,8400025,4,4,6,1,2,0,0,1128,1188,0,5565,5566,15135,1188,105,0,0,0,0,0,16516,0,0,10,'BALANCED',281,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16281,0,0,0,0,''),
(37197,8430034,8,9,6,1,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37199,8400027,5,5,6,1,2,0,0,1132,1164,0,5553,5554,15119,1164,123,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,28569,0,0,0,0,''),
(37200,8400028,8,8,7,1,1,0,0,1113,1185,0,5461,5462,1113,1185,1463,0,1,0,0,0,16512,0,1,10,'BALANCED',399,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37202,8400029,8,9,6,1,1,0,0,1139,0,0,5517,5518,1136,0,108,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16257,0,0,0,0,''),
(37203,8400030,8,9,6,31,2,0,0,1139,1191,0,5577,5578,1139,1191,19017,0,0,0,0,0,16516,0,0,10,'BALANCED',294,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16329,0,0,0,0,''),
(37204,8400031,8,9,6,1,2,0,0,1135,1184,0,5477,5478,1136,1184,109,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16257,0,0,0,0,''),
(37206,8350008,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37207,8350009,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37210,1370132,25,25,5,4,1,0,0,1123,1167,0,5533,5534,1138,1169,134,0,0,0,0,0,0,0,0,10,'BALANCED',291,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37211,1370136,21,21,5,0,2,0,0,1127,1191,0,5505,5506,1127,1191,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37212,1370137,21,21,5,34,1,0,0,1127,1178,0,5533,5534,1127,1178,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37213,1370138,10,10,5,22,2,0,0,1129,1191,0,5505,5506,1129,1190,79,1,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37214,8400032,11,11,7,22,1,0,0,1134,1172,0,5561,5562,1133,1172,59,1,1,0,0,0,16512,0,1,10,'BALANCED',400,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(37215,8400033,10,10,8,32,1,0,0,1126,1186,0,5529,5530,7352,1179,18978,0,1,0,0,0,16512,0,1,10,'BALANCED',401,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37216,1370139,45,45,8,9,1,0,0,1126,1187,0,5533,5534,1126,1187,134,0,1,0,0,0,16516,0,0,10,'BALANCED',313,319,0,0,0,300,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37217,1370140,21,21,5,4,2,0,0,1115,0,0,5529,5530,1115,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37218,1370141,1,1,6,4,2,0,0,1130,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37219,1370142,28,28,8,4,2,0,0,1133,1185,0,5533,5534,1133,1185,4989,0,1,0,11857,0,16516,0,0,10,'BALANCED',291,319,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37220,1370143,28,28,8,4,1,0,0,1133,1185,0,5533,5534,1133,1185,134,0,1,0,11857,0,16516,0,0,10,'BALANCED',291,319,0,0,0,200,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37221,1370144,23,23,0,0,1,0,0,1140,1169,0,5533,5534,1140,1169,4979,0,0,0,265,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37222,1370145,8,8,5,7,1,0,0,1126,1187,0,5533,5534,1136,1187,23908,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37223,8430040,8,8,7,1,1,0,0,1137,1186,0,5501,5502,1137,1186,121,0,1,0,0,0,16512,0,0,10,'BALANCED',407,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37224,121883,40,40,7,33,1,0,0,1128,1174,0,5533,5534,1126,1174,134,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37225,1390128,8,8,5,4,2,0,0,1133,1185,0,5537,5538,1133,1185,104,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(37226,730485,45,45,5,33,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,2,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37227,730486,45,45,4,33,2,0,0,1133,1187,0,5505,5506,0,1187,79,0,1,0,0,0,0,0,2,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32640,0,0,0,0,''),
(37228,730487,45,45,4,40,1,0,0,1139,1190,0,5509,5510,0,0,78,0,1,0,0,0,0,0,2,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,32640,0,0,0,0,''),
(37229,730488,45,45,4,3,1,0,0,1137,1186,0,5509,5510,1137,1186,78,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37230,8430047,12,12,6,2,1,0,0,1138,1186,0,5501,5502,1138,1186,121,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37231,8410074,7,8,6,31,1,0,0,1113,0,0,5569,5570,1113,0,9394,0,0,0,0,0,16512,0,2,10,'BALANCED',294,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32665,0,0,0,0,''),
(37232,8350010,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37233,8350011,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37234,331145,40,40,7,33,1,0,0,1128,1174,0,5533,5534,1126,1174,134,0,0,12030,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37235,331146,11,12,6,2,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37236,331148,11,11,7,2,1,0,0,0,0,0,0,0,0,0,220,0,0,0,0,0,16516,0,1,10,'BALANCED',0,291,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37237,331149,11,11,8,2,1,0,0,0,0,0,0,0,0,0,220,0,0,0,0,0,16516,0,1,10,'BALANCED',420,0,0,0,0,52,52,25,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37238,331150,13,14,6,2,1,0,0,0,0,0,0,0,0,0,264,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37239,331151,12,14,5,2,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37240,331152,11,12,6,38,1,0,0,0,0,0,0,0,0,0,5021,0,0,0,0,0,16516,0,0,15,'BALANCED',421,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37241,331154,9,10,5,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',291,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37242,331155,9,10,6,1,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',291,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37243,331156,14,15,5,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',451,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37244,331157,18,18,8,2,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,2,0,0,0,0,''),
(37245,331159,11,12,6,2,1,0,0,0,0,0,0,0,0,0,139,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37246,331160,12,13,6,2,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',291,341,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37247,331161,13,14,6,2,1,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16516,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37248,331162,13,14,6,2,1,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16516,0,0,10,'BALANCED',291,386,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37249,331163,24,24,8,4,1,0,0,0,0,0,0,0,0,0,265,0,1,0,0,0,16516,0,0,10,'BALANCED',438,0,0,0,0,152,152,152,152,152,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37250,331164,20,20,8,3,1,0,0,0,0,0,0,0,0,0,6910,0,2,0,0,0,16516,0,0,10,'BALANCED',423,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37251,331165,15,15,7,2,2,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',440,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37252,331166,15,15,7,2,1,0,0,0,0,0,0,0,0,0,303,0,0,0,0,0,16512,0,0,10,'BALANCED',441,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37253,331167,13,14,5,2,1,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16512,0,0,10,'BALANCED',283,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37254,2030013,13,13,8,28,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',444,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(37255,2030014,13,13,8,5,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',445,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37256,2030015,13,13,8,38,2,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16512,0,0,10,'BALANCED',446,0,0,0,0,52,52,52,52,52,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37257,331168,14,15,8,2,1,0,0,0,0,0,0,0,0,0,276,0,0,0,0,0,49156,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37258,331169,14,15,6,2,1,0,0,0,0,0,0,0,0,0,208,0,0,0,0,0,16516,0,0,10,'BALANCED',477,341,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37259,331170,15,16,6,38,1,0,0,1134,1185,0,5533,5534,1134,1185,134,0,0,0,0,0,16512,0,0,10,'BALANCED',458,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16273,0,0,0,0,''),
(37260,331171,14,16,8,2,1,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37261,331172,16,16,8,8,1,0,0,1139,0,0,0,0,0,0,134,0,1,0,0,0,16512,0,0,10,'BALANCED',449,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(37262,331173,19,19,10,38,1,0,0,1123,1185,0,5509,5510,1123,1185,134,0,2,0,0,0,16512,0,2,10,'BALANCED',450,0,0,0,0,200,200,200,200,200,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(37263,331174,16,17,6,2,1,0,0,0,0,0,0,0,0,0,201,0,0,0,0,0,16516,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37265,331175,16,17,6,2,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37266,331176,16,17,6,25,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',452,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37267,331177,16,17,6,18,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49156,0,0,10,'BALANCED',453,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37268,331178,9,10,5,1,2,0,0,0,0,0,0,0,0,0,5759,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37269,331179,12,13,5,2,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',477,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(37270,331180,19,20,6,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37271,331181,19,20,7,22,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',324,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37272,331182,19,20,7,12,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',329,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37273,331183,13,14,6,2,1,0,0,0,0,0,0,0,0,0,194,0,0,0,0,0,16388,0,0,10,'BALANCED',291,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(37274,331184,18,18,8,5,1,0,0,0,0,0,0,0,0,0,5023,0,1,0,0,0,16516,0,0,10,'BALANCED',459,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,35,32770,0,0,0,0,''),
(37275,331185,18,18,8,2,2,0,0,1123,0,0,5529,5530,1123,0,132,0,0,0,0,0,16512,0,0,10,'BALANCED',424,0,0,0,0,75,75,75,75,75,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37276,331186,20,20,8,9,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',425,0,0,0,0,122,122,122,122,122,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(37277,8480001,12,12,5,34,1,0,0,1123,1166,0,5533,5534,1123,1166,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(37278,8480007,27,27,5,10,2,0,0,1123,0,0,5457,5458,1123,0,111,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(37279,8480008,17,17,5,13,1,0,0,1113,0,0,5501,5502,1113,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37280,8480009,13,13,5,4,1,0,0,1133,1184,0,5461,5462,1133,1184,112,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37282,84800010,23,23,5,6,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37284,2000007,23,23,5,6,1,0,0,1113,1188,0,5477,5478,1113,1188,110,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37285,84800012,13,14,8,5,1,0,0,0,0,0,0,0,0,0,250,0,0,0,0,0,16512,0,0,10,'BALANCED',386,451,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37286,84800011,12,13,8,2,1,0,0,0,0,0,0,0,0,0,239,0,0,0,0,0,16384,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37287,84800013,15,16,8,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',97,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37290,84800014,13,15,7,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37291,8350012,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37292,8480010,17,17,8,40,1,0,0,1133,1166,0,5469,5470,1133,1166,115,0,0,0,0,0,16512,0,0,10,'BALANCED',94,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(37293,8350013,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37294,8350000,17,21,6,2,2,0,0,0,0,0,0,0,0,0,111,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,50,25,25,25,25,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(37295,8500000,4,7,6,2,1,0,0,0,0,0,0,0,0,0,111,0,0,0,0,0,16512,0,1,10,'BALANCED',0,0,0,0,0,50,25,25,25,25,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,''),
(37296,2490845,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37297,2490846,22,22,8,4,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,32768,0,0,0,0,''),
(37298,2490847,23,23,8,4,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,32768,0,0,0,0,''),
(37299,2490848,24,24,8,4,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,32768,0,0,0,0,''),
(37300,2490849,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37301,2490850,22,22,8,3,1,0,0,0,0,0,0,0,0,0,140,0,1,0,0,0,16516,0,0,10,'BALANCED',502,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37302,8350014,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37304,2490852,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37305,2490853,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37306,2490854,1,1,1,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37307,2490855,29,29,8,3,1,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37309,2490856,20,22,6,3,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16516,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37310,2490857,19,20,6,2,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',451,0,0,0,0,91,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37311,8510029,8,8,6,1,1,0,0,0,0,0,0,0,0,0,155,0,0,0,0,0,16512,0,1,10,'BALANCED',291,0,0,0,0,40,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,1,0,''),
(37312,2490858,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37313,2490859,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37314,1320000,8,8,6,21,1,0,0,1133,1184,0,5469,5470,1133,1184,115,0,0,0,0,0,16512,0,2,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37315,2490860,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(37316,1320001,7,7,5,31,1,0,0,1133,1172,0,5725,5726,1133,1172,64,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16257,0,0,0,0,''),
(37317,2490861,2,3,3,3,0,0,0,0,0,0,0,0,0,0,2335,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37318,2490862,22,22,8,4,1,0,0,0,0,0,0,0,0,0,2852,0,0,0,0,0,16512,0,0,10,'BALANCED',503,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,1,0,0,0,0,''),
(37319,2490863,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37320,2490864,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37321,2490865,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37322,2490866,27,27,8,3,1,0,0,0,0,0,0,0,0,0,225,0,0,0,0,0,49156,0,0,10,'BALANCED',499,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37323,2490867,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37324,2490868,26,26,8,3,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37325,2490869,23,25,8,3,2,0,0,0,0,0,0,0,0,0,4106,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37326,2490870,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37327,2490871,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37328,2490872,17,20,6,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',455,478,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37329,2490873,17,20,5,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16512,0,0,10,'BALANCED',455,478,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37330,2490874,25,25,8,3,1,0,0,0,0,0,0,0,0,0,242,0,0,0,0,0,49152,0,0,10,'BALANCED',342,504,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37331,2490875,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37332,2490876,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37333,2490877,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37334,2490878,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37335,2490879,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37336,2490880,29,29,8,3,1,0,0,0,0,0,0,0,0,0,210,0,0,0,0,0,49156,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,1,0,0,''),
(37337,2490881,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37338,2490882,29,29,8,37,1,0,0,0,0,0,0,0,0,0,180,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(37339,2490883,28,28,6,14,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32772,0,0,0,0,''),
(37340,2490884,31,31,8,20,1,0,0,0,0,0,0,0,0,0,3816,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,50,32772,0,0,0,0,''),
(37341,2490885,33,33,8,4,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(37342,2490886,32,32,8,13,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37343,2490887,29,29,7,3,1,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37344,2490888,30,30,8,3,1,0,0,0,0,0,0,0,0,0,3647,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,1,0,0,0,0,''),
(37345,2490889,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37346,2490890,28,28,8,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,25,0,0,0,0,0,''),
(37347,2490891,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37348,2490892,23,26,6,3,1,0,0,0,0,0,0,0,0,0,4098,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(37349,2490893,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37350,2490894,27,27,8,3,1,0,0,0,0,0,0,0,0,0,4098,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37351,2490895,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37352,2490896,28,28,8,4,1,0,0,0,0,0,0,0,0,0,154,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37353,2490897,28,28,8,3,1,0,0,0,0,0,0,0,0,0,258,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37354,8350015,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37355,8350016,20,20,3,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37356,8350017,20,20,5,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37357,8350018,20,20,7,23,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37358,1440467,10,10,6,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,24,0,0,0,0,''),
(37359,1350120,9,9,5,14,1,0,0,1129,1185,0,5549,5550,1129,1185,100,0,0,540,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(37360,1350121,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37361,1350122,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37362,1350123,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37363,1350124,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37364,1350125,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37365,1350126,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37366,1350127,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37367,1350128,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37368,1350129,0,0,0,0,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37369,1350130,0,0,0,0,2,0,0,1140,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,2,0,0,0,''),
(37370,8520000,21,22,9,3,2,0,0,1140,0,0,5529,5530,1140,0,2401,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8695808,0,0,0,0,''),
(37371,8520001,24,62,6,9,1,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37372,8520002,24,26,6,24,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37374,8520004,23,24,9,3,2,0,0,1123,0,0,5529,5530,1136,0,2019,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,8427408,0,0,0,0,''),
(37375,8520005,27,27,6,9,1,0,0,0,0,0,0,0,0,0,217,0,0,0,0,0,16388,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37376,1790554,29,30,6,30,0,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37377,8520006,27,27,6,30,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37378,8520007,27,28,6,9,1,0,0,0,0,0,0,0,0,0,4545,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37380,8520009,26,28,6,14,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37381,8520010,26,28,6,9,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37382,8520011,23,25,6,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37383,8520012,23,25,6,4,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37390,8520019,24,25,6,19,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37392,8520021,29,30,8,9,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37393,8520022,29,30,8,13,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37394,8520023,29,30,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37395,8520024,25,27,6,37,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37396,8520025,29,30,6,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37397,8520026,29,30,6,23,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37398,8520027,25,27,6,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37399,8520028,21,23,5,3,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37400,8520029,21,22,6,19,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37402,8520031,23,25,6,4,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37403,8520032,23,23,5,33,1,0,0,1138,1168,0,5533,5534,1138,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',472,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37405,8520034,22,23,6,33,1,0,0,1130,1184,0,5533,5534,1140,1184,134,0,0,0,0,0,16512,0,0,10,'BALANCED',472,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37406,8520035,23,23,6,4,1,0,0,1138,1168,0,5533,5534,1138,1168,134,0,0,0,0,0,16512,0,0,10,'BALANCED',479,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37410,8520039,24,24,7,33,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',530,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,327680,0,0,0,0,''),
(37411,8520040,24,24,6,33,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',472,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37412,8520041,24,24,6,19,1,0,0,1135,1169,0,5533,5534,1135,1169,134,0,0,0,0,0,16512,0,0,10,'BALANCED',490,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37414,8520043,25,27,7,4,0,0,0,0,0,0,0,0,0,0,3812,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37415,8520044,30,30,7,20,0,0,0,0,0,0,0,0,0,0,3805,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(37416,1440468,17,17,5,3,2,0,0,1136,1164,0,5529,5530,1136,1164,132,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,294912,0,0,0,0,''),
(37417,1280411,15,15,5,34,2,0,0,1133,1164,0,5505,5506,1133,1164,79,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,327680,0,0,0,0,''),
(37418,1900431,32,34,6,3,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37419,1900432,36,37,8,2,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,58,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37420,1900433,39,40,8,3,1,0,0,0,0,0,0,0,0,0,5022,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32768,0,0,0,0,''),
(37421,1900434,38,39,4,4,0,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,32770,0,0,0,0,''),
(37422,1900435,38,39,6,34,1,0,0,0,0,0,0,0,0,0,204,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,22,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,1,0,0,''),
(37423,1900436,34,34,8,4,1,0,0,0,0,0,0,0,0,0,198,0,0,0,0,0,16512,0,0,10,'BALANCED',0,58,0,0,0,32,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37424,1900437,33,34,8,3,1,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37425,1900438,33,34,8,3,1,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16516,0,0,10,'BALANCED',504,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37426,1900439,33,34,6,4,1,0,0,0,0,0,0,0,0,0,5022,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4210690,0,0,0,0,''),
(37427,1900440,33,34,8,3,1,0,0,0,0,0,0,0,0,0,1372,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37428,1900441,33,34,6,4,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',455,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37429,1710371,49,50,6,4,0,0,0,0,0,0,0,0,0,0,2411,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37430,8480011,10,11,8,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37431,8480012,10,12,8,22,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16512,0,0,10,'BALANCED',293,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37432,8480013,14,15,7,2,1,0,0,0,0,0,0,0,0,0,175,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37433,8480014,9,10,8,1,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',291,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37434,8480015,10,12,8,38,1,0,0,0,0,0,0,0,0,0,251,0,0,0,0,0,16512,0,0,10,'BALANCED',295,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37435,8480016,13,15,7,2,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37436,8480017,14,15,8,2,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37437,8480018,10,12,8,12,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16512,0,0,10,'BALANCED',297,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37438,8480019,14,15,8,38,1,0,0,1123,1168,0,5529,5530,1123,1168,18214,0,0,0,0,0,16512,0,0,10,'BALANCED',332,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,262041,0,0,0,0,''),
(37439,8480020,15,16,6,38,2,0,0,1122,1172,0,5561,5562,1122,1172,59,0,0,0,0,0,16512,0,0,10,'BALANCED',458,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194261,0,0,0,0,''),
(37440,8480021,15,16,6,2,2,0,0,1136,1184,0,5469,5470,1136,1184,19287,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,4194205,0,0,0,0,''),
(37441,8480022,13,15,7,12,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',329,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37442,8480023,20,20,8,4,1,0,0,0,0,0,0,0,0,0,140,0,0,0,0,0,16512,0,0,10,'BALANCED',424,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,35,0,0,0,0,0,''),
(37443,8480024,15,15,6,4,2,0,0,0,0,0,5529,5530,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',96,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37444,8480025,20,20,8,23,2,0,0,1131,1188,0,5529,5530,1140,1188,132,0,1,0,0,0,16512,0,0,10,'BALANCED',529,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,75,0,0,0,0,0,''),
(37445,8530001,15,16,6,2,1,0,0,1136,0,0,5501,5502,1136,0,121,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37446,8530002,15,61,6,28,2,0,0,0,0,0,0,0,0,0,5,0,1,0,0,0,0,0,0,10,'BALANCED',494,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37447,410268,43,43,8,3,1,0,0,0,0,0,0,0,0,0,158,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37448,8480026,19,19,8,12,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,50,0,0,0,0,0,''),
(37449,8480027,18,18,8,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',424,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37450,8480028,17,17,8,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,'BALANCED',0,0,0,0,0,25,25,52,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37451,8480029,16,16,8,2,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37452,8530003,17,18,6,2,1,0,0,0,0,0,0,0,0,0,224,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37453,8530004,13,14,5,2,1,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37454,8530005,15,16,6,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',478,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37455,8530006,17,18,6,2,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',478,338,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37456,8530007,19,20,6,0,2,0,0,1116,1172,0,5561,5562,1116,1172,56,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37457,8530008,17,18,6,2,1,0,0,1116,1172,0,5725,5726,1116,1172,62,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37458,8530009,17,18,6,38,1,0,0,1113,1172,0,5725,5726,1113,1172,53,0,0,0,0,0,16512,0,0,10,'BALANCED',458,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,16384,0,0,0,0,''),
(37459,8530010,17,18,6,2,1,0,0,1128,1172,0,5725,5726,1128,1172,70,0,0,0,0,0,16512,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,12582932,0,0,0,0,''),
(37460,8530011,12,13,6,2,1,0,0,0,0,0,0,0,0,0,299,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37461,8530012,15,16,6,2,1,0,0,0,0,0,0,0,0,0,196,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37462,8530013,12,13,6,32,1,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',330,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37463,8530014,15,16,6,2,1,0,0,0,0,0,0,0,0,0,252,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,4,0,0,0,0,''),
(37464,8530015,15,16,7,2,1,0,0,0,0,0,0,0,0,0,211,0,0,0,0,0,16516,0,0,10,'BALANCED',478,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37465,8530016,20,20,6,34,1,0,0,1126,0,0,5725,5726,1126,0,60,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,41860,0,0,0,0,''),
(37466,8530017,25,25,8,4,1,0,0,1133,0,0,5569,5570,1133,0,106,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37467,8530018,20,20,6,33,1,0,0,1128,1184,0,5501,5502,1128,1184,121,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37468,8530019,30,30,9,3,2,0,0,1135,1172,0,5553,5554,1135,1172,123,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37469,8530020,30,30,9,14,1,0,0,1138,1176,0,5533,5534,1138,1176,134,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37470,8530021,30,30,9,33,1,0,0,1139,1165,0,5469,5470,1139,1165,115,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37471,8530022,30,30,9,34,2,0,0,1128,1172,0,5561,5562,1128,1172,54,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37472,8530023,25,25,8,4,1,0,0,0,0,0,0,0,0,0,213,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37473,8530024,20,20,8,34,1,0,0,1129,1172,0,5725,5726,1129,1172,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37474,8530025,25,25,5,5,1,0,0,1136,1170,0,5533,5534,1136,1172,134,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37475,8530026,13,14,5,2,1,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37476,8530027,13,14,5,2,1,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37477,8530028,13,14,5,2,1,0,0,0,0,0,0,0,0,0,297,0,0,0,0,0,16512,0,0,10,'BALANCED',477,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37478,8530029,12,13,6,32,1,0,0,0,0,0,0,0,0,0,190,0,0,0,0,0,16516,0,0,10,'BALANCED',330,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37479,8290063,1,1,3,1,0,0,0,0,0,0,0,0,0,0,1591,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37480,84800015,22,22,22,13,2,0,0,1123,0,0,5521,5522,1123,0,135,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37481,84800016,25,25,25,34,0,0,0,1136,1184,0,5461,5462,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37482,84800017,26,26,26,39,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37483,84800018,26,26,26,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37484,84800019,25,25,25,34,0,0,0,1115,1172,0,5725,5726,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37485,84800020,26,26,26,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37486,84800021,17,17,17,38,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37487,84800022,26,26,26,4,0,0,0,1134,1185,0,5533,5534,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37488,84800023,1,1,1,0,0,0,0,1113,1187,0,5477,5478,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37489,84800029,30,30,6,3,0,0,0,1137,1178,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37490,84800030,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37491,84800031,50,50,6,30,0,0,0,1126,1167,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37492,84800032,23,23,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37493,84800033,23,23,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37494,84800034,20,20,3,3,0,0,0,1127,1187,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37495,84800035,22,22,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37496,84800036,22,22,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37497,84800037,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37498,84800038,22,22,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37499,84800039,22,22,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37500,84800040,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37501,84800041,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37502,84800042,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37503,84800043,22,24,5,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37504,84800044,22,22,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37505,84800045,23,23,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,13,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37506,84800046,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37507,84800047,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37508,84800048,23,23,4,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37509,84800049,22,22,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37510,84800050,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37511,84800051,22,22,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37512,84800052,23,23,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37513,84800053,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37514,84800054,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37515,84800055,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37516,84800056,22,22,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37517,84800057,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37518,84800058,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37519,84800059,21,21,5,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37520,84800060,22,22,5,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37521,84800061,22,22,5,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37522,84800062,23,23,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37523,84800063,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37524,84800064,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37525,84800065,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37526,84800066,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37527,84800067,21,21,5,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37528,84800068,23,23,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37529,84800069,22,22,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37530,84800070,23,23,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37531,84800071,23,23,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37532,84800072,23,23,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37533,84800073,22,22,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37534,84800074,22,22,4,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37535,84800075,21,21,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,129,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37536,84800076,21,21,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37537,84800077,21,21,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37538,84800078,21,23,3,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37539,84800079,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37540,84800080,21,21,4,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37541,84800081,21,21,4,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37542,84800082,21,21,4,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37543,84800083,21,21,5,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37544,84800084,21,21,5,34,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37545,84800085,25,25,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37546,84800086,25,25,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37547,84800087,22,23,8,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,15,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37548,84800088,23,23,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37549,84800089,25,25,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37550,84800090,23,23,6,3,0,0,0,1133,1168,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37551,84800091,25,25,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37552,84800092,27,27,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37553,84800093,25,28,8,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37554,84800094,23,25,6,9,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37555,84800095,25,25,6,9,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37556,84800096,25,25,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37557,84800097,25,25,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37558,84800098,25,25,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37559,84800099,23,23,6,3,0,0,0,1123,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37560,84800100,24,24,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37561,84800101,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37562,84800102,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37563,84800103,24,24,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37564,84800104,24,24,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37565,84800105,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37566,84800106,23,23,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37567,84800107,23,23,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37568,84800108,23,23,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37569,84800109,23,23,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37570,84800110,24,24,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37571,84800111,24,24,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37572,84800112,25,25,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37573,84800113,24,24,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37574,84800114,24,24,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37575,84800115,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37576,84800116,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37577,84800117,25,25,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37578,84800118,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37579,84800119,25,25,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37580,84800120,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,129,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37581,84800121,23,23,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37582,84800122,23,23,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37583,84800123,23,23,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37584,84800124,23,23,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37585,84800125,25,25,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37586,84800126,23,23,6,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37587,84800127,25,25,6,3,0,0,0,1129,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37588,84800128,25,25,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37589,84800129,25,25,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37590,84800130,25,25,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37591,84800131,25,25,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37592,84800132,24,24,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37593,84800133,21,23,6,3,1,0,0,1133,1168,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37594,84800134,22,22,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37595,84800135,24,24,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37596,84800136,23,23,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37597,84800137,24,24,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37598,84800138,23,23,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37599,84800139,25,25,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37600,84800140,24,24,6,3,0,0,0,1129,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37601,84800141,24,24,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37602,84800142,25,25,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37603,84800143,23,23,3,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37604,84800144,25,25,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37605,84800145,24,24,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37606,84800146,25,25,4,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37607,84800147,25,25,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37608,84800148,24,24,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37609,84800149,24,24,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37610,84800150,25,25,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37611,84800151,25,25,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37612,84800152,25,25,8,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37613,84800153,22,25,4,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,15,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37614,84800154,23,23,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37615,84800155,24,24,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37616,84800156,22,22,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37617,84800157,22,22,7,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37618,84800158,23,23,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37619,84800159,25,25,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37620,84800160,23,23,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37621,84800161,22,22,5,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37622,84800162,22,22,6,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37623,84800163,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37624,84800164,25,25,7,4,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37625,84800165,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37626,84800166,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37627,84800167,21,21,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37628,84800168,21,21,7,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37629,84800169,21,23,5,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',479,455,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37630,84800170,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37631,84800171,21,21,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37632,84800172,25,25,6,3,0,0,0,1133,1165,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37633,84800173,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37634,84800174,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37635,84800175,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37636,84800176,25,25,6,3,0,0,0,1125,1184,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37637,84800177,22,22,5,33,0,0,0,1134,1184,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37638,84800178,22,22,5,33,0,0,0,1123,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37639,84800179,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37640,84800180,22,22,5,33,1,0,0,1115,0,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',472,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37641,84800181,22,22,5,33,0,0,0,1127,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37642,84800182,22,22,6,34,1,0,0,1127,0,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',472,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37643,84800183,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37644,84800184,22,22,5,33,0,0,0,1136,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37645,84800185,22,22,6,6,1,0,0,1134,1184,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',484,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37646,84800186,22,22,5,33,0,0,0,1140,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37647,84800187,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37648,84800188,22,22,5,33,0,0,0,1127,1187,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37649,84800189,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37650,84800190,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37651,84800191,22,22,5,33,0,0,0,1123,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37652,84800192,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37653,84800193,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37654,84800194,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37655,84800195,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37656,84800196,22,22,5,33,0,0,0,1126,1168,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37657,84800197,21,21,5,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37658,84800198,21,21,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37659,84800199,23,23,5,33,0,0,0,1140,1191,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37660,84800200,21,21,6,3,0,0,0,1127,1187,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37661,84800201,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37662,84800202,21,22,7,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37663,84800203,22,22,5,33,0,0,0,1133,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37664,84800204,30,30,3,7,0,0,0,1133,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37665,84800205,35,35,6,3,0,0,0,1133,1168,0,639,640,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37666,84800206,35,35,6,3,0,0,0,1136,0,0,639,640,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37667,84800207,1,1,3,0,0,0,0,1134,1184,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37668,84800208,21,21,8,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37669,84800209,50,50,3,3,0,0,0,1137,1190,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37670,84800210,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37671,84800211,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37672,84800212,30,30,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37673,84800213,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37674,84800214,30,30,6,3,0,0,0,1130,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37675,84800215,30,30,6,3,0,0,0,1134,1188,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37676,84800216,30,30,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37677,84800217,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37678,84800218,30,30,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37679,84800219,30,30,6,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37680,84800220,30,30,6,3,0,0,0,1129,1167,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37681,84800221,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37682,84800222,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37683,84800223,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37684,84800224,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37685,84800225,20,20,6,9,0,0,0,1128,1188,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37686,84800226,45,45,6,3,0,0,0,1128,1188,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37687,84800227,40,40,7,33,0,0,0,1125,1174,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37688,84800228,50,50,6,3,0,0,0,0,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37689,84800229,50,50,6,37,0,0,0,1113,1171,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37690,84800230,30,30,6,3,0,0,0,1113,1172,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37691,84800231,1,1,3,0,0,0,0,0,0,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37692,84800232,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37693,84800233,50,50,6,40,0,0,0,1136,1190,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37694,84800234,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37695,84800235,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37696,84800236,21,22,5,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37698,8350019,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37699,8520045,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37700,2490898,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37701,8520046,25,26,6,9,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37702,8520047,24,26,6,3,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37703,8520048,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37704,8520049,25,27,6,4,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37705,8520109,21,23,8,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',479,455,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37706,8520110,21,23,7,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,12,'BALANCED',479,455,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37708,8520111,23,23,5,33,1,0,0,1140,1191,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37709,8520112,22,22,5,33,1,0,0,1133,0,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',472,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,1,0,0,0,0,''),
(37710,8520113,21,23,7,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',479,455,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37711,8520114,22,25,6,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,15,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37712,8520115,22,25,6,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,15,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37713,8520116,22,25,7,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,15,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37714,8520117,23,23,6,3,0,0,0,1133,1168,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37715,8520118,22,23,8,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37716,8520119,23,23,6,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37717,8520120,25,25,8,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37718,8520121,23,25,7,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37719,8520122,23,25,5,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,20,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37720,8520123,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37721,8520124,23,23,5,10,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16384,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,1,0,''),
(37722,8520125,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37723,8520126,25,25,7,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37724,8520127,21,23,7,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,15,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37725,8520128,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37726,8520129,22,24,5,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37727,8520130,24,24,8,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37728,8520131,24,24,6,4,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37729,8520132,21,23,5,3,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37730,8520133,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37731,8520134,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37732,8520135,24,25,7,19,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37733,8520136,24,25,8,3,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37734,8520137,20,22,5,4,1,0,0,0,0,0,0,0,0,0,207,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37735,8520138,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37736,8520139,20,22,5,34,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16516,0,0,15,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37737,8520140,23,25,6,3,0,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37738,8520141,20,21,6,3,1,0,0,0,0,0,0,0,0,0,274,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37739,8520142,29,30,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37740,8520143,25,28,8,4,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37741,8520144,29,30,8,3,1,0,0,0,0,0,0,0,0,0,1521,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37742,8520145,23,25,6,9,1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37743,8520146,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37744,8520147,30,30,8,23,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37745,8520148,30,30,8,14,1,0,0,0,0,0,0,0,0,0,1521,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37746,8520149,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37747,8520150,23,25,8,7,1,0,0,0,0,0,0,0,0,0,207,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37748,8520151,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37749,8520152,50,50,3,3,1,0,0,1137,1190,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37750,8520153,1,1,3,0,1,0,0,1134,1184,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37751,8520154,30,30,8,3,1,0,0,1133,1168,0,639,640,0,0,0,0,1,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37752,8520155,30,30,8,3,1,0,0,1136,0,0,639,640,0,0,0,0,1,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37753,8520156,30,30,6,3,1,0,0,1129,1167,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37754,8520157,45,45,6,3,1,0,0,1128,1188,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37755,1790556,20,20,6,9,0,0,0,1128,1188,0,639,640,0,0,0,0,0,0,0,0,0,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37756,8520161,20,20,6,9,1,0,0,1128,1188,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37757,8520162,40,40,7,33,1,0,0,1125,1174,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37758,8520163,50,50,6,3,1,0,0,0,0,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37759,8520164,30,30,6,3,1,0,0,1113,1172,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37760,8520165,50,50,6,37,1,0,0,1113,1171,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37761,8520166,50,50,6,40,1,0,0,1136,1190,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37762,8520167,1,1,3,3,1,0,0,0,0,0,5485,5486,0,0,1600,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,196608,0,0,0,0,''),
(37763,8520169,27,27,8,3,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37764,8520170,26,26,8,24,1,0,0,0,0,0,0,0,0,0,212,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37765,8520171,40,40,11,4,1,0,0,0,0,0,0,0,0,0,205,0,3,0,0,0,16512,0,2,10,'BALANCED',531,0,0,0,0,1000,500,500,1000,500,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37766,8520172,40,40,8,40,1,0,0,0,0,0,0,0,0,0,205,0,3,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37767,8520173,27,27,6,19,1,0,0,0,0,0,0,0,0,0,1346,0,0,0,0,0,16516,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37768,8520174,25,26,6,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37769,8520175,25,26,6,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37770,8520176,25,26,6,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37771,8520177,25,26,6,4,0,0,0,0,0,0,0,0,0,0,181,0,0,0,0,0,49156,0,0,10,'BALANCED',0,0,0,0,0,25,25,25,25,25,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,''),
(37772,8520178,21,23,6,3,1,0,0,1133,1168,0,639,640,0,0,0,0,0,0,0,0,16512,0,0,10,'BALANCED',0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,'');
