DROP TABLE IF EXISTS spawn_signs;
CREATE TABLE spawn_signs (
	id                INTEGER PRIMARY KEY,
	spawn_id          INTEGER NOT NULL DEFAULT 0 UNIQUE,
	type              TEXT NOT NULL DEFAULT 'Generic',
	zone_id           INTEGER NOT NULL DEFAULT 0,
	widget_id         INTEGER NOT NULL DEFAULT 0,
	title             TEXT,
	widget_x          REAL NOT NULL DEFAULT 0,
	widget_y          REAL NOT NULL DEFAULT 0,
	widget_z          REAL NOT NULL DEFAULT 0,
	icon              INTEGER NOT NULL DEFAULT 0,
	description       TEXT NOT NULL,
	sign_distance     REAL NOT NULL DEFAULT 0,
	zone_x            REAL NOT NULL DEFAULT 0,
	zone_y            REAL NOT NULL DEFAULT 0,
	zone_z            REAL NOT NULL DEFAULT 0,
	zone_heading      REAL NOT NULL DEFAULT 0,
	include_heading   INTEGER NOT NULL DEFAULT 1,
	include_location  INTEGER NOT NULL DEFAULT 1,
	language          INTEGER DEFAULT 0,
	char_id           INTEGER DEFAULT 0,
	char_name         TEXT,
	FOREIGN KEY (spawn_id) REFERENCES spawn(id) ON DELETE CASCADE ON UPDATE CASCADE
);

INSERT INTO spawn_signs VALUES
(1,4701765,'Generic',470,0,'a very old bucket of fish',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2,4701766,'Generic',0,0,'a stinky bucket',0,0,0,0,'This bucket is used to hold sloppy fish guts.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3,4701767,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4,4701768,'Generic',0,0,'a scraggly shrub',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(5,4701769,'Generic',0,1393695275,'Gwenevyn II Ramp',-194.244,20.3183,-636.614,0,'Wait here to board Gwenevyn II',30,0,0,0,0,1,1,0,0,NULL),
(6,4701770,'Generic',0,0,'icemane post',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(7,4701771,'Generic',0,0,'Wregan Firebeard',0,0,0,0,'He found the path to Ethernere.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(8,4701772,'Generic',0,1820845025,'White Lodge',-60.6372,147.204,269.45,0,'Guard house of the Rogues of the White Rose',45,0,0,0,0,0,0,0,0,NULL),
(9,4701773,'Generic',0,3906656806,'White Lodge',-73.0345,140.989,226.894,0,'Guard house of the Rogues of the White Rose',45,0,0,0,0,1,1,0,0,NULL),
(10,4701774,'Generic',0,0,'Spears'' Rest',0,0,0,0,'',45,0,0,0,0,1,1,0,3827,'Tryshield'),
(11,4701775,'Generic',0,0,'Hopson''s Humble Abode',0,0,0,0,'',45,0,0,0,0,1,1,0,3827,'Tryshield'),
(12,4701776,'Generic',0,2090813162,'To Erollis Dock',-219.708,156.886,4.84824,0,'',45,0,0,0,0,0,0,0,0,NULL),
(13,4701777,'Generic',0,3867686706,'Mages'' Study',-97.4346,148.182,-54.6612,0,'',45,0,0,0,0,1,1,0,0,NULL),
(14,4701778,'Generic',0,1343602959,'The Arcanitorium',-107.718,146.768,-41.5603,0,'',45,0,0,0,0,1,1,0,0,NULL),
(15,4701779,'Generic',0,0,'Glacierbane''s Vault',0,0,0,0,'Library of the Spear of the Spellweavers',45,0,0,0,0,1,1,0,3827,'Tryshield'),
(16,4701780,'Zone',412,0,'Magic Closet',0,0,0,0,'',5,53.39,-4.99,-1195.85,0,1,1,0,3827,'Tryshield'),
(17,4701781,'Generic',0,4168600327,'Ravens'' Roost',-204.588,151.067,-72.9883,0,'This way to housing, and the Ravens of the North craftsmen',45,0,0,0,0,1,1,0,0,NULL),
(18,4701782,'Generic',0,1147626480,'Path to Gwenevyn''s Cove',-89.9712,153.225,-104.758,0,'',45,0,0,0,0,1,1,0,0,NULL),
(19,4701783,'Generic',0,1352579675,'Entering New Halas',-349.73,110,31.0633,0,'',45,0,0,0,0,0,0,0,0,NULL),
(20,4701784,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(21,4701785,'Generic',0,0,'New Halas',0,0,0,0,'Welcome to New Halas',45,0,0,0,0,1,1,0,3827,'Tryshield'),
(22,4701786,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(23,4701787,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(24,4701788,'Generic',0,525122408,'The Stone Hammer',-81.2961,154.036,-122.818,0,'Mender''s workshop',45,0,0,0,0,1,1,0,0,NULL),
(25,4701789,'Generic',0,3744693241,'Hammers'' Rest',-30.5092,150.985,-97.6121,0,'',45,0,0,0,0,1,1,0,0,NULL),
(26,4701790,'Generic',0,470787698,'The Ice Breaker',-19.4069,157.141,0.93552,0,'New Halas public banquet hall',45,0,0,0,0,1,1,0,0,NULL),
(27,4701791,'Generic',0,2851952447,'New Halas Storage and Containment',79.4676,148.974,-89.833,0,'',45,0,0,0,0,1,1,0,0,NULL),
(28,4701792,'Generic',0,0,'Ironforge Basic Recipes',0,0,0,0,'A collection of simple recipes used by the Ironforge Exchange crafters.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(29,4701793,'Generic',0,0,'Erronson''s Furs and Leathers',0,0,0,0,'',45,0,0,0,0,1,1,0,3827,'Tryshield'),
(30,4701794,'Generic',0,0,'Coldwind Hall',0,0,0,0,'Home to The Frigid Strongbox and official city services',45,0,0,0,0,1,1,0,3827,'Tryshield'),
(31,4701795,'Generic',0,0,'Pilgrims'' Hearth',0,0,0,0,'Tent of the Shaman of Justice',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(32,4701796,'Generic',0,2593010880,'Wolf''s Wrath',116.451,163.839,-143.089,0,'Hunting lodge of the Wolves of the North',45,0,0,0,0,0,0,0,0,NULL),
(34,4701798,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(35,4701799,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(36,4701800,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(37,4701801,'Generic',0,0,'a letter',0,0,0,0,'This letter appears to be addressed to the tradeskill society.  The top page is visible.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(38,4701802,'Generic',0,0,'a letter',0,0,0,0,'This letter appears to be addressed to the tradeskill society.  The top page is visible.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(39,4701803,'Generic',0,0,'a plank of wood',0,0,0,0,'',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(40,4701804,'Generic',0,0,'a recipe',0,0,0,0,'This appears to be a recipe for creating a lucky wolf paw charm out of metal.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(41,4701805,'Generic',0,0,'sack of coal',0,0,0,0,'Coal makes an excellent fuel for metal work.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(42,4701806,'Generic',0,0,'a tundra beet',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(43,4701807,'Zone',0,0,'Movable Rock',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(44,4701808,'Generic',0,0,'Splorpy''s note',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(45,4701809,'Zone',516,2393403923,'Enter the Cave of Illboding Dark',737.505,47.103,142.477,0,'',20,738.56,44.13,138.56,334.92,1,1,0,0,NULL),
(47,4701811,'Generic',0,0,'Totem of the Iceclad Manta',0,0,0,0,'This totem will grant you the body of an Iceclad manta and the gills and vision along with it!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(48,4701812,'Generic',0,470941516,'Quagmarr Residence',-76.0311,152.698,-2.31873,0,'',45,0,0,0,0,1,1,0,0,NULL),
(49,4701813,'Generic',0,0,'a fresh bucket of fish',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(50,2631860,'Zone',412,0,'Magic Closet',0,0,0,0,'',5,53.39,-4.99,-1195.85,324.47,1,1,0,3827,'Tryshield'),
(51,2631861,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(52,2631862,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(53,2631863,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(54,2631864,'Generic',0,0,'Race Beacon One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(55,2631865,'Generic',0,0,'Race Beacon One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(56,2631866,'Generic',0,0,'Race Beacon Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(57,2631867,'Generic',0,0,'Race Beacon Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(58,2631868,'Generic',0,0,'Race Beacon Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(59,2631869,'Generic',0,0,'Race Beacon Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(60,2631870,'Generic',0,0,'Race Beacon Six',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(61,2631871,'Generic',0,0,'Race Beacon Seven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(62,2631872,'Generic',0,0,'Race Beacon Eight',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(63,2631873,'Generic',0,0,'Race Beacon Nine',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(64,2631874,'Generic',0,0,'Race Beacon Ten',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(65,2631875,'Generic',0,0,'Race Beacon Eleven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(66,2631876,'Generic',0,0,'Race Beacon Twelve',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(67,2631877,'Generic',0,0,'Race Beacon Thirteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(68,2631878,'Generic',0,0,'Race Beacon Fourteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(69,2631879,'Generic',0,0,'Race Beacon Fifteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(70,2631880,'Generic',0,0,'Race Beacon Sixteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(71,2631881,'Generic',0,0,'Race Beacon Seventeen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(72,2631882,'Generic',0,0,'Race Beacon Eighteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(73,2631883,'Generic',0,0,'Race Beacon Nineteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(74,2631884,'Generic',0,0,'Race Beacon Twenty',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(75,2631885,'Generic',0,0,'Race Beacon Twenty One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(76,2631886,'Generic',0,0,'Race Beacon Twenty Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(77,2631887,'Generic',0,0,'Race Beacon Twenty Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(78,2631888,'Generic',0,0,'Race Beacon Twenty Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(79,2631889,'Generic',0,0,'Race Beacon Twenty Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(80,2631890,'Generic',0,0,'Race Beacon Twenty Six',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(81,2631891,'Generic',0,0,'Race Beacon Twenty Seven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(82,2631892,'Generic',0,0,'Race Beacon Twenty Eight',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(83,2631893,'Generic',0,0,'Race Finish Beacon!',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(84,2631894,'Generic',0,0,'Race Finish Beacon!',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(85,2631895,'Generic',0,0,'Far Seas Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(86,2631896,'Generic',0,0,'Aether Race Starting Platform!',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(87,2631897,'Generic',0,0,'VSSC Mk. III \"Steamer\"',0,0,0,0,'Variable Spread Stake Cannon',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(88,2631898,'Generic',0,0,'Aether Race Teleporter!',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(89,2631899,'Generic',0,0,'Scoreboard',0,0,0,0,'Click me to see the latest race results!',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(90,2631900,'Generic',0,0,'Far Seas Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(91,2631901,'Generic',0,0,'Timorous Portal',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(92,2631902,'Generic',0,0,'To Kylong Plains, Danger!',0,0,0,0,'This strange portal has stood in Gorowyn since before the Sarnak awoke.  It shimmers with a mysterious power, only the strongest warriors may brave entry.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(93,2631903,'Generic',0,0,'Race Beacon One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(94,2631904,'Generic',0,0,'Race Beacon Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(95,2631905,'Generic',0,0,'Race Beacon Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(96,2631906,'Generic',0,0,'Race Beacon Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(97,2631907,'Generic',0,0,'Race Beacon Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(98,2631908,'Generic',0,0,'Race Beacon Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(99,2631909,'Generic',0,0,'Race Beacon Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(100,2631910,'Generic',0,0,'Race Beacon Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(101,2631911,'Generic',0,0,'Race Beacon Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(102,2631912,'Generic',0,0,'Race Beacon Six',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(103,2631913,'Generic',0,0,'Race Beacon Six',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(104,2631914,'Generic',0,0,'Race Beacon Seven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(105,2631915,'Generic',0,0,'Race Beacon Seven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(106,2631916,'Generic',0,0,'Race Beacon Eight',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(107,2631917,'Generic',0,0,'Race Beacon Eight',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(108,2631918,'Generic',0,0,'Race Beacon Nine',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(109,2631919,'Generic',0,0,'Race Beacon Nine',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(110,2631920,'Generic',0,0,'Race Beacon Ten',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(111,2631921,'Generic',0,0,'Race Beacon Ten',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(112,2631922,'Generic',0,0,'Race Beacon Eleven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(113,2631923,'Generic',0,0,'Race Beacon Eleven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(114,2631924,'Generic',0,0,'Race Beacon Twelve',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(115,2631925,'Generic',0,0,'Race Beacon Twelve',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(116,2631926,'Generic',0,0,'Race Beacon Thirteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(117,2631927,'Generic',0,0,'Race Beacon Thirteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(118,2631928,'Generic',0,0,'Race Beacon Fourteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(119,2631929,'Generic',0,0,'Race Beacon Fourteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(120,2631930,'Generic',0,0,'Race Beacon Fifteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(121,2631931,'Generic',0,0,'Race Beacon Fifteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(122,2631932,'Generic',0,0,'Race Beacon Sixteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(123,2631933,'Generic',0,0,'Race Beacon Sixteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(124,2631934,'Generic',0,0,'Race Beacon Seventeen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(125,2631935,'Generic',0,0,'Race Beacon Seventeen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(126,2631936,'Generic',0,0,'Race Beacon Eighteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(127,2631937,'Generic',0,0,'Race Beacon Eighteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(128,2631938,'Generic',0,0,'Race Beacon Nineteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(129,2631939,'Generic',0,0,'Race Beacon Nineteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(130,2631940,'Generic',0,0,'Race Beacon Twenty',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(131,2631941,'Generic',0,0,'Race Beacon Twenty',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(132,2631942,'Generic',0,0,'Race Beacon Twenty One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(133,2631943,'Generic',0,0,'Race Beacon Twenty One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(134,2631944,'Generic',0,0,'Race Beacon Twenty Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(135,2631945,'Generic',0,0,'Race Beacon Twenty Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(136,2631946,'Generic',0,0,'Race Beacon Twenty Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(137,2631947,'Generic',0,0,'Race Beacon Twenty Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(138,2631948,'Generic',0,0,'Race Beacon Twenty Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(139,2631949,'Generic',0,0,'Race Beacon Twenty Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(140,2631950,'Generic',0,0,'Race Beacon Twenty Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(141,2631951,'Generic',0,0,'Race Beacon Twenty Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(142,2631952,'Generic',0,0,'Race Beacon Twenty Six',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(143,2631953,'Generic',0,0,'Race Beacon Twenty Six',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(144,2631954,'Generic',0,0,'Race Beacon Twenty Seven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(145,2631955,'Generic',0,0,'Race Beacon Twenty Seven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(146,2631956,'Generic',0,0,'Race Beacon Twenty Eight',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(147,2631957,'Generic',0,0,'Race Beacon Twenty Eight',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(148,2631958,'Generic',0,0,'Race Finish Beacon!',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(149,2631959,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(150,2631960,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(151,2631961,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(152,2631962,'Generic',0,0,'To the Sinking Sands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(153,2631963,'Generic',0,0,'a letter',0,0,0,0,'This letter appears to be addressed to the tradeskill society.  The top page is visible.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(154,2631964,'Generic',0,0,'a letter',0,0,0,0,'This letter appears to be addressed to the tradeskill society.  The top page is visible.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(155,2631965,'Generic',0,964863253,'Romantic Bench',227.059,259.76,-465.86,0,'',10,0,0,0,0,1,1,0,0,NULL),
(156,2631966,'Generic',0,0,'To Kylong Plains, Danger!',0,0,0,0,'Only experienced, battle hardened individuals should proceed on the voyage.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(157,2631967,'Generic',0,0,'Darklight Wood',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(158,2631968,'Generic',0,0,'To Gorowyn, Danger!',0,0,0,0,'This strange portal has stood in Gorowyn since before the Sarnak awoke.  It shimmers with a mysterious power, only the strongest warriors may brave entry.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(159,2631969,'Generic',0,0,'This strange portal has stood in Gorowyn since before the Sarnak awoke.  It shimmers with a mysterious power, only the strongest warriors may brave entry.',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(160,2631970,'Generic',0,0,'Butcherblock',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(161,4120157,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis sign is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(162,4120158,'Generic',0,0,'Attention!',0,0,0,0,'The secret entrance to the Icy Keep is NOT this way. No, don''t look... Stop it!',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(163,4120159,'Generic',0,0,'DANGER!',0,0,0,0,'Enter at your own risk... Watch for flying objects... ',8,0,0,0,0,1,1,0,3827,'Tryshield'),
(164,4120160,'Generic',0,0,'The Prismatic Slide',0,0,0,0,'To the lower islands.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(165,4120161,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(166,4120162,'Generic',0,0,'A Forged Painting',0,0,0,0,'This is a forged copy of the famous painting \"A Castle\" by the great Dwarven artist, Munchuk Grogswiller. It seems the artist who forged this painting ran out of blue paint, because part of the sky is an odd shade of greenish-brown.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(167,4120163,'Generic',0,0,'Exit',0,0,0,0,'Leave the Frostfell Wonderland Village',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(168,4120164,'Generic',0,0,'The Icy Door',0,0,0,0,'Shhhh... It''s a secret entrance!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(169,4120165,'Zone',117,0,'Frostfell portal to Gnomeland Security.',0,0,0,0,'This portal leads to Gnomeland Security for those \"Saving Frostfell\" or solving a \"Giftgiver''s Dilemma\".',20,-622.81,176.59,932.79,42.8,1,1,0,3827,'Tryshield'),
(170,4120166,'Generic',0,0,'The Great Frostfell Tree',0,0,0,0,'A monument to the wondrous holiday.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(171,4120167,'Generic',0,0,'Candy and Toy Isle',0,0,0,0,'Where the candy and toys come from.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(172,4120168,'Generic',0,0,'McScroogle Isle',0,0,0,0,'Private Property!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(173,4120169,'Generic',0,0,'Reindeer Island',0,0,0,0,'Roaming free since ''03.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(174,4120170,'Generic',0,0,'Sweater and Toy Isle',0,0,0,0,'Where the sweaters and toys come from.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(175,4120171,'Zone',0,0,'The Icy Keep',0,0,0,0,'Shhhh... It''s a secret entrance!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(176,4120172,'Generic',0,0,'Moors of Ykesha',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(177,4160036,'Generic',0,0,'a sack of coal',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(178,4160037,'Generic',0,4137728272,'Exit',-7.18749,1.53125,-0.107043,0,'Return to the Frostfell Wonderland Village',20,0,0,0,0,0,0,0,0,NULL),
(179,4150040,'Generic',145,1952218358,'Exit',17.7357,0.98312,-4.44194,0,'Return to McScroogle''s house.',20,-6.37094,0.75331,-13.3994,0,0,0,0,0,NULL),
(180,4140041,'Generic',0,0,'Dirty Dishes',0,0,0,0,'These are dirty dishes.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(181,4140042,'Generic',0,0,'A Heater',0,0,0,0,'This is a small wall mounted heater.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(182,4140043,'Generic',0,550739058,'Exit',-7.85011,2.09918,-13.4913,0,'Return to McScroogle''s house.',20,0,0,0,0,0,0,0,0,NULL),
(183,4130025,'Generic',0,0,'Teleporter',0,0,0,0,'Leave the Future.',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(184,4130026,'Generic',0,0,'Here Lies Mergott Mizzlefig McScroogle',0,0,0,0,'The meanest man in all the land, who died alone, poor, hungry and terribly unhappy.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(185,6660019,'Generic',0,0,'Frostfell Timber',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(186,6660020,'Generic',0,0,'Frostfell Groceries',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(187,6660021,'Generic',0,0,'Frostfell Fabric',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(188,6660022,'Generic',0,0,'Frostfell Wreath Kit',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(189,6660023,'Generic',0,0,'Frostfell Wax',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(190,6660024,'Generic',0,0,'Frostfell Tree Kit',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(191,6660025,'Generic',0,0,'Frostfell Paper',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(192,6660026,'Zone',412,0,'Exit',0,0,0,0,'',20,103.54,-2.69,-1150.56,0,1,1,0,3827,'Tryshield'),
(193,6670039,'Generic',0,0,'Glacial Wall',0,0,0,0,'This hallway appears to be magically closed by powerful summoned ice.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(194,6670040,'Zone',412,0,'Exit',0,0,0,0,'to Frostfell Wonderland Village',20,103.54,-2.69,-1150.56,0,1,1,0,3827,'Tryshield'),
(195,6670041,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(196,5590855,'Zone',412,0,'Magic Closet',0,0,0,0,'',5,53.39,-4.99,-1195.85,324.47,1,1,0,3827,'Tryshield'),
(197,5590856,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(198,5590857,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(199,5590858,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(200,5590859,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(201,5590860,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(202,5590861,'Generic',0,2923539479,'The Arena',232.239,10.5739,-32.0228,0,'',20,0,0,0,0,0,0,0,0,NULL),
(203,5590862,'Generic',0,3478207971,'Champion''s Coliseum',200.952,-3.68466,-68.0385,0,'The Coliseum is now open for use.',20,0,0,0,0,1,1,0,0,NULL),
(204,5590863,'Generic',0,2387625763,'The Freeport Reserve',195.97,-3.66072,-92.9384,0,'The one-stop location for all loyal citizens'' banking needs.',20,0,0,0,0,1,1,0,0,NULL),
(205,5590864,'Generic',0,0,'South Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(206,5590865,'Generic',0,0,'North Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(207,5590866,'Generic',0,0,'East Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(208,5590867,'Generic',0,0,'The Commonlands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(209,5590868,'Zone',33,4074818230,'To The Commonlands',297.896,10.9173,-68.9358,0,'',20,-1318.64,-88.1,45.91,268,0,0,0,0,NULL),
(210,5590869,'Zone',0,0,'To Thieves'' Way',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(211,5590870,'Zone',0,0,'Juggernaut Gymnasium',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(212,5590871,'Generic',0,0,'',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(213,5590872,'Generic',0,3909127836,'The Elddar Stables and Livery',159.137,-4.15896,-90.8683,0,'The finest mounts on the face of Norrath!',20,0,0,0,0,1,1,0,0,NULL),
(214,5590873,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(215,5590874,'Generic',0,51851256,'Arcanist''s Suites',23.2101,-31.0085,-149.885,0,'Fulania''s Room',20,0,0,0,0,0,0,0,0,NULL),
(216,5590875,'Zone',0,963991988,'Dueling Room',-12.8922,-41.0603,-128.403,0,'',20,0,0,0,0,0,0,0,0,NULL),
(217,5590876,'Zone',0,1825093874,'Training Room',-11.1578,-41.0603,-134.422,0,'',20,0,0,0,0,0,0,0,0,NULL),
(218,5590877,'Generic',0,0,'to The Coalition of Tradesfolke workshop',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(219,5590878,'Generic',0,0,'The Coalition Factory',0,0,0,0,'Members Only!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(220,5590879,'Zone',0,1206731486,'Enter the backroom',-67.4932,-19.8512,-71.8174,0,'',20,0,0,0,0,1,1,0,0,NULL),
(221,5590880,'Generic',0,0,'Overlord Lucan D''Lere',0,0,0,0,'',35,0,0,0,0,1,1,0,3827,'Tryshield'),
(222,5590881,'Generic',142,0,'Enter the hidden room',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(223,5590882,'Generic',0,1892426237,'Lower Dungeons',131.323,-24.4494,141.679,0,'A fetid smell rises from the deeper parts of the Freeport prison.',5,0,0,0,0,1,1,0,0,NULL),
(224,5590883,'Generic',0,2793314048,'The Coalition of Tradesfolke',58.8132,-19.8424,83.9966,0,'\"Everyone and everything has its price.\"',20,0,0,0,0,1,1,0,0,NULL),
(225,5590884,'Generic',0,0,'Office of Trade Commissioner Lasarian Nasin',0,0,0,0,'Authorized Persons Only',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(226,5590885,'Generic',0,0,'',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(227,5590886,'Generic',0,4158040845,'The Freeport Militia House',132.101,-19.9462,89.6299,0,'\"Ignorance of the law is an offense punishable by death!\"',20,0,0,0,0,1,1,0,0,NULL),
(228,5590887,'Generic',0,0,'a lock',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(229,5590888,'Generic',0,0,'a padlock',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(230,5590889,'Generic',0,0,'Freeport Militia Schedule Board',0,0,0,0,'The shift schedule for the Freeport Militia is pinned to this board.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(231,5590890,'Generic',0,0,'Whiskerwuzzle''s Barber Shop',0,0,0,0,'Best cuts in Freeport!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(232,5590891,'Zone',134,1287138992,'To Big Bend',59.8847,3.21008,271.941,0,'',30,0,0,0,0,1,1,0,0,NULL),
(233,5590892,'Generic',0,3471880408,'The Emporium',-73.7121,-32.6131,26.8454,0,'East Freeport Exchange and Artisan Emporium',20,0,0,0,0,1,1,0,0,NULL),
(234,5590893,'Generic',0,0,'a cellar trapdoor',0,0,0,0,'This trapdoor leads to a storage cellar below the Jade Tiger''s Den.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(235,5590894,'Generic',0,942776808,'The Academy of Arcane Science',-24.2794,-8.3021,-101.104,0,'We are the stewards of all knowledge!',20,0,0,0,0,1,1,0,0,NULL),
(236,5590895,'Generic',0,1903819099,'The Temple of War',-71.6963,-8.01685,-116.906,0,'With the power of dark faith united... none shall oppose our destiny!',20,0,0,0,0,1,1,0,0,NULL),
(237,5590896,'Generic',0,0,'A Forbidden Tome',0,0,0,0,'Tome of Illusion Dispelling',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(238,5590897,'Generic',0,0,'A Chaotic History',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(239,5590898,'Generic',0,3406726348,'Enter the Back Room',-80.0392,-5.45405,-187.649,0,'',20,0,0,0,0,1,0,0,0,NULL),
(240,5590899,'Generic',0,304394653,'Enter the Back Room',-87.9982,-5.45406,-191.866,0,'',20,0,0,0,0,1,1,0,0,NULL),
(241,5590900,'Generic',0,0,'The Dismal Den',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(242,5590901,'Generic',0,0,'Integrity Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(243,5590902,'Zone',559,0,'Climb the ladder',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(244,5590903,'Generic',0,3738678472,'The Jade Tiger''s Den',-113.074,-14.526,-68.8758,0,'Ale, Food, and Inn Rooms',20,0,0,0,0,1,1,0,0,NULL),
(245,5590904,'Generic',0,2908468660,'Donations',-115.369,-20.2452,-80.815,0,'',20,0,0,0,0,1,0,0,0,NULL),
(246,5590905,'Generic',0,0,'a ramshackle door',0,0,0,0,'This cellar door leads to one of the Seafury Buccaneers'' safehouses.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(247,5590906,'Generic',0,554805711,'The Jade Tiger''s Den',-87.2396,-24.4879,-56.1155,0,'Ale, Food, and Inn Rooms',20,0,0,0,0,1,1,0,0,NULL),
(248,5590907,'Generic',0,3879384138,'Gorowyn Chancery',-115.196,-36.7054,-26.2822,0,'',20,0,0,0,0,1,1,0,0,NULL),
(249,5590908,'Generic',0,2974882994,'Gorowyn Chancery',-108.661,-36.7054,-24.7278,0,'',20,0,0,0,0,1,1,0,0,NULL),
(250,5590909,'Generic',0,1794894015,'Armor by Ikthar',-108.834,-32.1919,-2.30968,0,'Heavy armor for a dangerous world',20,0,0,0,0,1,1,0,0,NULL),
(251,5590910,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(252,5590911,'Generic',0,1196066506,'Neriak Chancery',-111.008,-36.6519,20.0306,0,'',20,0,0,0,0,1,1,0,0,NULL),
(253,5590912,'Generic',0,0,'West Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(254,5590913,'Generic',0,0,'Freeport Dock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(255,5590914,'Generic',0,3134115863,'Seafarer''s Roost',-213.755,-56.0801,6.04096,0,'Mercenaries\r\n',20,0,0,0,0,1,1,0,0,NULL),
(256,5590915,'Generic',0,0,'Compassion Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(257,5590916,'Generic',0,0,'Longshadow Alley',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(258,5590917,'Generic',0,0,'Beggar''s Court',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(259,5590918,'Generic',0,0,'Stonestair Byway',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(260,5590919,'Generic',0,2011263598,'',-243.445,-64.2294,-11.3634,0,'Mercenaries for Hire!',20,0,0,0,0,1,1,0,0,NULL),
(261,5590920,'Generic',0,15196225,'',-248.828,-271.309,-2.95274,0,'Return to Freeport',20,0,0,0,0,1,0,0,0,NULL),
(262,5590921,'Generic',0,2553944313,'The Harbor Exchange',-205.528,-56.1076,66.3625,0,'All that you need is here',20,0,0,0,0,1,1,0,0,NULL),
(263,5590922,'Zone',0,0,'Enter Port Authority office',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(264,5590923,'Zone',440,0,'Legends of Norrath Museum',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(265,5590924,'Generic',0,0,'The Seafury Hideout',0,0,0,0,'Members Only!',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(266,5590925,'Zone',0,0,'Militia Recruitment Center',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(267,5590926,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(268,5590927,'Generic',0,0,'The Scale Yard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(269,5590928,'Generic',0,0,'Temple Street',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(270,5590929,'Generic',0,0,'Big Bend',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(271,5590930,'Generic',0,0,'Freeport Docks',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(272,5590931,'Generic',0,1028237877,'Freeport Block and Tackle',-193.594,-57.1275,186.696,0,'Marine supplies for every adventure.',20,0,0,0,0,1,1,0,0,NULL),
(273,5590932,'Generic',0,0,'Freedom Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(274,5590933,'Generic',0,0,'Justice Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(275,5590934,'Zone',0,0,'Enter Spacious House',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(276,5590935,'Zone',136,902581434,'To Temple Street',-172.635,-21.4962,328.252,0,'',30,0,0,0,0,1,1,0,0,NULL),
(277,5590936,'Zone',139,524791168,'To Scale Yard',-64.2924,-9.69715,288.104,0,'',30,0,0,0,0,1,1,0,0,NULL),
(278,5590937,'Generic',0,3164602675,'Freeport Registrar',-125.646,-36.6429,54.3185,0,'',20,0,0,0,0,1,1,0,0,NULL),
(279,5590938,'Generic',0,2950279236,'Freeport Registrar',-118.256,-36.6429,54.2616,0,'',20,0,0,0,0,1,1,0,0,NULL),
(280,5590939,'Generic',0,3714274587,'The Emporium',-100.994,-32.554,56.0728,0,'Freeport Fine Furnishings',20,0,0,0,0,1,1,0,0,NULL),
(281,5590940,'Generic',0,1858566534,'Neriak Chancery',-110.802,-36.6516,26.8875,0,'',20,0,0,0,0,1,1,0,0,NULL),
(282,5590941,'Generic',0,423176069,'The Amphitheatre of Kelkarn',-71.0468,-21.0515,107.603,0,'PERFORMANCES SUSPENDED BY EDICT OF THE OVERLORD.',20,0,0,0,0,1,1,0,0,NULL),
(283,5590942,'Generic',0,0,'Victory Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(284,5590943,'Zone',0,1768699137,'To Beggar''s Court',-150.323,-35.2303,-379.105,0,'',30,0,0,0,0,1,1,0,0,NULL),
(285,5590944,'Zone',138,1043252181,'To Longshadow Alley',-93.3049,-19.2817,-369.492,0,'',30,0,0,0,0,1,1,0,0,NULL),
(286,5590945,'Zone',135,1301698690,'To Stonestair Byway',-6.27076,-2.5754,-331.55,0,'',30,0,0,0,0,0,1,0,0,NULL),
(287,5590946,'Generic',0,0,'Eminence Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(288,5590947,'Zone',0,0,'Enter Valeein H''shra''s Archives',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(289,3850227,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(290,3850228,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(291,3850229,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(292,3850230,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(293,3850231,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(294,3850232,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(295,3850233,'Generic',0,291245622,'Upper Dropzone Gnomecannon',1562.43,455.728,817.542,0,'Please keep hands and feet inside the barrel at all times. This here is the wildest ride in the swamp!',10,0,0,0,0,0,0,0,0,NULL),
(296,3850234,'Generic',0,4062685300,'Lower Dropzone Gnomecannon',1405.95,407.974,694.148,0,'Please keep hands and feet inside the barrel at all times. This here is the wildest ride in the swamp!',10,0,0,0,0,0,0,0,0,NULL),
(297,3850235,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(298,3850236,'Zone',0,3733619765,'The Void Palace',-1761.27,-955.362,2682.49,0,'An ominous feeling washes over you as you reach towards the portal.',20,0,0,0,0,1,1,0,0,NULL),
(299,3850237,'Zone',0,0,'Azhub''s Ship',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(300,3850238,'Generic',0,0,'scattered bones',0,0,0,0,'These seem to be the bones of some poor, unfortunate adventurer. The bones are scarred with what look like gouges -- most likely from beaks.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(301,3850239,'Zone',390,1553846976,'Enter the Ruins of Guk: The Lower Corridors',1033.58,116.747,-856.928,0,'',20,-7.64,-1.96,6.2,2,1,1,0,0,NULL),
(303,3850241,'Zone',389,253898089,'Enter the Ruins of Guk: The Halls of the Fallen',719.666,156.833,-926.919,0,'',20,-21.35,-0.15,0.43,286,1,1,0,0,NULL),
(304,3850242,'Generic',0,0,'Zraxth''s Unseen Arcanum',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(305,3850243,'Generic',0,0,'fallen cypress',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(306,3850244,'Generic',0,0,'swamp mud',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(307,3850245,'Generic',0,0,'sandstone slab',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(308,3850246,'Zone',406,2134868699,'The Anchor of Bazzul',-216.691,-43.9109,149.112,0,'An ominous feeling washes over you as you reach towards the portal.',20,-513.31,-0.61,656.81,0,0,1,0,0,NULL),
(309,3850247,'Zone',409,3798205116,'To Obelisk of Ahkzul',969.523,522.887,1845.77,0,'An ominous feeling washes over you as you reach towards the portal.',20,546.15,6.1,-319.3,180,0,1,0,0,NULL),
(310,1081003,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(311,1081004,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(312,1081005,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(313,1081006,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(314,1081007,'Generic',0,0,'Damaged Tome',0,0,0,0,'This badly damaged tome has several pages torn out, severe water damage, and aquagoblin tooth marks in several places.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(315,1081008,'Generic',0,0,'Halls of the Unseen',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(316,1081009,'Generic',0,0,'Kaladim',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(317,1081010,'Generic',0,0,'Butcherblock Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(318,1081011,'Generic',0,0,'Kamp Krulkiel',0,0,0,0,'Proceed with caution!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(319,1081012,'Zone',99,1064931534,'Kaladim Gate',-169.992,170.954,-569.487,0,'Enter Kaladim',20,3.39,-0.1,56.37,0.22,0,0,0,0,NULL),
(320,1081013,'Generic',0,0,'The Arms House',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(321,1081014,'Generic',0,0,'gempacks',0,0,0,0,'Please return all gempacks when done.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(322,1081015,'Generic',0,0,'To the Sinking Sands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(323,1081016,'Generic',0,0,'At The Hundredth Meridian: By Spizodoken Fizzburn',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(324,1081017,'Generic',0,0,'Ironforge Exchange: Order Number: 1337 - Axes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(325,1081018,'Generic',0,0,'Lesser Faydark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(326,1081019,'Generic',0,0,'The Quarry',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(327,1081020,'Generic',0,0,'Chypp''s',0,0,0,0,'Make cheese, not war.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(328,1081021,'Generic',0,0,'A hastily constructed fence',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(329,1081022,'Generic',0,0,'Feagon Jornstoff''s Journal',0,0,0,0,'a geomancer''s field journal',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(330,1081023,'Generic',0,0,'East Fort Irontoe',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(331,1081024,'Generic',0,0,'Greater Faydark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(332,1081025,'Generic',0,0,'The Estate of Unrest',0,0,0,0,'Sealed by order of King Kazon Stormhammer.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(333,1081026,'Generic',0,0,'Dwarven Spirits',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(334,1081027,'Generic',0,0,'Property of the Everhot Foundry',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(335,1081028,'Generic',0,0,'Ironforge Exchange: Order Number: 8951 - Spears, Short',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(336,1081029,'Generic',0,0,'Greater Faydark',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(337,5080018,'Generic',0,0,'Gorowyn Heights Magical Manor',0,0,0,0,'Visit Quillara''s Magical Manor at Gorowyn Heights Magical Manor',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(338,5360225,'Generic',0,0,'Monorail Ride',0,0,0,0,'$ 5 sees it like the birds ',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(339,5360226,'Generic',0,0,'Bumper Cars',0,0,0,0,'$ 2  for 10 min',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(340,5360227,'Generic',0,0,'Frog Races',0,0,0,0,'Next race starts in 10 minutes please place your bets now!',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(341,5360228,'Generic',0,0,'Tip the cups',0,0,0,0,'3 balls for  $ 2',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(342,5360229,'Generic',0,0,'Ring the Bottle',0,0,0,0,'2 Rings for a dollar and win a prize',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(343,5360230,'Generic',0,0,'Candy Land',0,0,0,0,'Sweets for your sweet tooth $ 1',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(344,5360231,'Generic',0,0,'Little Boys',0,0,0,0,'Gnomes -Dwarfs - Halflings - Faes',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(345,5360232,'Generic',0,0,'Rats Here',0,0,0,0,'Ratonga - Sarnak',25,0,0,0,0,0,1,0,3827,'Tryshield'),
(346,5360233,'Generic',0,0,'Plus Size Women',0,0,0,0,'Ogres - Barbarian - Trolls',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(347,5360234,'Generic',0,0,'Petite Ladies',0,0,0,0,'Human - Kerras - Elves - Eradites',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(348,5360235,'Generic',0,0,'Little Girls',0,0,0,0,'Gnomes - Dwarfs - Halflings - Faes',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(349,5360236,'Generic',0,0,'Huge Boys',0,0,0,0,'Ogres - Barbarians - Trolls',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(350,5360237,'Generic',0,0,'Bigger Boys',0,0,0,0,'Humans - Kerras - Erudite - Elves',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(351,5360238,'Generic',0,0,'Girly Rats Here',0,0,0,0,'Ratonga - Sarnak',25,0,0,0,0,0,1,0,3827,'Tryshield'),
(352,5360239,'Generic',0,0,'Baily''s Fresh Ham Sandwiches',0,0,0,0,'Make your own  $ 4',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(353,5360240,'Generic',0,0,'Baily''s Bowling',0,0,0,0,'3 Strikes wins a prize',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(354,5360241,'Generic',0,0,'Balloon & Darts',0,0,0,0,'Break 2 balloons & win a prize 2 Darts for a dollar',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(355,6590001,'Generic',0,460657381,'',-97.361,-13.5586,-337.865,0,'Library Portal',20,0,0,0,0,1,0,0,0,NULL),
(356,6590002,'Generic',0,3499384662,'',-154.595,-58.5586,-370.403,0,'Library Portal',20,0,0,0,0,1,0,0,0,NULL),
(357,700084,'Zone',0,1000073186,'The Halls of Discipline',94.1994,-216.273,-1204.54,0,'',20,0,0,0,0,1,1,0,0,NULL),
(358,700085,'Zone',599,0,'Ancient''s Table',0,0,0,0,'',10,1.14,-0.12,7.01,164.17,1,1,0,3827,'Tryshield'),
(359,700086,'Generic',0,0,'An old diary',0,0,0,0,'This old diary must have been discarded long ago.',7,0,0,0,0,1,1,0,3827,'Tryshield'),
(360,700087,'Generic',0,0,'A Half-Buried Harp',0,0,0,0,'This looks like an old, decayed and broken harp.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(361,700088,'Zone',65,0,'The Shimmering Citadel',0,0,0,0,'The mirror shimmers with the reflection of the powerful Djinn Master''s palace.',10,58.4,97.46,-128.89,149.83,1,1,0,3827,'Tryshield'),
(362,700089,'Zone',71,268535670,'Entrance to Cazel''s Mesa',1004,-82.2058,-199.224,0,'',20,1.14,-0.12,7.01,164.17,1,1,0,0,NULL),
(363,720014,'Generic',0,4257999515,'To Pillars of Flame',-13.2823,-2.12126,-5.74301,0,'',20,0,0,0,0,1,0,0,0,NULL),
(364,4640392,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(365,4640393,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(366,4640394,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(367,4640395,'Zone',0,0,'Erudin Library',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(368,4640396,'Zone',0,0,'Erudin Palace',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(369,4640397,'Zone',0,0,'Erudin Research Halls',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(370,4640398,'Generic',0,0,'Vasty Deep',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(371,4640399,'Generic',0,0,'Climb the ladder.',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(372,4640400,'Generic',0,0,'an abandoned nest',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(373,4640401,'Generic',0,2524678213,'Altar of Quellious the Child, Goddess of Tranquility',-437.206,388.673,799.921,0,'\"A mind at peace, a mind focused on not harming others, is stronger than any physical force in the universe.\"\r\nErud, Founder of Erudin',20,0,0,0,0,1,1,0,0,NULL),
(374,4640402,'Generic',0,1978291321,'Altar of Cazic-Thule - The Faceless One',-128.757,365.73,732.659,0,'\"Courage is not the absence of fear, but the mastery of it.\"\r\nMiragul, Founder of Paineel',20,0,0,0,0,1,1,0,0,NULL),
(375,4640403,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(376,4640404,'Generic',0,0,'a Hua Mein skull',0,0,0,0,'Whuma was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(377,4640405,'Generic',0,0,'a pile of skulls',0,0,0,0,'Napp was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(378,4640406,'Generic',0,0,'a chest of skulls',0,0,0,0,'Safeguard was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(379,4510065,'Generic',0,0,'an unwatched ancient tome',0,0,0,0,'',12,0,0,0,0,0,1,0,3827,'Tryshield'),
(380,4510066,'Generic',0,0,'an unwatched ancient tome',0,0,0,0,'',12,0,0,0,0,0,1,0,3827,'Tryshield'),
(381,4510067,'Generic',0,0,'an odorous chest',0,0,0,0,'This ornate chest is clearly, and poorly, being used to hide a corpse. It must be the murdered Scholar Primarch!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(382,1710334,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(383,1710335,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(384,1710336,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(385,1710337,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(386,1710338,'Generic',0,2303289092,'To Maiden''s Gulch',-194.009,0.545915,-349.951,0,'',5,-187.774,4,-339.747,0,1,1,0,0,NULL),
(387,1710339,'Generic',0,0,'Teleporter',0,0,0,0,'This teleporter can take you to another section of the region.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(388,1710340,'Zone',576,344592000,'Munzok''s Material Bastion',100.387,-120.083,499.1,0,'',20,-513.31,-0.61,656.81,0,0,1,0,0,NULL),
(389,1710341,'Generic',0,0,'Elevator Lever',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(390,1710342,'Zone',405,280020466,'To Najena''s Hollow',-19.8045,-208.602,238.653,0,'',20,0.59,-11.61,88.8,357.53,0,0,0,0,NULL),
(391,1710343,'Zone',403,1845743924,'To the Ward of Elements',-56.437,-290.632,172.917,0,'',20,-69.16,-354,96.46,90.26,0,0,0,0,NULL),
(392,1710344,'Zone',404,4059660873,'To the Deep Forge',-37.9449,-114.144,176.959,0,'',20,4.32311,1,25.5764,0,0,0,0,0,NULL),
(393,1710345,'Generic',0,0,'The Censer of Souls',0,0,0,0,'',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(394,1710346,'Zone',245,1943137401,'Solusek''s Eye',-326.348,89.2507,-143.542,0,'',20,123.46,27.84,-126.87,73.82,0,0,0,0,NULL),
(395,1710347,'Zone',172,2996251664,'The Sanctum of Fire',-313.201,-45.6608,-739.608,0,'',20,-312.75,-48.86,-737.36,162.95,0,1,0,0,NULL),
(396,1710348,'Generic',0,0,'Remnant of the Void',0,0,0,0,'A magically preserved void storm.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(397,1710349,'Generic',0,0,'To Nektulos Forest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(398,5770005,'Zone',171,3974309107,'Return to Lavastorm',-194.009,0.545915,-349.951,0,'',10,-191.74,-5.83,-359.98,342,1,0,0,0,NULL),
(399,890739,'Generic',0,0,'Chest of Zanne',0,0,0,0,'Ser''otif an dni''be evo''lo vim.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(400,890740,'Generic',0,0,'The Skull of Rastin',0,0,0,0,'Hta''ifpy xup rev''op uv to ron''uj toj. ',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(401,890741,'Zone',90,3207229766,'Mistmoore''s Inner Sanctum',-35.4934,-6.20294,-0.215181,0,'A foreboding feeling washes over you as you near the doorway.',10,31.44,-4,15.69,90.91,1,1,0,0,NULL),
(402,890742,'Zone',116,86065928,'To the Loping Plains',115.076,53.8792,-2.21512,0,'Retreating from the castle''s fearsome residents is always an option!',10,518.48,209.01,174.8,282.37,0,1,0,0,NULL),
(403,890743,'Zone',116,388297107,'To the Loping Plains',115.076,53.8792,-5.94131,0,'Retreating from the castle''s fearsome residents is always an option!',10,518.48,209.01,174.8,282.37,0,1,0,0,NULL),
(404,890744,'Zone',104,2632718914,'To the Mistmoore Catacombs',-217.8,-12.6215,-11.327,0,'The stairs descend into the dark vaults below the main castle.',10,-223.04,-16.38,-9.14,27.14,0,0,0,0,NULL),
(405,890745,'Generic',0,0,'an ornate case',0,0,0,0,'89',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(406,900033,'Zone',89,1094565348,'Exit to Castle Mistmoore',35.4198,-0.105385,15.7737,0,'Castle Mistmoore',20,-32.97,-10.23,0.32,281.38,0,1,0,0,NULL),
(407,1790489,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(408,1790490,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(409,1790491,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(410,1790492,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(411,1790493,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(412,1790494,'Zone',0,0,'An Unearthed Crypt',0,0,0,0,'This crypt appears to have been unearthed recently. The words \"For the faithful servants of my household.\" are etched into a sign on the crypt. From the door of the crypt you can just make out a tunnel leading back into the mountain side.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(413,1790495,'Zone',178,744952735,'To Nektropos Castle',-1405.51,126.126,-1856.29,0,'',5,0,-0.74,55.22,3.25,0,1,0,0,NULL),
(414,1790496,'Generic',0,0,'Haven',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(415,1790497,'Generic',302,0,'Journey to the Shard of Hate',0,0,0,0,'Hatred burns.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(416,1790498,'Zone',177,3071886538,'Tombs of Night',475.799,27.0369,-1593.74,0,'',10,120.016,-0.5,120.964,0,0,0,0,0,NULL),
(417,1790499,'Zone',0,970136347,'Underrot Caverns',352.727,4.78742,-1273.48,0,'',10,0,0,0,0,1,1,0,0,NULL),
(418,1790500,'Zone',182,1217144517,'Cave Entrance',500.722,2.2729,-1139.75,0,'',10,2.12,-3.49,4.76,180,0,1,0,0,NULL),
(419,1790501,'Generic',0,2563730603,'A Rotting Tree Stump',348.602,3.78492,-1287.93,0,'',20,0,0,0,0,1,1,0,0,NULL),
(420,1790502,'Generic',0,0,'Blooming Mushroom',0,0,0,0,'Neferet was here',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(421,1790503,'Zone',0,1993936607,'The D''Morte Burial Chambers',673.154,3.33642,-619.924,0,'',10,0,0,0,0,1,1,0,0,NULL),
(422,1790504,'Zone',33,296301975,'To the Commonlands',-212.383,15.5226,261.283,0,'',20,1110.88,-42.4719,-637.66,0,1,1,0,0,NULL),
(423,1790505,'Zone',352,0,'The Lair of the Necromancer',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(424,1790506,'Generic',0,0,'Pile of Bones',0,0,0,0,'Libraa was here',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(425,1790507,'Generic',0,0,'Rotten Log',0,0,0,0,'Islapyoo was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(426,1790508,'Generic',0,0,'The Trial Chamber',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(427,1790509,'Generic',0,0,'The Trial Chamber',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(428,1790510,'Generic',0,0,'Sanctorium of the Trials',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(429,1790511,'Generic',0,0,'a Broken Headstone',0,0,0,0,'Uyulala was here',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(430,1790512,'Generic',0,0,'a Gravestone',0,0,0,0,'Uyulala was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(431,1790513,'Generic',0,0,'a Headstone',0,0,0,0,'Shamrocks was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(432,1790514,'Generic',0,0,'a Gravestone',0,0,0,0,'Shamrocks was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(433,1790515,'Generic',0,0,'a Broken Gravestone',0,0,0,0,'Uyulala was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(434,1790516,'Generic',0,0,'a Headstone',0,0,0,0,'Uyulala was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(435,1790517,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(436,1790518,'Generic',0,0,'Yasinia Simond',0,0,0,0,'Here lies my beloved wife Yasinia. She was taken from me too soon. Her memory shall never be forgotten.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(437,1790519,'Generic',0,0,'a Canoe',0,0,0,0,'Kyalie was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(438,1790520,'Generic',0,0,'an Old Stump',0,0,0,0,'Rohticus was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(439,1790521,'Generic',0,0,'a Broken Cart',0,0,0,0,'Incredibleone was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(440,1790522,'Generic',0,3087413771,'Lucky Mushroom',706.971,-0.00238,-713.27,0,'',20,0,0,0,0,1,1,0,0,NULL),
(441,1790523,'Generic',180,3000735913,'To the Hollow',884.793,10.6049,-472.429,0,'',5,885.775,10,-486.346,0,0,0,0,0,NULL),
(442,1790524,'Generic',0,0,'To the Thundering Steppes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(443,1790525,'Generic',0,0,'To the island of Mara',0,0,0,0,'',12,0,0,0,0,1,1,0,3827,'Tryshield'),
(444,1790526,'Generic',0,0,'an enchanted mushroom ring',0,0,0,0,'The air inside the mushrooms shimmers oddly.  There is just enough room for one person to step into the ring.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(445,1790527,'Generic',0,0,'To Neriak',0,0,0,0,'This bell uses the power of the Sea Gate to take you back to the Neriak docks.  Neriak citizens only!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(446,1790528,'Generic',0,0,'To the Commonlands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(447,1790529,'Generic',0,0,'To Lavastorm',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(448,1790530,'Generic',0,0,'To the Enchanted Lands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(450,1790532,'Generic',0,2563730603,'A Rotting Tree Stump',348.602,3.78492,-1287.93,0,'',20,0,0,0,0,1,1,0,0,NULL),
(451,1790533,'Generic',0,3087413771,'Lucky Mushroom',706.971,-0.00238,-713.27,0,'',20,0,0,0,0,1,1,0,0,NULL),
(453,1790535,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(454,3320130,'Generic',0,0,'markings on the floor',0,0,0,0,'Something heavy was dragged from this spot and out of the secret room.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(455,3320131,'Generic',0,0,'a busted drawer',0,0,0,0,'',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(456,3320132,'Generic',0,0,'From Below to Castle',0,0,0,0,'Notes of Lord Rikantus Everling',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(457,3320133,'Zone',263,2550188534,'To Nektulos Forest',0.115286,3.94347,59.2041,0,'',10,2777.75,123.477,1167.81,0,1,1,0,0,NULL),
(458,3320134,'Generic',0,2990675850,'Empty Crate',-41.2666,-13.0775,-56.4011,0,'Deliver to Roykl',20,0,0,0,0,0,0,0,0,NULL),
(459,3320135,'Generic',0,0,'The Book of Runes',0,0,0,0,'Notes by Lord Rikantus Everling',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(460,410228,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(461,410229,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(462,410230,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(463,410231,'Zone',513,0,'Journey to the Shard of Love',0,0,0,0,'Love is eternal.',20,-56.86,-8.89,59.31,353.12,1,1,0,3827,'Tryshield'),
(464,410232,'Generic',0,0,'a barrel of hides',0,0,0,0,'troglodyte skins',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(465,410233,'Generic',0,0,'a barrel of hides',0,0,0,0,'leopard pelts',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(466,410234,'Generic',0,0,'a barrel of hides',0,0,0,0,'strengthened leather pelts',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(467,410235,'Generic',0,0,'a barrel of hides',0,0,0,0,'northern stag hides',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(468,410236,'Generic',0,2149362396,'Miragul''s Phylactery',-162.782,9.81149,-369.153,0,'',20,0,0,0,0,0,1,0,0,NULL),
(469,410237,'Generic',0,0,'Pray at the Altar',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(470,410238,'Zone',42,1647859589,'To the Menagerie',-107.596,-14,-287.5,0,'',5,-103.958,-22,-291.541,0,0,1,0,0,NULL),
(471,410239,'Zone',42,1132217866,'To the Menagerie',-102.498,-14,-287.5,0,'',5,-103.958,-22,-291.541,0,0,1,0,0,NULL),
(472,410240,'Zone',595,0,'To The Forbidden Sepulcher',0,0,0,0,'',10,-73.8,59.26,-891.93,231.36,1,1,0,3827,'Tryshield'),
(473,410241,'Zone',595,805884001,'To The Forbidden Sepulcher',140.836,26.3888,-664.601,0,'',10,0,0,0,0,1,1,0,0,NULL),
(474,410242,'Zone',326,672499143,'To Icespire Summit',-86.1996,64.8559,-897.73,0,'',20,-78.64,59.4,-894.8,230.03,0,0,0,0,NULL),
(475,410243,'Generic',0,0,'A Sunken Vase',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(476,410244,'Generic',0,0,'A Valkyrie''s Sword',0,0,0,0,'Edoni was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(477,410245,'Generic',0,0,'A Preserved Wolf',0,0,0,0,'Daemos was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(478,410246,'Zone',192,1602779208,'To Permafrost',102.353,7.31693,-1139.54,0,'',10,-54.17,14.78,208.02,2.51,0,0,0,0,NULL),
(479,410247,'Generic',0,0,'Remnants of a Bad Day',0,0,0,0,'Myward was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(480,410248,'Generic',0,0,'To the Thundering Steppes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(481,5130035,'Generic',0,3908752954,'Return to Norrath',36.0261,9.34694,113.687,0,'',20,0,0,0,0,0,0,0,0,NULL),
(482,5130036,'Generic',0,792495533,'',-2.82282,43.5142,-306.314,0,'A coffin, befitting a goddess, bearing The Truthbringer''s seal.',10,0,0,0,0,0,1,0,0,NULL),
(483,5130037,'Zone',41,0,'Return to Norrath',0,0,0,0,'',20,-58.64,-5.7,201.69,180,1,1,0,3827,'Tryshield'),
(484,4070062,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(485,4070063,'Generic',0,0,'To the Celestial Courtyard',0,0,0,0,'',50,0,0,0,0,0,1,0,3827,'Tryshield'),
(486,4070064,'Generic',0,0,'To the Essence Core',0,0,0,0,'',50,0,0,0,0,1,1,0,3827,'Tryshield'),
(487,4070065,'Generic',0,0,'To the Transcension Hall',0,0,0,0,'',50,0,0,0,0,0,1,0,3827,'Tryshield'),
(488,4070066,'Generic',0,0,'To the Nullification Throne',0,0,0,0,'',50,0,0,0,0,1,1,0,3827,'Tryshield'),
(489,4070067,'Generic',0,0,'To the Timeless Library',0,0,0,0,'',50,0,0,0,0,1,1,0,3827,'Tryshield'),
(490,4070068,'Generic',0,0,'To the Celestial Observatory',0,0,0,0,'',50,0,0,0,0,1,1,0,3827,'Tryshield'),
(491,4070069,'Generic',0,0,'Portal Generator',0,0,0,0,'Generates a portal connecting main floor and top floor.',50,0,0,0,0,0,1,0,3827,'Tryshield'),
(492,4070070,'Zone',0,0,'Floor Portal',0,0,0,0,'Teleportation access to main floor.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(493,4070071,'Generic',0,0,'To the Eternal Atrium',0,0,0,0,'',50,0,0,0,0,1,1,0,3827,'Tryshield'),
(494,2420121,'Zone',39,3916475311,'To the Enchanted Lands',-102,-26.3735,46.9962,0,'',20,114.72,29.73,-947.88,110,1,1,0,0,NULL),
(496,2420123,'Zone',244,4012757808,'No Entrance.  That means you.',179.264,-11.1151,-231.08,0,'',5,0,0,0,0,1,1,0,0,NULL),
(497,2420124,'Zone',243,3650746814,'Off limits by order of Overlord Baylzuthak',180.019,-11.3243,192.532,0,'',5,178.16,-16.87,203.77,180,1,1,0,0,NULL),
(498,2420125,'Zone',0,2262752747,'To the Enchanted Lands',-102,-22.2641,46.9844,0,'',20,0,0,0,0,1,1,0,0,NULL),
(499,2440051,'Generic',0,0,'A Forged Painting',0,0,0,0,'This is a forged copy of the famous painting \"A Castle\" by the great Dwarven artist, Munchuk Grogswiller. It seems the artist who forged this painting ran out of blue paint, because part of the sky is an odd shade of greenish-brown.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(500,2440052,'Generic',0,0,'A Disassembled Mail Kiosk',0,0,0,0,'It looks as if the goblins have taken this mail kiosk partially apart.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(501,2440053,'Generic',0,0,'Book of Cheats',0,0,0,0,'This book contains tips on how to cheat at various games.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(502,2440054,'Zone',242,0,'A Man Hole Cover',0,0,0,0,'Exit the Gigglegibber Hideout.',3,178,-17,-228.64,178.12,0,1,0,3827,'Tryshield'),
(503,2440055,'Generic',0,0,'A Bad Painting',0,0,0,0,'This painting is not a forgery of any recognizable art, but it is really terrible and in quite bad taste.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(504,2440056,'Generic',0,0,'A Forged Painting',0,0,0,0,'This is a terrible forgery of the magnificent painting, \"The Tear in the Sky\", by the Kerran artist Samuel Whiskerflicker. The forger obviously didn''t study the original very well, as there are two destroyed moons, not just the one.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(505,2440057,'Generic',0,0,'A Partially Done Forgery',0,0,0,0,'This painting is only partially completed, but it is obvious the artist has decided to use a spoon to paint instead of a brush.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(506,2440058,'Generic',0,0,'Spinning Gears',0,0,0,0,'It looks like the gnomish inventor is using these gears as wheels. Oddly, they seem to be perpetually spinning.',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(507,2440059,'Generic',0,0,'Blue Prints',0,0,0,0,'This is a drawing and the technical specifications used to build the S-U-V. At the top is written \"Subterranean Underwater Vessel\". There is also a note scrawled next to the picture of the power influx transducer that says, \"More Coal\".',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(508,2440060,'Generic',0,0,'Wind-o-Matic Propelling Device',0,0,0,0,'This gadget is a modification of Wind-o-Matic''s popular Sail Unfurling Device. It seems the gnomish inventor employed by the Gigglegibbers has found a way to make the device propel things using coal, a lot of coal.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(509,2440061,'Generic',0,0,'A Replica Clock of Ak''Anon',0,0,0,0,'This looks exactly like Qeynos'' Clock of Ak''Anon. It looks like the Gigglegibbers have been disassembling it.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(510,2440062,'Generic',0,0,'Torture Table',0,0,0,0,'The chains and gears on this table are rusted. There is no way a goblin could use this table. It is most likely here for atmosphere.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(511,2440063,'Generic',0,0,'A Gold Coin',0,0,0,0,'This appears to be a counterfit Norrathian gold coin. It is very light, most likely made from wood and painted gold.',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(512,2440064,'Generic',0,0,'Bucket of Coins',0,0,0,0,'The coins in this bucket look like they have been painted copper, gold and platinum.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(514,2440066,'Zone',39,1685178316,'To The Enchanted Lands',179.264,-11.1151,-231.08,0,'',10,2.24,4.48,83.44,180,1,1,0,0,NULL),
(515,390478,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(516,390479,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(517,390480,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(518,390481,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(519,390482,'Generic',0,0,'Bootstrutter''s Trail Guide to Gobland',0,0,0,0,'A weather beaten trail guide.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(520,390483,'Generic',0,0,'a spider mound',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(521,390484,'Generic',0,0,'Lendel''s Grand Lager',0,0,0,0,'The barrel is filled with a rare halfling lager.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(522,390485,'Generic',0,0,'a goblin totem',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(523,390486,'Generic',0,3759085423,'To Runnyeye Citadel',119.986,33.3682,-951.572,0,'',20,-93.4526,-27.4416,58.496,0,0,0,0,0,NULL),
(524,390487,'Generic',0,0,'Bootstrutter''s Trail Guide to South Mist',0,0,0,0,'A weather beaten trail guide.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(525,390488,'Zone',0,0,'A Hidden Entrance',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(526,390489,'Generic',0,0,'Spirit Flame',0,0,0,0,'The Cave of Wonder - Cavern of Tangled Weeds',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(527,390490,'Zone',0,0,'To The Gigglegibber Hideout',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(528,390491,'Generic',0,0,'a dirty jumjum jar',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(529,390492,'Generic',0,0,'Bootstrutter''s Trail Guide to Far Shire',0,0,0,0,'A weather beaten trail guide.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(530,390493,'Generic',0,0,'Brewing Bucket',0,0,0,0,'This bucket contains a fresh batch of Minotaur Hero Brew.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(531,390494,'Generic',0,0,'Hear Ye, Hear Ye!!',0,0,0,0,'All goblins are hereby ordered to cease and desist bad behavior and depart Bogbottom Mill by order of the Supreme Unbeatable and Incredibly Super Strong Police Force of Norrath. - Thank You! Sincerely, Camfred Becklebelly',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(532,390495,'Zone',239,1668381510,'To Rivervale',-334.472,35.674,-278.011,0,'',20,66.7067,-10,33.331,0,1,1,0,0,NULL),
(533,390496,'Generic',0,0,'To the Obelisk of Lost Souls',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(534,390497,'Generic',0,0,'a moss covered mound',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(535,390498,'Generic',0,0,'Bootstrutter''s Trail Guide to Fay Shire',0,0,0,0,'A weather beaten trail guide.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(536,390499,'Generic',0,0,'a creaky rocking chair',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(538,390501,'Generic',0,0,'an enchanted mushroom ring',0,0,0,0,'The air inside the mushrooms shimmers oddly.  There is just enough room for one person to step into the ring.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(539,3400008,'Zone',39,0,'Leave the cavern',0,0,0,0,'To Enchanted Lands',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(540,3410008,'Generic',0,0,'Leave the cavern',0,0,0,0,'To Enchanted Lands',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(541,2650060,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(542,2650061,'Zone',267,1651746930,'Chelsith',566.738,-139.557,1319.73,0,'',20,-77.47,31.42,511.25,278.39,0,0,0,0,NULL),
(544,2650063,'Zone',636,2217448052,'Wurmbone''s End',-1210.4,132.382,2021.81,0,'',20,0,0,0,0,0,0,0,0,NULL),
(545,2650064,'Zone',638,3628229779,'Wurmbone Crag',-1222.24,115.722,2061.28,0,'',20,0,0,0,0,0,0,0,0,NULL),
(546,2650065,'Generic',0,1048136087,'The Ancient Vault',-810.465,-46.7233,1188.78,0,'',20,0,0,0,0,0,0,0,0,NULL),
(547,2650066,'Zone',431,713374068,'Charasis: The Emperor''s Athenaeum',871.095,-126.167,165.197,0,'',20,-3.29,-0.39,0.04,270,0,0,0,0,NULL),
(548,2650067,'Zone',271,665866516,'Veeshan''s Peak',-672.714,298.969,832.849,0,'Lair of the Ring of Scale',50,396.09,-342.78,1136.16,54.95,0,0,0,0,NULL),
(549,2650068,'Zone',295,4131023696,'Charasis: Vault of Eternal Sleep',606.517,-123.944,197.875,0,'',20,-0.18,0,23.28,357,0,0,0,0,NULL),
(550,2650069,'Zone',296,603322739,'Charasis: Maiden''s Chamber',814.911,-126.062,376.127,0,'',20,0,0,-23,182.89,0,0,0,0,NULL),
(551,2670051,'Zone',265,1047221681,'Jarsath Wastes',-86.779,40.0045,513.812,0,'',20,566.74,-139,1319.73,0,0,0,0,0,NULL),
(552,4650446,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(553,4650447,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(554,4650448,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(555,4650449,'Generic',0,0,'Lift Switch',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(556,4650450,'Generic',0,0,'Researcher''s Assistant Request Log',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(557,4650451,'Zone',0,1329958053,'To Toxxulia''s Mound',140.595,146.285,2557.74,0,'',10,0,0,0,0,0,0,0,0,NULL),
(558,4650452,'Generic',0,0,'To the Vigilant',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(559,4650453,'Generic',0,0,'an undelivered shipment',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(560,4650454,'Generic',0,0,'a dead rat',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(561,4650455,'Generic',0,3430663870,'Strange Scribblings',1222.58,-166.479,3301.08,0,'',5,0,0,0,0,1,1,0,0,NULL),
(562,4650456,'Generic',0,2588194774,'Strange Scribblings',1206.44,-167.387,3267.49,0,'',5,0,0,0,0,1,1,0,0,NULL),
(563,4650457,'Generic',0,1511800532,'Strange Scribblings',1207.71,-167.54,3263.01,0,'',5,0,0,0,0,1,1,0,0,NULL),
(564,4650458,'Generic',0,1088649040,'Strange Scribblings',1316.57,-167.706,3198.25,0,'',5,0,0,0,0,1,1,0,0,NULL),
(565,4650459,'Generic',0,3869536341,'Strange Scribblings',1318.96,-167.879,3202.02,0,'',5,0,0,0,0,1,1,0,0,NULL),
(566,4650460,'Generic',0,3129281437,'Strange Scribblings',1270.96,-167.829,3178.05,0,'',5,0,0,0,0,1,1,0,0,NULL),
(567,4650461,'Generic',0,2219045136,'Strange Scribblings',1276.11,-167.495,3176.31,0,'',5,0,0,0,0,1,1,0,0,NULL),
(568,4650462,'Generic',0,0,'a bucket of fish',0,0,0,0,'Vortalis was here',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(569,4650463,'Generic',0,0,'a wretched egg',0,0,0,0,'A vile looking egg rests on the floor.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(570,4580060,'Generic',0,1844696892,'To Paineel',328.611,121.681,-253.636,0,'',10,0,0,0,0,0,0,0,0,NULL),
(571,4550209,'Generic',0,1969238465,'Dartain''s Fortress',119.066,99.3191,-241.908,0,'',20,0,0,0,0,0,0,0,0,NULL),
(572,4550210,'Generic',0,0,'Elevator Lever',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(573,121056,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(574,121057,'Generic',0,0,'Race Beacon One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(575,121058,'Generic',0,0,'Race Beacon One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(576,121059,'Generic',0,0,'Race Beacon Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(577,121060,'Generic',0,0,'Race Beacon Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(578,121061,'Generic',0,0,'Race Beacon Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(579,121062,'Generic',0,0,'Race Beacon Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(580,121063,'Generic',0,0,'Race Beacon Six',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(581,121064,'Generic',0,0,'Race Beacon Seven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(582,121065,'Generic',0,0,'Race Beacon Eight',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(583,121066,'Generic',0,0,'Race Beacon Nine',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(584,121067,'Generic',0,0,'Race Beacon Ten',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(585,121068,'Generic',0,0,'Race Beacon Eleven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(586,121069,'Generic',0,0,'Race Beacon Twelve',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(587,121070,'Generic',0,0,'Race Beacon Thirteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(588,121071,'Generic',0,0,'Race Beacon Fourteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(589,121072,'Generic',0,0,'Race Beacon Fifteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(590,121073,'Generic',0,0,'Race Beacon Sixteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(591,121074,'Generic',0,0,'Race Beacon Seventeen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(592,121075,'Generic',0,0,'Race Beacon Eighteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(593,121076,'Generic',0,0,'Race Beacon Nineteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(594,121077,'Generic',0,0,'Race Beacon Twenty',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(595,121078,'Generic',0,0,'Race Beacon Twenty One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(596,121079,'Generic',0,0,'Race Beacon Twenty Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(597,121080,'Generic',0,0,'Race Beacon Twenty Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(598,121081,'Generic',0,0,'Race Beacon Twenty Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(599,121082,'Generic',0,0,'Race Beacon Twenty Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(600,121083,'Generic',0,0,'Race Finish Beacon!',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(601,121084,'Generic',0,0,'Race Finish Beacon!',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(602,121085,'Generic',0,0,'Aether Race Teleporter!',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(603,121086,'Generic',0,0,'Scoreboard',0,0,0,0,'Click me to see the latest race results!',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(604,121087,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(605,121088,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(606,121089,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(607,121090,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(608,121091,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(609,121092,'Generic',0,0,'a wanted poster',0,0,0,0,'a city of Qeynos wanted poster',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(612,121095,'Generic',0,0,'The Ulteranis',0,0,0,0,'Indentions of five rings encircle the smooth crystal of the Ulteranis.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(613,121096,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(614,121097,'Generic',0,0,'Hay Bale',0,0,0,0,'This must be the hay bale I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(615,121098,'Generic',0,107480685,'Thundering Steppes',-131.612,-13.1852,-58.7786,0,'',20,0,0,0,0,1,1,0,0,NULL),
(616,121099,'Generic',12,3777313490,'North Qeynos',-130.487,-13.1878,-59.4291,0,'',20,0,0,0,0,1,1,0,0,NULL),
(617,121100,'Generic',0,2786445346,'The Long Way',-131.377,-13.1929,-59.6418,0,'',20,0,0,0,0,1,1,0,0,NULL),
(618,121101,'Zone',222,1242202562,'To North Qeynos',190.201,-9.04901,-21.0678,0,'',20,229.75,-21.72,-20.07,268.9,0,0,0,0,NULL),
(619,121102,'Generic',0,0,'Crate of Herbs',0,0,0,0,'This must be the crate of herbs I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(620,121103,'Generic',0,0,'Apple Crate',0,0,0,0,'This must be the apple crate I''m supposed to poison...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(621,121104,'Generic',0,0,'Settler Tent',0,0,0,0,'This must be the settler tent I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(622,121105,'Generic',0,0,'Wood Pile',0,0,0,0,'This must be the wood pile I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(623,121106,'Generic',0,0,'Campfire Kettle',0,0,0,0,'This must be the campfire kettle I''m supposed to dump...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(624,121107,'Generic',0,0,'Bait Bucket',0,0,0,0,'This must be the bait bucket I''m supposed to overturn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(627,121110,'Zone',13,3687319672,'To the Shattered Vale',-2343.78,11.8952,-64.0998,0,'',5,-2358.32,14,-61.5471,0,0,0,0,0,NULL),
(628,121111,'Generic',0,1120439311,'Thundering Steppes',-2112.32,-12.3891,-44.1956,0,'',20,0,0,0,0,1,1,0,0,NULL),
(629,121112,'Generic',0,536912451,'Qeynos',-2111.59,-12.3942,-44.7517,0,'',20,0,0,0,0,1,1,0,0,NULL),
(630,121113,'Generic',0,2854503755,'Northward',-2112.11,-12.3865,-45.4785,0,'',20,0,0,0,0,1,1,0,0,NULL),
(631,121114,'Zone',0,3554621865,'A Buried Hideout',-2229.52,-17.89,-235.44,0,'The rock seems to be extremely light, allowing you to push it aside.',5,0,0,0,0,1,1,0,0,NULL),
(632,121115,'Generic',0,0,'A Multidirectional Aerospanning Locationater',0,0,0,0,'This box appears to be made up of a complex set of gears and a magical light on the top. You wonder how it works.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(634,121117,'Generic',0,0,'a strange statue',0,0,0,0,'Mircury was here',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(635,121118,'Generic',0,0,'A Strange Statue',0,0,0,0,'An oddly carved statue. There is a gem in the left eye of the statue, but the right socket is empty. There appears to be a small opening beneath the statue.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(636,121119,'Generic',0,101788707,'Grave of Holly Windstalker',-1856.31,-1.72866,-623.451,0,'',20,0,0,0,0,1,1,0,0,NULL),
(637,121120,'Generic',0,1989304344,'Thundering Steppes',-1708.77,-25.457,-493.079,0,'',20,0,0,0,0,1,1,0,0,NULL),
(638,121121,'Generic',0,1201260126,'Qeynos',-1708.18,-25.5224,-493.537,0,'',20,0,0,0,0,1,1,0,0,NULL),
(639,121122,'Generic',0,444435205,'A Knobby Tree',-1467.62,-13.6929,-358.981,0,'It appears that you could climb this tree to get on to the aqueduct above.',20,0,0,0,0,1,1,0,0,NULL),
(640,121123,'Generic',0,3118177511,'Qeynos',-1536.29,-12.458,-557.721,0,'',20,0,0,0,0,1,1,0,0,NULL),
(641,121124,'Generic',0,0,'Qeynos Aqueduct Storage Facility 1B',0,0,0,0,'A heavy lock prevents the grate from opening. A note that reads, \"NO ADMITTANCE: This storage facility is closed due to an underground leak,\" is attached to the grate.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(642,121125,'Generic',0,223111209,'Qeynos',-811.203,-31.2328,-422.158,0,'',20,0,0,0,0,1,1,0,0,NULL),
(644,121127,'Generic',0,375940294,'Thundering Steppes',-22.7316,-6.34226,222.983,0,'',20,0,0,0,0,1,1,0,0,NULL),
(645,121128,'Generic',0,1937071137,'The Black Glade',-22.2053,-6.34736,223.731,0,'',20,0,0,0,0,1,1,0,0,NULL),
(646,121129,'Generic',0,1055344790,'South Qeynos',-21.458,-6.33964,223.239,0,'',20,0,0,0,0,1,1,0,0,NULL),
(647,121130,'Zone',829,618396959,'To the Peat Bog',547.137,-48.2838,474.814,0,'',20,667.146,-33,403.455,160,0,0,0,0,NULL),
(648,121131,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(649,121132,'Zone',0,221837844,'',-1746.43,-11.0293,-712.82,0,'',20,0,0,0,0,0,0,0,0,NULL),
(651,121134,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(652,121135,'Generic',0,3705161097,'Thundering Steppes',-704.993,-14.6137,185.031,0,'',20,0,0,0,0,1,1,0,0,NULL),
(653,121136,'Generic',0,4265427720,'South Qeynos',-704.255,-14.606,185.537,0,'',20,0,0,0,0,1,1,0,0,NULL),
(654,121137,'Generic',0,2976315358,'North Qeynos',-704.499,-14.6086,184.261,0,'',20,0,0,0,0,1,1,0,0,NULL),
(655,121138,'Generic',0,0,'Crate of Poisons',0,0,0,0,'This must be the crate of poisons I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(656,121139,'Generic',0,3535884742,'The Bell of Vhalen',-1304.26,39.8665,48.9366,0,'\"Let the bells ring with freedom.\"',20,0,0,0,0,1,1,0,0,NULL),
(657,121140,'Generic',0,1794602601,'Thundering Steppes',-1673.17,-12.3037,399.392,0,'',20,0,0,0,0,1,1,0,0,NULL),
(658,121141,'Generic',0,0,'a wood plank',0,0,0,0,'Fraile was here',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(659,121142,'Generic',0,2495805928,'Qeynos',-1746.62,-12.287,356.582,0,'',20,0,0,0,0,1,1,0,0,NULL),
(660,121143,'Generic',0,3340824862,'Thundering Steppes',-2222.42,-28.1371,587.416,0,'',20,0,0,0,0,1,1,0,0,NULL),
(661,121144,'Generic',0,1940313801,'Qeynos',-2221.63,-28.1585,587.489,0,'',20,0,0,0,0,1,1,0,0,NULL),
(662,121145,'Generic',0,0,'Kryfru',0,0,0,0,'Finally dead after all these years.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(663,121146,'Generic',0,3025929246,'Thundering Steppes',-1951.71,-14.6455,23.8819,0,'',20,0,0,0,0,1,1,0,0,NULL),
(664,121147,'Generic',0,1935708179,'Qeynos',-1951.15,-14.6506,24.6069,0,'',20,0,0,0,0,1,1,0,0,NULL),
(665,121148,'Generic',0,272726325,'The Long Way',-1950.43,-14.6429,24.0833,0,'',20,0,0,0,0,1,1,0,0,NULL),
(666,121149,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(668,121151,'Generic',0,0,'Bar of Brell',0,0,0,0,'This portal leads to the fabled Bar of Brell.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(669,121152,'Generic',0,319242762,'Qeynos',-243.471,-20.0995,671.709,0,'',20,0,0,0,0,1,1,0,0,NULL),
(670,121153,'Zone',17,2518037155,'To Blackburrow',-1241.05,-6.36944,944.787,0,'',20,0,0,0,0,0,0,0,0,NULL),
(671,121154,'Zone',17,41278089,'To Blackburrow',-1465.75,-1.453,884.122,0,'',20,78.6521,-2,20.2014,0,0,0,0,0,NULL),
(672,121155,'Zone',17,3476704600,'To Blackburrow',-1107.61,-31.8001,1064.04,0,'',20,56.3319,-36.5,33.3155,0,0,0,0,0,NULL),
(673,121156,'Zone',249,1256321349,'To the Thundering Steppes',-1736.06,3.52516,934.429,0,'',20,1421.07,8,-440.955,0,0,1,0,0,NULL),
(674,121157,'Zone',249,666723840,'To the Thundering Steppes',-1738.19,3.49222,934.403,0,'',20,0,0,0,0,0,1,0,0,NULL),
(675,121158,'Zone',15,2609832920,'To Stormhold',-2363.74,-13.9105,197.172,0,'',10,-34.0942,23,45.9184,0,0,0,0,0,NULL),
(676,121159,'Zone',231,1071124567,'To South Qeynos',423.584,-11.565,300.967,0,'',20,425.413,-20.5,291.807,0,0,0,0,0,NULL),
(677,121160,'Generic',0,0,'a chiseled boulder',0,0,0,0,'The boulder is placed in such a way that it partially blocks a small tunnel.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(678,121161,'Generic',0,0,'The Sinking Sod',0,0,0,0,'Sparrow Cogcarrier will row this small boat out to the Smarmy Sprocket.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(679,121162,'Generic',0,0,'The Condemned Catacomb',0,0,0,0,'Locked for your safety...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(680,121163,'Zone',249,4030827014,'To the Thundering Steppes',-2315.9,62.4386,984.195,0,'',20,243.237,38,-1046.91,0,1,1,0,0,NULL),
(681,121164,'Zone',249,344958464,'To the Thundering Steppes',-2317.57,62.4415,986.774,0,'',20,0,0,0,0,1,1,0,0,NULL),
(682,121165,'Zone',15,3720300327,'a strange door',-2478.78,-37.1547,-231.777,0,'The door appears to be locked.  A symbol of the Knights of Thunder is etched into it.',5,0,0,0,0,0,0,0,0,NULL),
(683,121166,'Generic',0,0,'an enchanted mushroom ring',0,0,0,0,'The air inside the mushrooms shimmers oddly.  There is just enough room for one person to step into the ring.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(684,4760015,'Generic',0,722322409,'Exit',-1193.89,-8.19163,705.475,0,'',10,0,0,0,0,1,1,0,0,NULL),
(685,4760016,'Generic',0,3932797177,'Exit',-1193.07,-8.15957,708.936,0,'',10,0,0,0,0,1,1,0,0,NULL),
(686,3310122,'Generic',0,2990675850,'Empty Crate',-41.2666,-13.0775,-56.4011,0,'Deliver to Roykl',20,0,0,0,0,0,0,0,0,NULL),
(687,3310123,'Generic',263,2550188534,'Nektulos Forest',0.115286,3.94347,59.2041,0,'I would leave if I were you...',20,2777.75,123.477,1167.81,0,1,1,0,0,NULL),
(688,4590011,'Generic',0,785469359,'Exit',133.071,147.946,2552.21,0,'Exit from Toxxulia''s Lair',20,0,0,0,0,0,0,0,0,NULL),
(689,5920017,'Generic',0,0,'To Moors of Ykesha',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(690,1170360,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(691,1170361,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(692,1170362,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(693,1170363,'Generic',0,0,'A Man Hole Cover',0,0,0,0,'Exit the Gigglegibber Hideout.',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(694,1170364,'Generic',0,3916530946,'Voombin Bros. Salvage',-594.968,175.773,1074.89,0,'',20,0,0,0,0,1,1,0,0,NULL),
(695,1170365,'Generic',0,0,'Voombin Bros. Salvage',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(696,1170366,'Generic',0,0,'The Ak''Anon Inn',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(697,1170367,'Generic',0,4169910858,'The Ak''Anon Inn',-630.404,178.013,1048.35,0,'',20,0,0,0,0,1,1,0,0,NULL),
(698,1170368,'Generic',0,0,'Gnomeland Security Headquarters',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(699,1170369,'Generic',0,3261302434,'Bloomhedge Provisions',-605.333,178.099,993.027,0,'',20,0,0,0,0,1,1,0,0,NULL),
(700,1170370,'Generic',0,3152239644,'Finbert''s Mechanamagical Wonders!',-582.032,175.504,956.105,0,'',20,0,0,0,0,1,1,0,0,NULL),
(701,1170371,'Generic',0,0,'Bloomhedge Provisions',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(702,1170372,'Generic',0,0,'Gnomeland Research & Development',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(703,1170373,'Generic',0,0,'Garwater Regency',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(704,1170374,'Generic',0,1192270750,'Explosive Discoveries',-533.042,178.988,1060.22,0,'',20,0,0,0,0,1,1,0,0,NULL),
(705,1170375,'Generic',0,3129879893,'Gnomeland Research & Development',-535.189,178.103,983.104,0,'',20,0,0,0,0,1,1,0,0,NULL),
(706,1170376,'Generic',0,0,'Warning!',0,0,0,0,'Ak''Anon not under gnome control. Please see Regent Garwater at Gnomeland Security for more information.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(707,1170377,'Generic',0,0,'Road to Ak''Anon',0,0,0,0,'Ak''Anon is scratched out on this sign.',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(708,1170378,'Generic',0,0,'Clockwork Workshop Access Hatch',0,0,0,0,'This access hatch leads to the underground research workshop facilities.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(709,1170379,'Generic',0,0,'Welcome to Gnomeland Security',0,0,0,0,'Visitors please see Regent Garwater upon arrival.',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(710,1170380,'Generic',0,0,'WANTED - Bulka Bloodhorn!',0,0,0,0,'Wanted for banditry, scoundrelism, slavery and destruction of gnome property! Bring his head to Waynil Garwater for bounty reward.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(711,1170381,'Generic',0,1808385753,'Garwater Regency',-562.334,176.376,930.413,0,'',20,0,0,0,0,1,1,0,0,NULL),
(712,1170382,'Generic',0,0,'Duck Carcass',0,0,0,0,'It seems strange that there would be a dead duck here...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(713,1170383,'Generic',0,0,'Inactive Gnome Observatron',0,0,0,0,'The tiny clockwork gnome is exceptionally crafted.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(714,1170384,'Generic',0,3180127784,'Lamp Charging Station',-1031.71,145.337,1091.76,0,'This appears to be a lamp retrofitted into a charging station for clockworks.',20,0,0,0,0,0,1,0,0,NULL),
(715,1170385,'Generic',0,1527028094,'Lamp Charging Station',-993.424,122.498,1026,0,'This appears to be a lamp retrofitted into a charging station for clockworks.',20,0,0,0,0,1,1,0,0,NULL),
(716,1170386,'Generic',0,0,'Inoperative Clockwork',0,0,0,0,'This monstrous clockwork hull lies shattered and broken in the center of the crater. Whirs and beeps resonate from its metallic husk, but it does not appear to be active.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(717,1170387,'Generic',0,0,'Frugrin Observatory',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(718,1170388,'Generic',0,0,'Butcherblock Mountains',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(719,1170389,'Generic',0,0,'Greater Faydark',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(720,1170390,'Generic',0,0,'Fulgation''s Rations',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(721,1170391,'Generic',0,0,'Fulgation''s Field Journal',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(722,1170392,'Generic',0,0,'Smokeless Fire',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(723,1170393,'Generic',0,0,'an ownerless bag',0,0,0,0,'',8,0,0,0,0,1,1,0,3827,'Tryshield'),
(724,1170394,'Generic',0,0,'Loping Plains',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(725,1170395,'Zone',0,0,'King Grikbar''s Cavern',0,0,0,0,'Mazkeen stay out!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(726,1170396,'Zone',101,1903010027,'Klak''Anon',-208.802,90.7486,1400.25,0,'',20,-10.8953,55,344.644,0,0,0,0,0,NULL),
(727,1170397,'Generic',0,2800361772,'To the Mines of Meldrath',-1388.79,89.2342,1028.46,0,'',20,0,0,0,0,0,0,0,0,NULL),
(728,1170398,'Generic',0,0,'Tinkered Firework Projectomatic',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(729,1170399,'Generic',0,0,'Happy Tinkerfest!',0,0,0,0,'The sign marks this location as one of the main locations of this year''s Tinkerfest festivities, a traditional gnomish festival celebrating creation and innovation in Norrath.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(730,1170400,'Generic',0,0,'Clockwork Chirurgeon Kit',0,0,0,0,'Model No. 4898.\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(731,1170401,'Generic',0,0,'Clockwork Chirurgeon User Manual',0,0,0,0,'\"How best to use and maintain your loyal surgical friend.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(732,1170402,'Generic',0,0,'Crate of Clockwork Remote Controls',0,0,0,0,'For Use With Model No. 4898',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(733,1170403,'Zone',412,0,'Frostfell portal to Frostfell Wonderland Village.',0,0,0,0,'This portal leads to the Frostfell Wonderland Village for those \"Saving Frostfell\".',20,279.94,-34.62,-1365,294.72,1,1,0,3827,'Tryshield'),
(734,990266,'Zone',108,689402639,'The Gates of Kaladim',3.18706,5.85541,66.0558,0,'To Butcherblock Mountains',20,-170.1,165,-561.82,178.88,0,0,0,0,NULL),
(735,990267,'Generic',0,0,'Flaming Clurg',0,0,0,0,'Surgeons of Solace Warning: May cause death by instantaneous self-combustion. Do not mix with other flammable cocktails.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(736,990268,'Generic',0,0,'a gem analyzer wrench',0,0,0,0,'1 sbt',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(737,990269,'Generic',0,2481830014,'Property of the Far Tearcutter',19.441,44.5144,-124.08,0,'1 crate of Rodcet Bandages. Ship to Fort Irontoe in the Butcherblock Mountains.',20,0,0,0,0,1,1,0,0,NULL),
(738,990270,'Generic',0,0,'Boombottom Blasting Recipes',0,0,0,0,'Volume 2',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(739,990271,'Generic',0,1078611264,'Property of the Far Tearcutter',-28.3033,29.1967,-125.501,0,'1 crate of Rodcet Bandages. Ship to Fort Irontoe in the Butcherblock Mountains.',20,0,0,0,0,1,1,0,0,NULL),
(740,990272,'Generic',0,1362136139,'Property of the Far Tearcutter',-30.2611,44.5002,-124.027,0,'1 crate of Rodcet Bandages. Ship to Fort Irontoe in the Butcherblock Mountains.',20,0,0,0,0,1,1,0,0,NULL),
(741,990273,'Generic',0,0,'a gem analyzer wrench',0,0,0,0,'1 mbt',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(742,990274,'Generic',0,1818349295,'Property of the Far Tearcutter',14.5706,29.1967,-130.48,0,'1 crate of Rodcet Bandages. Ship to Fort Irontoe in the Butcherblock Mountains.',20,0,0,0,0,1,1,0,0,NULL),
(743,990275,'Generic',0,0,'Attention!',0,0,0,0,'Boombottom notice',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(744,990276,'Generic',0,0,'Boombottom Strongbox',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(745,990277,'Generic',0,3600107689,'Property of the Far Tearcutter',-25.8252,29.1967,-137.898,0,'1 crate of Rodcet Bandages. Ship to Fort Irontoe in the Butcherblock Mountains.',20,0,0,0,0,1,1,0,0,NULL),
(746,990278,'Generic',0,0,'a gem analyzer wrench',0,0,0,0,'1 bbt',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(747,990279,'Generic',0,3854368928,'Pungla''s Pyro Pickles',-32.1695,52.4748,-138.635,0,'Caution: Do not mix with other flammable liquids. Keep flames away from the brine.',20,0,0,0,0,0,1,0,0,NULL),
(748,990280,'Generic',0,2383597906,'Property of the Far Tearcutter',-28.9597,44.5144,-139.076,0,'1 crate of Rodcet Bandages. Ship to Fort Irontoe in the Butcherblock Mountains.',20,0,0,0,0,1,1,0,0,NULL),
(749,990281,'Generic',0,0,'a gem analyzer wrench',0,0,0,0,'1 bt',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(750,990282,'Generic',0,0,'Boombottom Blasting Recipes',0,0,0,0,'Volume 1',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(751,990283,'Generic',0,1718870193,'Property of the Far Tearcutter',20.1234,44.5144,-139.179,0,'1 crate of Rodcet Bandages. Ship to Fort Irontoe in the Butcherblock Mountains.',20,0,0,0,0,1,1,0,0,NULL),
(752,990284,'Generic',0,446533241,'Property of the Far Tearcutter',19.8801,29.1967,-137.951,0,'1 crate of Rodcet Bandages. Ship to Fort Irontoe in the Butcherblock Mountains.',20,0,0,0,0,1,1,0,0,NULL),
(753,990285,'Generic',0,296323245,'Pungla''s Pyro Pickles',28.1794,52.4645,-135.83,0,'Caution: Do not mix with other flammable liquids. Keep flames away from the brine.',20,0,0,0,0,0,1,0,0,NULL),
(754,990286,'Generic',0,0,'Dark Reflection Gem Refraction Analyzer',0,0,0,0,'Rent me',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(755,990287,'Zone',605,2265394561,'a locked hatch',196.944,16.8495,-95.1301,0,'Dul Aegium''Tor Hulds',1,0,0,0,0,0,1,0,0,NULL),
(756,990288,'Generic',0,3920670573,'Tanned Assets',168.294,17.723,-193.68,0,'Leatherwork at its finest and fairest. No skin off our back.',20,0,0,0,0,0,1,0,0,NULL),
(757,990289,'Generic',0,3905415947,'The Staff and Spear',174.955,17.723,-193.876,0,'Fletcher to pauper and prince.',20,0,0,0,0,0,1,0,0,NULL),
(758,990290,'Generic',0,4166798167,'Pub Kal',179.08,17.6535,-186.439,0,'Open to the public. Visit us during Rocktoberfest, Kaladim''s mining festival.',20,0,0,0,0,0,1,0,0,NULL),
(759,990291,'Generic',0,0,'a moggok stone',0,0,0,0,'150 slb',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(760,990292,'Generic',0,0,'a moggok stone',0,0,0,0,'100 slb',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(761,990293,'Generic',0,0,'Rampart''s Gym',0,0,0,0,'Tranrap''te Gon   Ug Pokkar. Ug Tokkar. ',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(762,990294,'Generic',0,0,'a moggok stone',0,0,0,0,'300 slb',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(763,990295,'Generic',0,1946915863,'Stormguard Hall',170.711,17.7524,-110.322,0,'To serve and defend.',20,0,0,0,0,1,1,0,0,NULL),
(764,990296,'Generic',0,1831496645,'Stormguard Hall',169.291,17.7078,-107.642,0,'Hall of the Stormguard.',20,0,0,0,0,1,1,0,0,NULL),
(765,990297,'Generic',0,0,'Attention!',0,0,0,0,'The Deadwatch Rug Enchantment',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(766,990298,'Generic',0,0,'a Black Sun grizzly rug',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(767,990299,'Generic',0,0,'Terrok Strongbox',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(768,990300,'Generic',0,1505064053,'Irontoe''s Eats',114.101,17.6008,-96.0966,0,'Irontoe Brigade members only.',20,0,0,0,0,1,1,0,0,NULL),
(769,990301,'Generic',0,3752893402,'Ratsbone''s Assay Office',29.6216,27.0682,-229.654,0,'We turn coal into diamonds.',20,0,0,0,0,0,1,0,0,NULL),
(770,990302,'Generic',0,2357782098,'The Creekside Alchemist',-7.40636,27.0653,-262.917,0,'Where the common is turned into magic.',20,0,0,0,0,0,1,0,0,NULL),
(771,990303,'Generic',0,1797165717,'Toiler''s Storage',-11.8985,27.0653,-272.922,0,'Return all tools at shift''s end.',20,0,0,0,0,0,1,0,0,NULL),
(772,990304,'Generic',0,0,'an anvil',0,0,0,0,'Wiktaxa''v Kwepvmfin Neoqep ',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(773,990305,'Generic',0,0,'a grinding wheel',0,0,0,0,'Wiktaxa''v Uam Tamep''v Naakz',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(774,990306,'Generic',0,0,'a manual',0,0,0,0,'Wiktaxa''v Kwepvmfin Neoqep ',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(775,990307,'Generic',0,2889926569,'Everhot Foundry',-8.48803,27.0653,-279.183,0,'If it''s not an Everhot, it''s your life.',20,0,0,0,0,0,1,0,0,NULL),
(776,990308,'Generic',0,685594640,'Ratsbone''s Treasury',8.82906,27.0653,-229.051,0,'Your wealth is our business.',20,0,0,0,0,1,1,0,0,NULL),
(777,990309,'Generic',0,0,'The Bank Vault',0,0,0,0,'Employees Only',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(778,990310,'Generic',0,0,'an ornate chest',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(779,990311,'Generic',0,0,'Grungetalon Strongbox',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(780,990312,'Generic',0,0,'Kragbak Strongbox',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(781,990313,'Generic',0,0,'an opened chest',0,0,0,0,'Confiscated manuscripts of the deposed empire.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(782,990314,'Generic',0,0,'Gigglegibber winnings',0,0,0,0,'Former Terrok beer money.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(783,990315,'Generic',0,0,'King''s Court',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(784,990316,'Generic',0,0,'Kel of Dim Cuseeno',0,0,0,0,'The Gigglegibber is in.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(785,990317,'Generic',0,0,'The Hammer of Below',0,0,0,0,'Ramblings of a Descendant of the Visionary',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(786,990318,'Generic',0,0,'Tomb of Troyulux the Seer',0,0,0,0,'Leader of the grand exodus and faithful agent of Brell. ',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(787,990319,'Generic',0,0,'Tomb of Parbik Norbundrin',0,0,0,0,'First prophet of Brell among the people of Ak''Anon',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(788,990320,'Generic',0,0,'Tomb of ~~~ Stormhammer',0,0,0,0,'Patriarch of the Stormhammer lineage and unswerving servant of the Duke of Below',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(789,990321,'Generic',0,0,'Tomb of Huvrak Terrapaw',0,0,0,0,'Devout shaman and great teacher of the gnolls',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(790,990322,'Generic',0,0,'the eternal tomb',0,0,0,0,'',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(791,6650023,'Generic',0,0,'The Ulteranis',0,0,0,0,'Indentions of five rings encircle the smooth crystal of the Ulteranis.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(792,1141262,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(793,1141263,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(794,1141264,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(795,1141265,'Generic',0,0,'Race Beacon One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(796,1141266,'Generic',0,0,'Race Beacon One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(797,1141267,'Generic',0,0,'Race Beacon Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(798,1141268,'Generic',0,0,'Race Beacon Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(799,1141269,'Generic',0,0,'Race Beacon Four',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(800,1141270,'Generic',0,0,'Race Beacon Five',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(801,1141271,'Generic',0,0,'Race Beacon Six',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(802,1141272,'Generic',0,0,'Race Beacon Seven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(803,1141273,'Generic',0,0,'Race Beacon Eight',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(804,1141274,'Generic',0,0,'Race Beacon Nine',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(805,1141275,'Generic',0,0,'Race Beacon Ten',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(806,1141276,'Generic',0,0,'Race Beacon Eleven',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(807,1141277,'Generic',0,0,'Race Beacon Twelve',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(808,1141278,'Generic',0,0,'Race Beacon Thirteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(809,1141279,'Generic',0,0,'Race Beacon Fourteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(810,1141280,'Generic',0,0,'Race Beacon Fifteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(811,1141281,'Generic',0,0,'Race Beacon Sixteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(812,1141282,'Generic',0,0,'Race Beacon Seventeen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(813,1141283,'Generic',0,0,'Race Beacon Eighteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(814,1141284,'Generic',0,0,'Race Beacon Nineteen',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(815,1141285,'Generic',0,0,'Race Beacon Twenty',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(816,1141286,'Generic',0,0,'Race Beacon Twenty One',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(817,1141287,'Generic',0,0,'Race Beacon Twenty Two',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(818,1141288,'Generic',0,0,'Race Beacon Twenty Three',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(819,1141289,'Generic',0,0,'Race Finish Beacon!',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(820,1141290,'Generic',0,0,'Race Finish Beacon!',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(821,1141291,'Generic',0,0,'Aether Race Starting Platform!',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(822,1141292,'Generic',0,0,'Aether Race Teleporter!',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(823,1141293,'Generic',0,0,'Scoreboard',0,0,0,0,'Click me to see the latest race results!',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(824,1141294,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(825,1141295,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(826,1141296,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(827,1141297,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(828,1141298,'Generic',0,0,'Green Knoll',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(829,1141299,'Generic',0,0,'Joleena''s Restaurant',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(830,1141300,'Generic',0,0,'Old Kelethin',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(831,1141301,'Generic',0,2433481759,'The Fae Royal Hall',408.87,145.945,237.228,0,'',20,0,0,0,0,1,1,0,0,NULL),
(832,1141302,'Generic',0,0,'Tunare''s Pages - crafts',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(833,1141303,'Generic',0,0,'Joleena''s Restaurant Acorn Lift',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(834,1141304,'Generic',0,3985925320,'Tunare''s Pages - Craftsmen Within',471.861,100.824,338.089,0,'',20,0,0,0,0,1,1,0,0,NULL),
(835,1141305,'Generic',0,1122141848,'Fae Royal Court',407.125,148.719,181.789,0,'',20,0,0,0,0,1,1,0,0,NULL),
(836,1141306,'Generic',0,4219705716,'Aerie Ilka',399.869,100.701,198.337,0,'',20,0,0,0,0,1,1,0,0,NULL),
(837,1141307,'Generic',0,0,'court house rhympost',0,0,0,0,'Do not touch.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(838,1141308,'Generic',0,0,'Gearheart''s Forge',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(839,1141309,'Generic',0,0,'Kelethin First Regional Bank',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(840,1141310,'Generic',0,0,'In Memorial of the Faydark''s Champions',0,0,0,0,'They gave their lives that we might live  Sleep well in the Gardens of Tunare',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(841,1141311,'Generic',0,0,'Kelethin Research Library',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(842,1141312,'Generic',0,0,'bough rhympost',0,0,0,0,'Do not touch.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(843,1141313,'Generic',0,0,'orc scribbling',0,0,0,0,'There appears to be some form of orc scribbling here. Perhaps orc spies frequent here.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(844,1141314,'Generic',0,0,'Jysolin''s Pub',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(845,1141315,'Generic',0,0,'Granite Hills Acorn Lift',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(846,1141316,'Generic',0,0,'Protectors of Growth - Warriors',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(847,1141317,'Generic',0,0,'Fae Royal Hall',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(848,1141318,'Generic',0,1108560360,'Gearheart''s Forge',286.952,135.402,272.973,0,'',20,0,0,0,0,1,1,0,0,NULL),
(849,1141319,'Generic',0,904370578,'Protectors of Growth',345.131,124.116,281.513,0,'Protectors of Growth -- Warrior Guild \r\n\"Defense against injustice.\"',20,0,0,0,0,1,1,0,0,NULL),
(850,1141320,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(851,1141321,'Generic',0,132002875,'Jysolin''s Pub',218.763,117.755,356.121,0,'',20,0,0,0,0,1,1,0,0,NULL),
(852,1141322,'Generic',0,0,'Order of Arcane - Mages',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(853,1141323,'Generic',0,0,'Sylvan Hunters - Scouts',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(854,1141324,'Generic',0,0,'House of Falling Stars - Clerics',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(855,1141325,'Generic',0,0,'Kelethin',0,0,0,0,'Granite Hills Lift',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(856,1141326,'Generic',0,604996496,'Order of Arcane',275.473,106.82,385.761,0,'Order of Arcane -- Mage Guild \r\n\"Knowledge is the key to Growth.\"',20,0,0,0,0,1,1,0,0,NULL),
(857,1141327,'Generic',0,1666339465,'Sylvan Hunters',288.145,73.5978,448.288,0,'Sylvan Hunters -- Scout Guild\r\n \"Silent.  Swift.  Certain.\"',20,0,0,0,0,1,1,0,0,NULL),
(858,1141328,'Generic',97,1754384946,'a door',302.456,37.659,321.28,0,'',20,1.20463,2,1.14943,0,0,0,0,0,NULL),
(859,1141329,'Generic',0,0,'Chamber of the Truthbringer',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(860,1141330,'Generic',0,0,'memorial rhympost',0,0,0,0,'Do not touch.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(861,1141331,'Generic',0,0,'a scarred table',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(862,1141332,'Generic',0,0,'a weathered memorial stone',0,0,0,0,'We commemorate the loss of life during the Siege of Kelethin by the orcs.\r\n \r\nThis memorial also celebrates the valor of the brownie troops of the Lesser Faydark that broke the siege and saved our city.\r\nLives lost in war are never forgotten.  Tunare''s blessings be upon them, always.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(863,1141333,'Generic',0,0,'a faeicia herb',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(864,1141334,'Generic',0,0,'Sapling Spur Outpost',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(865,1141335,'Generic',0,0,'The Nursery',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(866,1141336,'Generic',0,0,'To the Sinking Sands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(867,1141337,'Generic',0,0,'Travel within Greater Faydark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(868,1141338,'Generic',0,0,'a dark boulder',0,0,0,0,'Islandiz was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(869,1141339,'Generic',0,4043403829,'Aerie Khollo',423.312,135.319,392.851,0,'',20,0,0,0,0,1,1,0,0,NULL),
(870,1141340,'Generic',0,3981579530,'Aerie Amree',404.237,136.414,393.761,0,'',20,0,0,0,0,1,1,0,0,NULL),
(871,1141341,'Generic',0,2068777844,'Aerie Kaksi',382.154,112.947,487.089,0,'',20,0,0,0,0,1,1,0,0,NULL),
(872,1141342,'Generic',0,0,'aerie rhympost',0,0,0,0,'Do not touch.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(873,1141343,'Generic',0,4639044,'Aerie Sajlen',441.004,117.293,507.974,0,'',20,0,0,0,0,1,1,0,0,NULL),
(874,1141344,'Generic',0,676520747,'Aerie Kolmas',385.787,113.795,505.912,0,'',20,0,0,0,0,1,1,0,0,NULL),
(875,1141345,'Generic',0,0,'Old Kelethin Acorn Lift',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(876,1141346,'Generic',0,0,'a stack of books',0,0,0,0,'Azurus was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(877,1141347,'Generic',0,0,'library rhympost',0,0,0,0,'Do not touch.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(878,1141348,'Generic',0,0,'old lift rhympost',0,0,0,0,'Do not touch.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(879,1141349,'Generic',0,0,'The Granite Hills',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(880,1141350,'Generic',0,0,'an old stone memorial',0,0,0,0,'No writing is visible upon the memorial.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(881,1141351,'Generic',0,0,'a Shroomba proto-capling',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(882,1141352,'Generic',0,0,'a Shroomba proto-capling',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(883,1141353,'Generic',0,0,'Attention!',0,0,0,0,'By order of the commander.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(884,1141354,'Generic',0,0,'a Shroomba proto-capling',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(885,1141355,'Generic',0,0,'A Skeleton',0,0,0,0,'You notice something shiny where the skeleton''s stomach would have been.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(886,1141356,'Generic',0,0,'Basket of Fae Blooms',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(887,1141357,'Generic',0,0,'An Old Bottle',0,0,0,0,'There seems to be a piece of paper lodged inside of this bottle.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(888,1141358,'Generic',0,0,'A Worn Chest',0,0,0,0,'This chest looks like it has been sitting out here for a very long time.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(889,1141359,'Generic',0,0,'a strongbox',0,0,0,0,'handz offf! Junk fer da orkz.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(890,1141360,'Generic',0,0,'Crossing the River Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(891,1141361,'Generic',0,0,'Tunare''s Sapling',0,0,0,0,'Kelethin',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(892,1141362,'Generic',0,0,'Steamfont Mountains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(893,1141363,'Generic',0,0,'The Hive of the Diva',0,0,0,0,'The small dwelling has been destroyed.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(894,1141364,'Generic',0,0,'The Hive of the Baritone',0,0,0,0,'The small dwelling has been destroyed.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(895,1141365,'Generic',0,0,'The Challenge Gong',0,0,0,0,'This instrument has been damaged.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(896,1141366,'Generic',0,0,'The Chessboard',0,0,0,0,'Where rhym challenge the tall. ',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(897,1141367,'Generic',0,0,'Green Knoll',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(898,1141368,'Generic',0,0,'Butcherblock Mountains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(899,1141369,'Generic',0,946108807,'Joleena''s Restaurant',550.139,81.0703,314.754,0,'',20,0,0,0,0,1,1,0,0,NULL),
(900,1141370,'Generic',0,0,'Lesser Faydark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(901,1141371,'Generic',0,3681955530,'a destroyed stone memorial',721.059,1.82275,365.82,0,'Half-buried in the grass, this stone is all that remains of an ancient cairn.',20,0,0,0,0,1,1,0,0,NULL),
(902,1141372,'Generic',0,1776557913,'House of Falling Stars',103.886,94.6455,485.901,0,'House of Falling Stars -- Priest Guild\r\"There is power in the stars.\"',20,0,0,0,0,1,1,0,0,NULL),
(903,1141373,'Generic',0,1767667832,'Medical Chart',88.019,96.4728,468.656,0,'For personnel use only!',20,0,0,0,0,0,1,0,0,NULL),
(904,1141374,'Generic',0,0,'Loping Plains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(905,1141375,'Generic',0,0,'The Battle at Burning Roots',0,0,0,0,'Where the Bloodforge Brigade and the Sisterhood of Erollisi proved their mettle in the War of the Fay. ',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(906,1141376,'Generic',0,0,'an enchanted mushroom ring',0,0,0,0,'The air inside the mushrooms shimmers oddly.  There is just enough room for one person to step into the ring.',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(907,1141377,'Generic',0,0,'Slayer status.',0,0,0,0,'Creature slaying status.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(908,1141378,'Zone',91,2056357110,'To Crushbone Keep',-1276.27,121.271,24.4964,0,'',20,-0.479634,0.5,61.8754,0,0,0,0,0,NULL),
(909,1141379,'Zone',93,1812934181,'The Acadechism',-1277.64,170.739,-8.22606,0,'',20,-3.01,-0.16,-12.21,85.5,0,0,0,0,NULL),
(910,1141380,'Generic',0,0,'a weathered memorial stone',0,0,0,0,'This memorial is in fair condition, considering its proximity to Crushbone Keep.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(911,1141381,'Generic',0,0,'Sapling Spur Outpost',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(912,1141382,'Generic',0,0,'The Nursery',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(913,1141383,'Generic',0,0,'Crossing the River Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(914,1141384,'Generic',0,0,'Tunare''s Sapling',0,0,0,0,'Kelethin',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(915,1141385,'Generic',0,0,'Kelethin',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(916,1141386,'Generic',0,0,'Steamfont Mountains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(917,1141387,'Generic',0,0,'The Granite Hills',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(918,1141388,'Generic',0,0,'Loping Plains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(919,1141389,'Generic',0,0,'Lesser Faydark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(920,1141390,'Generic',0,0,'Green Knoll',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(921,1141391,'Generic',0,0,'Butcherblock Mountains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(922,1141392,'Zone',0,0,'A shrouded entrance',0,0,0,0,'Judging by the amount of moss and ivy growing on this well hidden door, it''s quite evident that it does not get much use.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(923,1141393,'Generic',0,0,'Steamfont',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(924,1141394,'Generic',0,0,'The Hive of the Composer',0,0,0,0,'The small dwelling has been destroyed.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(925,1141395,'Generic',0,3985925320,'Tunare''s Pages - Craftsman Within',471.861,100.824,338.089,0,'',20,0,0,0,0,1,1,0,0,NULL),
(926,6050033,'Generic',0,0,'a locked chest',0,0,0,0,'There are three keyholes.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(927,6050034,'Generic',0,0,'a hatch',0,0,0,0,'To Kaladim',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(928,280181,'Zone',121,1846353197,'To the Feerrott',-0.093181,14.1875,155.363,0,'',20,-1705.02,-8.16,821.9,183,0,1,0,0,NULL),
(929,280182,'Generic',0,0,'a floating skull',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(930,280183,'Zone',29,3330631511,'To the Sanctum of Fear',-15,-7.3,-173,0,'',5,10.01,-10,-170.61,40,0,0,0,0,NULL),
(931,280184,'Zone',29,1443108037,'To the Sanctum of Fear',14.9997,-7.3,-173,0,'',5,-5.79086,-9.5,-170.185,340,0,1,0,0,NULL),
(932,5930008,'Zone',28,3081826374,'To The Temple of Cazic-Thule',-15,-7.3,-173,0,'',5,0,0,0,0,1,0,0,0,NULL),
(933,5930009,'Zone',28,207349241,'To The Temple of Cazic-Thule',15,-7.3,-173,0,'',5,0,0,0,0,0,1,0,0,NULL),
(934,2490622,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(935,2490623,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(936,2490624,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(937,2490625,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(939,2490627,'Generic',0,0,'a chest of goods',0,0,0,0,'It is too heavy to lift.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(940,2490628,'Generic',0,0,'Spirit Flame',0,0,0,0,'A Pirate''s Hidden Stash - The Rumbler Caves - An Open Grave',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(941,2490629,'Generic',0,0,'Darig Giantbane',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(942,2490630,'Generic',0,0,'Kuranam of the Seven Foals',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(943,2490631,'Generic',0,0,'Trantieral Thunderhoof',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(944,2490632,'Generic',0,0,'The One-Eyed Chief',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(945,2490633,'Generic',0,0,'Duranar the Swift',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(946,2490634,'Zone',45,0,'Haven',0,0,0,0,'',20,-6.47,-75.32,-104.64,101.65,0,1,0,3827,'Tryshield'),
(947,2490635,'Zone',0,1116460586,'Sundered Splitpaw',171.88,7.57158,1050.72,0,'Blue crystal shards lie scattered around the area.',10,0,0,0,0,0,0,0,0,NULL),
(948,2490636,'Generic',0,0,'a forgotten lantern',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(949,2490637,'Zone',771,0,'an open grave',0,0,0,0,'',20,748.92,-26.87,1070.07,180,0,1,0,3827,'Tryshield'),
(950,2490638,'Generic',0,0,'an unused shovel',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(951,2490639,'Zone',357,0,'a sink hole',0,0,0,0,'',20,954.08,-24.01,1190.85,85.87,0,1,0,3827,'Tryshield'),
(952,2490640,'Generic',0,0,'Prew''s Hops',0,0,0,0,'Prew''s secret stash of hops.  Some say they are the finest in the land.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(953,2490641,'Generic',0,0,'a moss covered rock',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(954,2490642,'Generic',0,0,'Report Board',0,0,0,0,'Attention all guards:  please ensure you log your status report at the end of each shift.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(955,2490643,'Zone',594,3662550359,'A Hidden Entrance',-204.522,16.6783,177.549,0,'',10,-340.9,3.75,-628.03,107.2,1,1,0,0,NULL),
(956,2490644,'Zone',256,467731669,'To the Ruins of Varsoon',-657.871,-6.97636,689.481,0,'',10,-314.86,-0.72,-16.3,335,0,0,0,0,NULL),
(957,2490645,'Zone',189,0,'To the Obelisk of Lost Souls',0,0,0,0,'',10,-13.93,624.57,134.95,265,1,1,0,3827,'Tryshield'),
(958,2490646,'Generic',0,0,'Pray at the Altar',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(959,2490647,'Generic',250,4058537969,'To the Cove of Decay',-106.907,-7.69184,1018.76,0,'',5,-113.97,-10,1024.36,0,1,1,0,0,NULL),
(960,2490648,'Generic',250,693132373,'To the Cove of Decay',-109.553,-7.69186,1017.14,0,'',5,-111.843,-12.282,1021.72,0,1,1,0,0,NULL),
(961,2490649,'Generic',376,0,'a gnollish terraporter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(962,2490650,'Generic',251,0,'X',0,0,0,0,'',20,820.82,-13.52,1024.29,260.26,0,1,0,3827,'Tryshield'),
(963,2490651,'Generic',0,0,'Tarew Marr, The Fathom Lord',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(964,2490652,'Generic',0,0,'Ritter Shortshank',0,0,0,0,'It looks as though there have been several attempts to scratch out the following inscription.\r\n\"Here lies Ritter Shortshank, Hero of Everling Village. Slayer of the vile warlock, Gherzhas. May he rest in peace always for saving the lives of so many people.\"',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(965,2490653,'Zone',12,3914645072,'To Antonica',1418.08,8.29881,-446.97,0,'',10,-1738.28,0.92,926.46,30,1,1,0,0,NULL),
(966,2490654,'Zone',12,1893762518,'To Antonica',1420.23,8.28353,-446.966,0,'',10,-1738.28,0.92,926.46,30,1,1,0,0,NULL),
(967,2490655,'Generic',0,0,'a valued rug',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(968,2490656,'Zone',12,1555077828,'To Antonica',247.956,44.2177,-1061.61,0,'',10,-2323.07,58,981.376,50,0,0,0,0,NULL),
(969,2490657,'Generic',0,0,'a poppy plant',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(970,2490658,'Zone',256,931183973,'To the Ruins of Varsoon',-482.48,7.12095,1067.11,0,'',10,90.63,13.19,-81.64,160,0,0,0,0,NULL),
(971,2490659,'Generic',0,0,'a tattered centaur banner',0,0,0,0,'Dazzyl was here',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(978,1210265,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(979,1210266,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(980,1210267,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(981,1210268,'Generic',0,0,'a rowboat',0,0,0,0,'To the Far Pelican.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(982,1210269,'Zone',122,343883055,'The Trembling Lagoon',-900.416,-6.45889,329.91,0,'',10,-903.799,-9,305.19,0,0,0,0,0,NULL),
(983,1210270,'Zone',189,0,'To the Obelisk of Lost Souls',0,0,0,0,'',10,-12.03,624.35,137.26,196.82,0,0,0,3827,'Tryshield'),
(984,1210271,'Generic',0,0,'Pray at the Altar',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(985,1210272,'Zone',640,0,'To Eidolon Jungle',0,0,0,0,'',20,-79.89,13.67,171.49,99.22,1,1,0,3827,'Tryshield'),
(986,1210273,'Zone',0,0,'A Swirling Vortex',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(987,1210274,'Zone',28,3174595793,'The Temple of Cazic-Thule',-1701.18,-5.09869,814.057,0,'',20,-0.05,7.89,152.49,360,1,1,0,0,NULL),
(988,1210275,'Generic',0,0,'To Eidolon Jungle',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(989,1210276,'Zone',259,3451333901,'The Shard of Fear',-1824.29,-22.8536,464.776,0,'',20,-3.8,11.56,480.05,330.33,1,1,0,0,NULL),
(990,1210277,'Generic',0,0,'a sunken chest',0,0,0,0,'Lastone was here',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(991,1210278,'Generic',0,0,'To the Thundering Steppes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(992,1890238,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(993,1890239,'Generic',0,2735982911,'The Sisters of Sorrow',-450.425,423.832,343.171,0,'',20,0,0,0,0,1,1,0,0,NULL),
(994,1890240,'Zone',188,499497659,'To The Vestibule',-521.481,412.232,382.943,0,'',5,0,0,0,0,1,1,0,0,NULL),
(995,1890241,'Generic',0,0,'To the Feerrott',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(996,1890242,'Zone',0,0,'A Mysterious Portal',0,0,0,0,'You have no idea where this will lead.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(997,1890243,'Generic',0,1142241453,'The Ark of Jezrobah',0.131724,590.335,215.393,0,'',20,0,0,0,0,1,1,0,0,NULL),
(998,1890244,'Generic',0,3933961876,'A Jar of Dried Blood',-106.846,608.151,371.387,0,'',20,0,0,0,0,0,1,0,0,NULL),
(999,1890245,'Generic',0,0,'Tapestry of a Flying Ship',0,0,0,0,'This tapestry matches the style of those found in the Obelisk of Lost Souls but has a flying ship on it.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1000,1890246,'Generic',0,0,'Tapestry of a Bow',0,0,0,0,'This tapestry matches the style of those found in the Obelisk of Lost Souls but has a bow on it.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1001,1890247,'Generic',0,0,'a scroll case',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(1002,1890248,'Generic',0,0,'a scroll case',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(1003,1890249,'Generic',0,0,'a scroll case',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(1004,1890250,'Generic',0,0,'a scroll case',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(1005,1890251,'Generic',0,0,'a scroll case',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(1006,1890252,'Generic',0,0,'a scroll case',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(1007,1890253,'Generic',0,2146741523,'A Soul Trap',-444.396,392.746,335.733,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1008,1880024,'Zone',189,2084849285,'The Obelisk of Lost Souls',-521.481,412.232,382.943,0,'',5,0,0,0,0,1,1,0,0,NULL),
(1009,4800510,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1010,4800511,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1011,4800512,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1012,4800513,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1013,4800514,'Generic',0,0,'',0,0,0,0,'a snowy mound',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1014,4800515,'Generic',0,0,'',0,0,0,0,'a glacier eel tunnel',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1015,4800516,'Generic',0,0,'',0,0,0,0,'a sacred shell',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1016,4800517,'Generic',0,0,'',0,0,0,0,'an Iceclad coral',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1017,4800518,'Generic',0,0,'',0,0,0,0,'an Iceclad coral',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1018,4800519,'Generic',0,0,'',0,0,0,0,'a sacred shell',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1019,4800520,'Generic',0,0,'',0,0,0,0,'a sacred shell',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1020,4800521,'Generic',0,0,'',0,0,0,0,'a sacred shell',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1021,4800522,'Generic',0,0,'',0,0,0,0,'a discarded gnoll cleaver',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1022,4800523,'Generic',0,0,'',0,0,0,0,'a discarded gnoll shield',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1023,4800524,'Generic',0,0,'',0,0,0,0,'a discarded gnoll shield',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1024,4800525,'Generic',0,0,'',0,0,0,0,'a discarded gnoll axe',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1025,4800526,'Zone',499,526647416,'Enter Thurgadin, City of the Coldain',814.367,-164.635,55.5543,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1026,4800527,'Generic',0,0,'A Wriggling Dwarf-Sized Cocoon',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1027,4800528,'Zone',0,0,'Enter the Tower of Frozen Shadow',0,0,0,0,'',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1028,4800529,'Zone',0,0,'Enter the Tower of Frozen Shadow',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1029,4800530,'Generic',0,0,'In Honor and Memory of ~Fina~',0,0,0,0,'The Hero of the Othmir\r\n~\r\n\"Without her sacrifice, \r\nall would have been lost.\"',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1030,4800531,'Generic',0,0,'',0,0,0,0,'a pile of badger bones',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1031,4800532,'Generic',0,0,'Travel within Great Divide',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1032,4800533,'Generic',0,0,'Shrine of Prexus',0,0,0,0,'~ Altar of the Ocean Lord ~',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1033,4800534,'Generic',0,0,'Forgotten Pools',0,0,0,0,'Delve into the Forgotten Pools',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1034,4800535,'Zone',0,2121620926,'Enter the Hold of Rime: The Ascent',307.662,-310.061,1157.47,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1035,4800536,'Zone',0,225083669,'Enter Kraytoc''s Fortress',-45.6266,-315.937,425.482,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1036,4800537,'Generic',0,0,'Bowl of Evermelting Ice',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1037,4800538,'Generic',0,0,'Travel within Great Divide',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1038,4800539,'Generic',0,0,'',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1039,4800540,'Generic',0,0,'',0,0,0,0,'a ghostly arctic seaweed',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1040,4800541,'Generic',0,0,'',0,0,0,0,'an arctic sea flower',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1041,4800542,'Generic',0,0,'Travel within Great Divide',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1042,4800543,'Zone',499,758299879,'Enter Thurgadin, City of the Coldain',1108.93,-455.535,440.092,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1043,4810244,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1044,4810245,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1045,4810246,'Generic',0,0,'Travel within Eastern Wastes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1046,4810247,'Generic',0,2697507542,'Crystal Caverns',-758.26,-325.5,2618.86,0,'Enter Crystal Caverns',20,0,0,0,0,1,1,0,0,NULL),
(1047,4810248,'Generic',0,0,'Sleeper''s Tomb',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1048,4810249,'Generic',0,2430829378,'Sleeper''s Tomb',59.2865,-321.584,2916.15,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1049,4810250,'Generic',0,3464788945,'The Fortress of Drunder',819.421,420.736,3646.98,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1050,4810251,'Generic',0,0,'',0,0,0,0,'a barrel of Kael supplies',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1051,4810252,'Generic',0,0,'',0,0,0,0,'a strangleknot root',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1052,4810253,'Generic',0,0,'',0,0,0,0,'a strangleknot root',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1053,4810254,'Generic',0,0,'Travel within Eastern Wastes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1054,4810255,'Generic',0,0,'Shrine of Prexus',0,0,0,0,'~ Altar of the Ocean Lord ~',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1055,4810256,'Generic',0,0,'The Landing of Nipik',0,0,0,0,'In honor of the prophet who lead his people from doom and brought them to this haven.\r\n~\r\nIn memory of those \r\nwho would not follow.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1056,4810257,'Generic',0,0,'',0,0,0,0,'a Thrael''Gorr fish stand',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1057,4810258,'Generic',0,1257975109,'Kael Drakkel',-244.063,-260.309,4485.3,0,'Realm of the Kromzek',20,0,0,0,0,1,1,0,0,NULL),
(1058,5490013,'Generic',0,0,'Forge',0,0,0,0,'',25,0,0,0,0,0,0,0,3827,'Tryshield'),
(1059,5490014,'Generic',0,0,'Cart of Planar Coal',0,0,0,0,'This coal appears to be much denser than normal.  It would make excellent fuel.',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1060,5490015,'Generic',0,2081328324,'Wakening Lands',-0.025273,0.288794,33.1247,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1061,5490016,'Generic',0,0,'Planar Portal',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1062,5490017,'Generic',0,1092576824,'Tower of Tactics',0,10.827,-107.903,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1063,5490018,'Generic',0,1691862783,'Great Forge of Drunder',-117.095,1.23382,-48.5022,0,'',25,0,0,0,0,0,0,0,0,NULL),
(1064,5490019,'Generic',0,2762318607,'Strategist''s Stronghold',76.474,10.4668,76.474,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1065,5490020,'Generic',0,943389224,'Spire of Rage',-76.474,10.8257,76.474,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1066,6190016,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1067,6190017,'Generic',0,0,'Return to Drunder',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1068,6200014,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1069,6200015,'Generic',0,0,'Return to Drunder',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1070,6140037,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1071,6140038,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1072,6140039,'Generic',0,0,'Soothsayer Groirk',0,0,0,0,'Kneel before the statue of Groirk the GREAT ORC SOOTHSAYER! It was HE who told us that FATE brought SULLON and her McKlarren clan to our aid. It was HE who told our WARRIORS that HER disappearance was a test of COURAGE. It was PIRIN who told us of our VICTORY against the Kromise before we entered BATTLE with our enemies. May the SOOTHSAYER watch over us and guide us to the GREAT TRIUMPH which will reunite us with our MISTRESS OF RAGE. For when SULLON returns she will lead us in CONQUERING ALL THIS WORLD!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1073,6140040,'Generic',0,0,'Kroshnak Beardripper',0,0,0,0,'He who PLUNDERS the RICHES from greedy dwarves of Moradhim must FEAST with the CHILDREN of ZEK in DEATH!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1074,6140041,'Generic',0,0,'Graalg the Skirmisher',0,0,0,0,'We remember our fallen BROTHER, GRAALG, SCOURGE of the Kromise! SLAYER of Groadel Asgautr! DEFENDER of the Northlands!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1075,6140042,'Generic',0,0,'The Fortress of Drunder',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1076,4950020,'Generic',0,0,'The Fortress of Drunder',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1077,4950021,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1078,4950022,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1079,6150021,'Generic',0,0,'The Fortress of Drunder',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1080,6150022,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1081,6150023,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1082,6160030,'Generic',0,0,'The Fortress of Drunder',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1083,6160031,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1084,6160032,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1085,4960017,'Generic',0,0,'The Fortress of Drunder',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1086,4960018,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1087,4960019,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1088,6170017,'Generic',0,0,'The Fortress of Drunder',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1089,6170018,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1090,6170019,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1091,4970011,'Zone',549,0,'The Fortress of Drunder',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1092,4970012,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1093,4970013,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1094,6180011,'Generic',0,0,'The Fortress of Drunder',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1095,6180012,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1096,6180013,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1097,6230302,'Generic',0,0,'a strange seed',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1098,6230303,'Generic',0,391439510,'Sawhorse',-3780.79,-782.91,-81.8589,0,'',25,0,0,0,0,1,0,0,0,NULL),
(1099,6230304,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1100,6230305,'Generic',0,0,'corrupted soil patch',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1101,6230306,'Generic',0,0,'a waterlogged needlelion',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1102,6230307,'Generic',0,0,'Strangely Glowing Sprout',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1103,6230308,'Generic',0,0,'Ancient Kromzek Orders',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1104,6230309,'Generic',0,0,'strange briarthorn spores',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1105,6230310,'Generic',0,0,'Lift Switch',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1106,6230311,'Generic',0,0,'dessicated wolf corpse',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1107,6230312,'Generic',0,0,'dessicated Kromzek corpse',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1108,6230313,'Generic',0,0,'Bawn Knell',0,0,0,0,'Old Bawn Knell died heroically, trying to free the realm',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1109,6230314,'Generic',0,0,'Ol'' Saltywounds',0,0,0,0,'Captain Saltywounds donated his ship to the New Combine and died bravely, defending the expedition',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1110,6230315,'Generic',0,0,'lost Combine provisions',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1111,6230316,'Generic',0,0,'a wounded stormwing',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1112,6220103,'Generic',0,0,'Chronology of Military Chronomancy',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1113,6220104,'Generic',0,0,'Philosophy of Temporal Academics',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1114,6220105,'Generic',0,0,'Lexicon of Relativistic Evocation',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1115,6220106,'Generic',0,0,'Paradoxical Chronomancy and its Inherit Dangers',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1116,6220107,'Generic',0,0,'Advanced Chrono String Topography',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1117,6220108,'Generic',0,3412126020,'a fallen fountain statue',-42.3024,-0.393199,-155.155,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1118,6220109,'Generic',0,0,'Dracur''s Recent Past',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1119,6220110,'Generic',0,1733965993,'a turnover market container',197.306,0.862045,-185.527,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1120,6220111,'Generic',0,986466031,'a set of ash-covered vases',-363.301,1.97789,-62.3086,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1121,6220112,'Generic',0,3017076634,'a thrashed merchant counter',-26.8943,0.993576,-364.021,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1122,6220113,'Generic',0,957665515,'an inert arcane lamp',186.181,0.486082,92.8783,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1123,6220114,'Generic',0,1133018844,'a desecrated necro torch',327.915,1.31228,-78.4011,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1124,6220115,'Generic',0,3325933085,'a depleted arcane urn',134.501,1.2018,408.45,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1125,6220116,'Generic',0,3490646279,'a burned courtyard planter',-90.6813,1.09151,161.52,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1126,6220117,'Generic',0,2920357370,'a misoriented bench',-214.044,0.502502,145.124,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1127,6600184,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1128,6600185,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1129,6600186,'Generic',0,1820185984,'Fish''s Alehouse and Inn',817.965,-19.8807,63.3878,0,'Vacancies available!  Discounts for captains and their crews!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(1130,6600187,'Generic',0,370123342,'',809.327,-251.016,53.6786,0,'Return to Qeynos',20,0,0,0,0,0,0,0,0,NULL),
(1131,6600188,'Generic',0,1791582270,'Collector''s Trove',828.948,-20.7418,38.3644,0,'Come on in! Your trinkets are our treasures!',20,0,0,0,0,1,1,0,0,NULL),
(1132,6600189,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1133,6600190,'Generic',0,0,'Castleview Hamlet',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1134,6600191,'Generic',0,0,'Graystone Yard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1135,6600192,'Generic',0,0,'South Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1136,6600193,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1137,6600194,'Generic',0,0,'The Elddar Grove',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1138,6600195,'Generic',0,810023695,'',799.539,-24.7546,53.4149,0,'Mercenaries for Hire!',20,0,0,0,0,0,0,0,0,NULL),
(1139,6600196,'Generic',0,710096471,'The Grounds of Fate ',763.429,-16.9388,33.1378,0,'Please use the main doors.',20,0,0,0,0,1,1,0,0,NULL),
(1140,6600197,'Zone',0,0,'Cellar Entrance',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1141,6600198,'Zone',208,2213122900,'The Cache',790.998,-19.2762,-28.5312,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1142,6600199,'Zone',589,135129386,'To Qeynos Capitol District',674,-17.4662,71.0458,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1143,6600200,'Zone',0,654275709,'Smuggler''s Vault',880.19,-30.3096,20.3796,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1144,6600201,'Zone',589,888850775,'To Qeynos Capitol District',799.037,-17.3699,149.955,0,'',20,783.9,-21.01,178.23,100.66,0,0,0,0,NULL),
(1145,6600202,'Zone',0,351061808,'Enter the Plotter''s Hovel',953.77,-18.0573,9.50636,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1146,6600203,'Zone',235,4143919910,'To Graystone Yard',864.498,-19.1869,-90.3892,0,'',30,0,0,0,0,0,0,0,0,NULL),
(1147,6600204,'Generic',0,3221355821,'Echoes of Destiny',803.008,-20.7685,108.409,0,'Keepers of the arcane and travelers throughout your destiny!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(1148,6600205,'Generic',0,541911274,'The Qeynos Linguistics',822.983,-20.1276,120.129,0,'Have a language you need to learn fast? You have come to the right place!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(1149,6600206,'Generic',0,1985859045,'In Range',583.992,-15.7838,-413.665,0,'Qeynos'' trusted name for all of your fletching and hunting needs!',20,0,0,0,0,1,1,0,0,NULL),
(1150,6600207,'Zone',199,0,'To The Down Below',0,0,0,0,'',20,-100.5,-0.73,-101.21,259.06,0,1,0,3827,'Tryshield'),
(1151,6600208,'Zone',589,3372192356,'To Qeynos Capitol District',506.429,-15.0562,-286.543,0,'',20,500.99,-20.87,-283.87,106,0,0,0,0,NULL),
(1152,1840983,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1153,1840984,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1154,1840985,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1155,1840986,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1156,1840987,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1157,1840988,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1158,1840989,'Generic',0,0,'Teleporter',0,0,0,0,'This teleporter can take you to another section of the region.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1159,1840990,'Generic',0,3276073523,'To New Foreign Quarter',35.4995,20.018,3.58845,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1160,1840991,'Generic',0,3161310260,'To Dockside Markets',35.0306,20.0282,3.9255,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1161,1840992,'Generic',0,1408824169,'To Darklight Wood',35.1243,20.0258,3.10303,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1162,1840993,'Generic',0,2079906412,'Subtunaria Survivalists',-60.515,30.3028,29.4182,0,'Outdoor gear for camping, adventuring and dragon slaying.',20,0,0,0,0,1,1,0,0,NULL),
(1163,1840994,'Generic',0,670879879,'Ulsurus Outfitters',-92.6077,27.634,-11.8017,0,'Quality clothing tailored to fit.',20,0,0,0,0,1,1,0,0,NULL),
(1164,1840995,'Generic',0,2072772407,'Deepforest Lumber',-18.0802,30.3586,26.4777,0,'Your one stop lumber shop.',20,0,0,0,0,1,1,0,0,NULL),
(1165,1840996,'Generic',0,1119431627,'To Indigo Hollow',86.8512,24.6746,83.7706,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1166,1840997,'Generic',0,2068123606,'To House D''Morte',87.1066,23.8518,84.5276,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1167,1840998,'Generic',0,1244175908,'The Magic Mushroom',86.245,33.2658,98.5115,0,'All of your alchemical needs in one convenient location.',20,0,0,0,0,1,1,0,0,NULL),
(1168,1840999,'Generic',0,1520785821,'Survivalist Outlet',105.129,27.6144,98.1937,0,'General goods for the general populace.',20,0,0,0,0,1,1,0,0,NULL),
(1169,1841000,'Generic',0,0,'Looking to Sponsor Board',0,0,0,0,'This bulletin board has messages from current citizens willing to sponsor prospective citizens posted on it. There is only one message, from the Ebon Mask.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1170,1841001,'Generic',0,1682686571,'Cristanos Hall',-506.934,32.0678,201.296,0,'Citizenship papers and enquiries.',20,0,0,0,0,1,1,0,0,NULL),
(1171,1841002,'Generic',0,1292928011,'To Cristanos Plaza',-512.493,24.7924,216.221,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1172,1841003,'Generic',0,878609270,'To Spires of Innoruuk',-511.86,24.3906,216.478,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1173,1841004,'Generic',0,1964662404,'To Hall of the Ebon Mask',-512.135,24.7554,215.863,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1174,1841005,'Generic',0,3516445694,'The Dashing Form',-504.532,27.8381,237.218,0,'Speedy alterations done on your schedule.',20,0,0,0,0,0,1,0,0,NULL),
(1175,1841006,'Generic',0,1338084661,'To Hall of the Ebon Mask',-514.081,24.9436,173.827,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1176,1841007,'Generic',0,2381146692,'Fiendish Familiars',-534.383,30.951,210.072,0,'Exotic pets at reasonable prices.',20,0,0,0,0,0,1,0,0,NULL),
(1177,1841008,'Generic',0,1414340324,'Cuisine Excelsior',-519.719,35.204,267.052,0,'Bread for the Neriak bred.',20,0,0,0,0,0,1,0,0,NULL),
(1178,1841009,'Generic',0,163720969,'The Rack',-556.897,33.848,235.101,0,'Every night is ladies night.',20,0,0,0,0,0,1,0,0,NULL),
(1179,1841010,'Generic',0,1932050517,'The Bauble',-569.159,31.4687,209.118,0,'For all your shiny needs.',20,0,0,0,0,0,1,0,0,NULL),
(1180,1841011,'Generic',0,1219521926,'To Library of K''Lorn',-593.375,24.8918,173.253,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1181,1841012,'Generic',0,2454552303,'To Hex Tower',-593.375,24.3528,173.253,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1182,1841013,'Generic',0,62996802,'To Death Grotto',-592.971,24.9039,172.959,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1183,1841014,'Generic',0,4176541573,'To Library of K''Lorn',-641.525,21.7404,192.605,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1184,1841015,'Generic',0,3388824250,'To Hex Tower',-640.955,22.2478,193.019,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1185,1841016,'Generic',0,2437209451,'To Cristanos Plaza',-354.493,27.808,201.535,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1186,1841017,'Generic',0,983727277,'To Spires of Innoruuk',-353.859,28.3522,201.884,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1187,1841018,'Generic',0,0,'Journey to the Shard of Hate',0,0,0,0,'Hatred burns.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1188,1841019,'Generic',0,0,'Documents',0,0,0,0,'These are the documents Carvox wanted me to steal.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1189,1841020,'Generic',0,562598288,'To Spires of Innoruuk',-238.704,28.5622,243.319,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1190,1841021,'Generic',0,1898804466,'To Dockside Markets',-238.038,27.9939,243.614,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1191,1841022,'Generic',0,1095349565,'To Spires of Innoruuk',-151.653,14.5387,268.85,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1192,1841023,'Generic',0,4113482097,'The Burnished Coin',-154.295,21.2624,289.953,0,'The home of free coin weighing.',20,0,0,0,0,0,1,0,0,NULL),
(1193,1841024,'Generic',0,977809176,'To Spires of Innoruuk',-122.791,9.61886,262.101,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1194,1841025,'Generic',0,202869180,'To the Down Under',-122.586,9.34836,261.657,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1195,1841026,'Generic',0,3224588184,'To Cristanos Plaza',-604.181,29.4052,39.3735,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1196,1841027,'Generic',0,2082409079,'Scroll of Gâ€™han',-712.033,40.4673,232.582,0,'This scroll appears to be very ancient and enchanted with magical powers.',20,0,0,0,0,0,1,0,0,NULL),
(1197,1841028,'Generic',0,4045122659,'Batwings and Things',140.907,30.8216,73.7645,0,'Buy two batwings and get a thing free!',20,0,0,0,0,1,1,0,0,NULL),
(1198,1841029,'Generic',0,932985778,'Dark Bargainer Hall',-34.8112,17.0265,329.037,0,'Teleporters, Trade and New Ideas.',20,0,0,0,0,0,1,0,0,NULL),
(1199,1841030,'Generic',0,3311151718,'The Bleak Fletcher',-68.8311,12.3255,308.849,0,'Our stock is always full.',20,0,0,0,0,0,1,0,0,NULL),
(1200,1841031,'Generic',0,1070569114,'To Seloxia Stronghold',-86.6877,10.0726,308.051,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1201,1841032,'Generic',0,3582344822,'To J''Narus Landing',-86.6755,9.54268,308.036,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1202,1841033,'Generic',0,3102119061,'To Spires of Innoruuk',-87.2369,10.0722,307.626,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1203,1841034,'Generic',0,1075889243,'To the Down Under',-108.709,9.55136,311.702,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1204,1841035,'Generic',0,873757562,'Blind Fish Hall',-98.4263,14.8514,308.943,0,'Guild services.',20,0,0,0,0,0,1,0,0,NULL),
(1205,1841036,'Generic',0,4279200253,'Adamant Armor',-114.295,19.4025,299.786,0,'We really mean it.',20,0,0,0,0,0,1,0,0,NULL),
(1206,1841037,'Generic',0,1474889361,'The Bleak Fletcher',-55.4136,12.3255,295.381,0,'Our stock is always full.',20,0,0,0,0,1,1,0,0,NULL),
(1207,1841038,'Generic',0,1144360042,'The Dark Dispatch',83.9914,34.2376,132.869,0,'Mail and Broker services always available.',20,0,0,0,0,1,1,0,0,NULL),
(1208,1841039,'Generic',0,3793761872,'To House D''Morte',111.501,26.734,160.721,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1209,1841040,'Generic',0,3572387129,'House D''Morte',154.469,38.2999,206.789,0,'Sanctuary for the hunted with fresh vitae always on tap.',20,0,0,0,0,1,1,0,0,NULL),
(1210,1841041,'Generic',0,613772672,'To New Foreign Quarter',118.858,32.6677,221.626,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1211,1841042,'Generic',0,187878152,'To House D''Morte',119.348,32.6677,221.93,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1212,1841043,'Generic',0,0,'To the Sinking Sands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1213,1841044,'Generic',0,0,'Cask of Blood Wine',0,0,0,0,'This cask of Teir''dal blood wine seems to be very well aged.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1214,1841045,'Generic',0,0,'To Nektulos Forest Docks',0,0,0,0,'This bell uses the power of the Sea Gate to take you to the Nektulos Forest docks.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1215,1841046,'Generic',0,0,'To Thundering Steppes Docks',0,0,0,0,'This bell uses the power of the Sea Gate to take you to the Thundering Steppes docks.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1216,3930042,'Generic',0,0,'Return to Drunder',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1217,3930043,'Zone',264,2602285582,'Exit',-0.003747,5.12184,37.5365,0,'Return to Fens of Nathsar',10,526.63,-36.9,-918.06,176.5,0,1,0,0,NULL),
(1218,2640501,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1219,2640502,'Zone',393,380890032,'Atrebe''s Laboratory: The Fabled City of Kor-sha',512.199,-32.5969,-928.783,0,'',20,0.66,0.02,31.42,358.61,1,1,0,0,NULL),
(1220,2640503,'Zone',0,2765480973,'The Lost Temple of Cabilis',-78.409,26.5995,-1054.87,0,'Once a center of worship to the Faceless, this temple appears to have survived the destruction of the rest of the city.',20,0,0,0,0,1,1,0,0,NULL),
(1221,2640504,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1223,2640506,'Generic',0,0,'a tumm tumm pot',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1224,2640507,'Generic',0,1355601338,'Veksar',629.754,-182.218,290.148,0,'Bubbles rise out of the sunken ruins... a grim indication that there may still be life within.',10,0,0,0,0,0,0,0,0,NULL),
(1225,2640508,'Generic',0,0,'Emergency Provisions',0,0,0,0,'Various emergency provisions usable by Teren''s Grasp scouts.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1226,2640509,'Generic',0,0,'Wanted: Threeko',0,0,0,0,'The notice is written in Sathirian and Common',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1227,2640510,'Generic',0,0,'a coin case',0,0,0,0,'Torsis Ton',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1228,2640511,'Generic',0,0,'a bowl of spoiled food',0,0,0,0,'fungus and maggots cover this bowl of food.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1229,2640512,'Generic',0,0,'a makeshift shrine',0,0,0,0,'This appears to be some sort of crudely created shrine dedicated to what looks to be a particularly infernal higher being.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1230,2640513,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to the war preparations officer to obtain a work permit.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1231,2640514,'Generic',0,0,'a coin case',0,0,0,0,'Terraz Ton',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1232,2640515,'Zone',410,480821830,'To Nu''roga',-184.018,82.2726,-1960.17,0,'',20,-8.45,0,42.67,0,0,0,0,0,NULL),
(1233,2640516,'Generic',0,0,'a coin case',0,0,0,0,'Veksar Gran',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1234,2640517,'Generic',0,0,'a coin case',0,0,0,0,'Royal Crown of Dalnir',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1235,2640518,'Generic',0,0,'a coin case',0,0,0,0,'Ik Gran',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1236,2640519,'Generic',0,2262749832,'Kurn''s Tower',-1816.61,-370.986,-1835.3,0,'A primitive ladder made from stones and rope...',10,0,0,0,0,0,0,0,0,NULL),
(1237,2640520,'Generic',0,0,'a rack of weapons',0,0,0,0,'Kromdek warmonger and stonelord weapons',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1238,2640521,'Generic',0,4154407298,'a cask of venom sacs',-2666.8,-411.761,-2694.69,0,'Boneclaw pincher and bonesplint spitter venom sacs',20,0,0,0,0,1,0,0,0,NULL),
(1239,2640522,'Generic',0,1954803171,'a crate of bones',-2663.94,-411.979,-2696.4,0,'Cabilisian and dragonmage Iksar bones',20,0,0,0,0,1,0,0,0,NULL),
(1240,2640523,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1241,2640524,'Generic',0,0,'a coin case',0,0,0,0,'Danak Gran',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1242,2590059,'Generic',0,660150068,'a battered headstone',64.4633,20.751,257.392,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1243,2590060,'Generic',0,4016263295,'an ancient headstone',66.9471,20.6498,270.711,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1244,2590061,'Generic',0,4206719569,'a decrepit headstone',43.9876,20.6107,273.448,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1245,2590062,'Generic',0,1052668479,'a decrepit headstone',10.3663,20.6107,234.883,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1246,2590063,'Generic',0,1434364590,'a weathered headstone',27.1512,20.7511,249.017,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1247,2590064,'Generic',0,3041467327,'an ancient headstone',26.6548,20.7511,207.555,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1248,2590065,'Generic',0,297226930,'a weathered headstone',29.207,20.8047,269.596,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1249,6070003,'Zone',264,2437212599,'Exit to Fens of Nathsar',112.549,-6.02763,219.751,0,'Return to the Ruins of Cabilis',20,0,0,0,0,0,1,0,0,NULL),
(1250,6250040,'Generic',0,0,'Exit The Ancient Vault',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1251,6250041,'Generic',0,0,'Teleport Down',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1252,6250042,'Generic',0,0,'Teleport Up',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1253,6240028,'Generic',0,0,'Exit The Ancient Vault',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1254,6240029,'Generic',0,0,'Teleport Down',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1255,6240030,'Generic',0,0,'Teleport Up',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1256,6400170,'Zone',0,3164097214,'Enter Temple of the Faceless',-2161.42,227.459,761.753,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1257,6400171,'Zone',0,2316685426,'Enter Throne of Fear',-2296.23,207.595,492.88,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1258,6400172,'Generic',0,0,'The Fear Gate',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1259,6400173,'Zone',121,0,'To Feerrott',0,0,0,0,'',20,-86.46,13.65,177.41,99.2,0,1,0,3827,'Tryshield'),
(1260,6400174,'Generic',0,0,'a torn diary',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1261,6400175,'Generic',0,0,'incomplete memoirs',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1262,6400176,'Generic',0,0,'a mysterious stone',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1263,6400177,'Generic',0,0,'a foreboding statue',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1264,6400178,'Generic',0,0,'adventurer equipment',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1265,6320018,'Generic',0,1655559498,'To Eidolon Jungle',-404.874,4.60215,467.62,0,'',6,0,0,0,0,0,1,0,0,NULL),
(1266,6300010,'Generic',0,1655559498,'To Eidolon Jungle',-404.874,4.60215,467.62,0,'',6,0,0,0,0,0,1,0,0,NULL),
(1267,6300011,'Generic',0,0,'Monolith of Terror',0,0,0,0,'Interacting with this monolith can grant the target with bonuses to casting at the cost of losing one''s mind!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1268,6300012,'Generic',0,0,'Monolith of Fright',0,0,0,0,'Interacting with this monolith can grant the target with bonuses to melee at the cost of losing one''s mind!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1269,6300013,'Generic',0,0,'Monolith of Dread',0,0,0,0,'Interacting with this monolith can grant the target with bonuses to healing at the cost of losing one''s mind!',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1270,6340028,'Generic',0,3629088423,'To Eidolon Jungle',-334.523,2.85632,-0.663371,0,'',6,0,0,0,0,1,0,0,0,NULL),
(1271,6350000,'Generic',0,0,'To Eidolon Jungle',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1272,6330019,'Generic',0,3629088423,'To Eidolon Jungle',-334.523,2.85632,-0.663371,0,'',6,0,0,0,0,1,0,0,0,NULL),
(1273,6310015,'Generic',0,1655559498,'To Eidolon Jungle',-404.874,4.60215,467.62,0,'',6,0,0,0,0,0,1,0,0,NULL),
(1274,3900060,'Zone',385,3840217755,'Exit',5.93925,2.18568,-7.40588,0,'Return to the Moors of Ykesha',10,1029.16,111.16,-853.47,128.25,0,0,0,0,NULL),
(1275,6130003,'Generic',0,0,'Return to Stonebrunt Highlands',0,0,0,0,'',40,0,0,0,0,0,1,0,3827,'Tryshield'),
(1276,5940012,'Zone',249,0,'To The Thundering Steppes',0,0,0,0,'',10,-199.86,13.89,183.19,125.93,0,1,0,3827,'Tryshield'),
(1277,331023,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1278,331024,'Generic',33,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1279,331025,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1280,331026,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1281,331027,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1282,331028,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1283,331029,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1284,331030,'Generic',0,0,'a wanted poster',0,0,0,0,'a city of Qeynos wanted poster',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1285,331031,'Zone',168,896012846,'To the City of Freeport',-1333.1,-72.8075,44.5031,0,'',20,291.03,-3.78,-75.71,211.45,0,0,0,0,NULL),
(1286,331032,'Generic',0,0,'This entrance has been sealed shut.',0,0,0,0,'The Overlord found where those dirty vermin were sneaking in and had it sealed!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1287,331033,'Generic',33,0,'Pile of Rocks',0,0,0,0,'This must be the pile of rocks I''m supposed to smash...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1288,331034,'Generic',33,0,'Fishing Boat',0,0,0,0,'This must be the fishing boat I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1289,331035,'Generic',33,0,'a crooked ladder',0,0,0,0,'It looks like you might be able to climb the side of this old watch tower.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1290,331036,'Generic',33,0,'Road Marker',0,0,0,0,'This must be the road marker I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1291,331037,'Generic',33,1660935943,'Freeport',-800.805,-45.3087,-112.93,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1292,331038,'Generic',33,1069929983,'The Crossroads',-799.46,-45.2265,-114.856,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1293,331039,'Generic',33,0,'Chest of Torches',0,0,0,0,'This must be the chest of torches I''m supposed to douse...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1294,331040,'Generic',33,0,'Sacks of Grain',0,0,0,0,'This must be the sack of grain I''m supposed to spoil...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1295,331041,'Generic',0,0,'Chicken Crate',0,0,0,0,'This must be the chicken crate I''m supposed to open...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1296,331042,'Generic',33,0,'Lumber Pile',0,0,0,0,'This must be the lumber pile I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1297,331043,'Generic',33,0,'Kadek''s Mailbox',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1298,331044,'Generic',33,0,'Rootka''s Mailbox',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1299,331045,'Generic',33,0,'Zaikik''s Mailbox',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1300,331046,'Generic',33,0,'Mnemir''s Mailbox',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1301,331047,'Generic',0,0,'Entui''s Mailbox',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1302,331048,'Generic',0,0,'Maharai''s Mailbox',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1303,331049,'Generic',0,0,'Crate of Cabbages',0,0,0,0,'This must be the crate of cabbages I''m supposed to infest...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1304,331050,'Generic',0,0,'Leldwana''s Mailbox',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1305,331051,'Generic',0,0,'Small bunch of poppies',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1306,331052,'Generic',0,0,'Water Barrel',0,0,0,0,'This must be the water barrel I''m supposed to bust open...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1307,331053,'Generic',0,0,'a trophy fish',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1308,331054,'Generic',0,0,'To the Obelisk of Lost Souls',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1309,331055,'Generic',0,0,'Rusted Gears',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1310,331056,'Generic',0,0,'an Old Gravestone',0,0,0,0,'An eerie whisper emanates from the headstone.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1311,331057,'Zone',32,2698592621,'To The Valley of Zarvonn',908.634,-9.69104,-517.82,0,'',5,862.979,-18,583.017,0,1,1,0,0,NULL),
(1312,331058,'Generic',0,0,'Buried Rock',0,0,0,0,'',15,0,0,0,0,1,1,0,3827,'Tryshield'),
(1313,331059,'Zone',31,1668206235,'To Bloodskull Valley',-6.04945,-45.7096,728.832,0,'',5,-34.7322,-46,758.548,0,1,1,0,0,NULL),
(1314,331060,'Generic',31,3465841382,'To Bloodskull Valley',-4.2951,-45.6703,731.201,0,'',5,-8.26939,-46,733.468,0,1,1,0,0,NULL),
(1315,331061,'Generic',0,0,'The Shipyard Cove',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1316,331062,'Zone',0,2516559894,'Tomb',164.998,-47.4072,-743.493,0,'This tomb appears to be closed by ancient spells. Gaining entrance will not be easy.',20,0,0,0,0,1,1,0,0,NULL),
(1317,331063,'Generic',0,3150824180,'Darklight Wood',200.144,-45.4484,-680.144,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1318,331064,'Generic',0,1124654316,'Commonlands',199.358,-45.4493,-678,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1319,331065,'Generic',0,442057206,'The Crossroads',227.197,-44.1277,-660.569,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1320,331066,'Generic',0,1878861740,'Nektulos Forest',229.453,-44.1267,-660.217,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1321,331067,'Generic',33,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1322,331068,'Generic',0,0,'A Jumjum Jar',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1323,331069,'Generic',0,0,'A Multidirectional Aerospanning Locationater',0,0,0,0,'This box appears to be made up of a complex set of gears and a magical light on the top. You wonder how it works.',5,0,0,0,0,0,0,0,3827,'Tryshield'),
(1324,331070,'Generic',0,0,'A Manual Powered Mechanical Digging Device',0,0,0,0,'This wonderful mechanical device is covered in cogs and sprockets, but they do not seem to do anything.',2,0,0,0,0,0,0,0,3827,'Tryshield'),
(1325,331071,'Generic',0,0,'The Sinking Sod II',0,0,0,0,'Heron Cogcarrier will row this small boat out to the Smarmy Sprocket.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1326,331072,'Generic',33,2518385242,'Nektulos',-482.35,-42.5408,-303.718,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1327,331073,'Generic',33,1972844778,'Freeport',-484.221,-42.5833,-302.655,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1328,331074,'Generic',33,1607276114,'Freeport',-232.939,-44.9907,-469.763,0,'',10,0,0,0,0,1,1,0,0,NULL),
(1329,331075,'Zone',387,981764289,'Befallen',680.797,-63.4523,800.271,0,'Cavern of the Afflicted',20,-2.25,-0.12,3.99,360,0,0,0,0,NULL),
(1330,331076,'Zone',386,2457067521,'Befallen',562.445,-58.53,916.996,0,'The Necrotic Asylum',20,23.25,0.25,0,120,0,0,0,0,NULL),
(1331,331077,'Zone',388,3670825162,'Befallen',515.954,-65.1747,869.422,0,'Halls of the Forsaken',20,7.25,0.25,0,91.61,0,0,0,0,NULL),
(1332,331078,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1333,331079,'Zone',258,3044972234,'To The Wailing Caves',-202.23,-41.7475,-917.172,0,'',20,-1.21428,-1,-7.7534,0,1,1,0,0,NULL),
(1334,331080,'Zone',168,4160857572,'To West Freeport',-1333.05,-72.8666,44.57,0,'',20,293.436,-3.5,-72.429,51.84,1,1,0,0,NULL),
(1335,331081,'Generic',33,0,'Water Bucket',0,0,0,0,'This must be the water bucket I''m supposed to pick up...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1336,331082,'Generic',0,0,'a bucket',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1337,331083,'Zone',125,1121896400,'To The Graveyard',-1395.77,-82.2714,-334.421,0,'',20,95.09,-1.59,19.49,109.93,0,0,0,0,NULL),
(1338,331084,'Generic',0,0,'Crate of Cockroaches',0,0,0,0,'This must be the crate of cockroaches I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1339,331085,'Generic',0,0,'Skeletal Remains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1340,331086,'Zone',203,997513148,'Steelbone Family Tomb',-1336.18,-67.7642,333.826,0,'A coffin, which looks slighty askew but you are unable to budge it.',5,0.15409,-1.03647,-40.6997,0,1,1,0,0,NULL),
(1341,331087,'Zone',349,0,'Sewer System',0,0,0,0,'',20,-126.27,0.1,59.83,355.26,1,1,0,3827,'Tryshield'),
(1342,331088,'Zone',840,3472196383,'To The Sprawl',-1450.24,-77.4577,417.608,0,'',20,30.03,-2.67,26.87,93.74,0,0,0,0,NULL),
(1343,331089,'Generic',0,0,'an old Freeport sewer grate',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1344,331090,'Generic',33,1603246282,'To Freeport',-583.019,-42.6772,-257.972,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1345,331091,'Generic',33,785240521,'Danger - Undead',-218.908,-46.1917,-661.358,0,'',10,0,0,0,0,1,1,0,0,NULL),
(1346,331092,'Generic',0,0,'An Unlucky Sightseer',0,0,0,0,'Cafi was here',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1347,331093,'Zone',852,964732981,'To Nektulos Forest',1117.46,-38.6789,-634.648,0,'',20,-215.32,12.29,258.74,0,1,1,0,0,NULL),
(1348,331094,'Generic',0,0,'A Druidic Staff',0,0,0,0,'Nikori was here',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1349,331095,'Generic',0,0,'an ancient mausoleum',0,0,0,0,'You see no obvious means of entry, less a small keyhole on one of the dishevelled facades.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1350,331096,'Generic',0,0,'a fractured stone slab',0,0,0,0,'\"Let them all return.\"',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(1351,331097,'Zone',0,2117016505,'Enter the Valley of the Rogue Magi',679.536,-40.5412,463.296,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1352,331098,'Generic',0,0,'Lone Gravestone',0,0,0,0,'Ohoh was here',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1353,331099,'Zone',33,0,'Enter The Commonlands',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1354,331100,'Zone',119,3676313040,'To Fallen Gate',1487.39,-34.5042,-409.813,0,'',20,-18.0719,20.5,148.677,0,1,1,0,0,NULL),
(1355,331101,'Zone',119,2862104158,'To Fallen Gate',1482.31,-34.5042,-410.651,0,'',20,-20.0719,20.5,149.677,0,1,1,0,0,NULL),
(1356,331102,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1357,331103,'Generic',0,0,'To Nektulos Forest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1358,331104,'Zone',839,1121896400,'To The Graveyard',-1395.77,-82.2714,-334.421,0,'',20,95.09,-1.59,19.49,109.93,0,0,0,0,NULL),
(1359,331105,'Zone',840,3472196383,'To The Sprawl',-1450.24,-77.4577,417.608,0,'',20,30.03,-2.67,26.87,93.74,0,0,0,0,NULL),
(1360,331106,'Generic',0,0,'Kylong Plains',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1361,331107,'Zone',0,2117016505,'Enter the Valley of the Rogue Magi',679.536,-40.5412,463.296,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1362,1290014,'Zone',559,3273303201,'To the City of Freeport',0.384001,2.07382,-5.6267,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1363,6610030,'Zone',221,2763144159,'Leave The Cache',3.13045,1.23559,-3.3394,0,'',5,792.12,-20.64,-30.61,14,0,0,0,0,NULL),
(1364,5560007,'Zone',121,3327439742,'To The Feerrott',-900.416,-6.45889,329.91,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1365,2910015,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1366,2910016,'Zone',128,1396041517,'To the City of Freeport',9.5215,3.84458,-6.09401,0,'',20,-106.708,-36.5,117.495,0,0,0,0,0,NULL),
(1367,2910017,'Zone',168,1396041517,'to West Freeport',9.5215,3.84458,-6.09401,0,'',20,15.74,-20.13,85.92,113.95,1,1,0,0,NULL),
(1368,6410187,'Generic',0,0,'The Dreadcutter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1369,6410188,'Generic',0,1974795363,'Harrow''s End',447.98,42.9875,507.987,0,'Enter Harrow''s End',20,0,0,0,0,0,0,0,0,NULL),
(1370,6410189,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1371,6410190,'Generic',0,0,'a small journal',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1372,6280010,'Generic',0,0,'Exit The Dreadcutter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1373,6260033,'Generic',0,0,'Soulwell Teleporter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1374,6260034,'Generic',0,0,'Soulwell Teleporter',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1375,6260035,'Generic',0,3241685607,'To Obol Plains',0.953754,2.2467,158.973,0,'',6,0,0,0,0,0,0,0,0,NULL),
(1376,6260036,'Generic',0,0,'Soulwell Teleporter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1377,6260037,'Generic',0,0,'Soulwell Teleporter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1378,6260038,'Generic',0,0,'Barrier of Souls',0,0,0,0,'This barrier is being maintained by the Construct of Souls, Caerina, and Melanie Everling. It will not be lowered until they have been dealt with!',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1379,5990014,'Zone',70,1682089613,'Return to the Pillars of Flame',1.504,3.28086,3.85162,0,'',20,88.04,-60.3,-395.5,81.64,1,1,0,0,NULL),
(1380,6490037,'Zone',559,3343228753,'To the City of Freeport',-11.0566,-1.97191,-11.1016,0,'',20,-64.62,-25,284.24,11.2,0,0,0,0,NULL),
(1381,6480034,'Zone',559,2249562409,'To the City of Freeport',16.3766,6.96802,76.6749,0,'',20,-92.19,-34.59,-365.25,178.29,0,0,0,0,NULL),
(1382,6440040,'Zone',559,3802842114,'To the City of Freeport',-4.00189,6.96802,-78.2348,0,'',20,59.85,-12.1,266.51,4.12,0,0,0,0,NULL),
(1383,6440041,'Generic',0,761761998,'The Torch of Oggok',-0.233139,-0.914836,-0.017349,0,'A giant torch symbolizing the might of the Ogres.',20,0,0,0,0,0,0,0,0,NULL),
(1384,6460041,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1385,6460042,'Zone',559,2577329451,'Enter the City of Freeport',13.4091,6.92203,15.0163,0,'',20,-174.32,-36.63,324.42,32.42,0,0,0,0,NULL),
(1386,1410016,'Generic',0,2920634551,'Leave the Archive',-1.61809,0.085878,8.28919,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1387,6270029,'Generic',0,0,'Soulwell Teleporter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1388,6270030,'Generic',0,0,'Soulwell Teleporter',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1389,6270031,'Generic',0,3241685607,'To Obol Plains',0.953754,2.2467,158.973,0,'',6,0,0,0,0,0,0,0,0,NULL),
(1390,6270032,'Generic',0,0,'Soulwell Teleporter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1391,6270033,'Generic',0,0,'Soulwell Teleporter',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1392,850057,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1393,850058,'Zone',604,1321266474,'Ascent of the Awakened',-173.793,-160.813,-272.432,0,'',20,-66.4,-0.12,-1.03,263,0,0,0,0,NULL),
(1394,850059,'Zone',84,1224581708,'The Nest of the Great Egg',-672.446,-15.8459,-502.14,0,'The sounds of battle can be heard from inside the nest!',10,40.78,112.78,-0.04,269.98,0,0,0,0,NULL),
(1395,850060,'Generic',0,3233847799,'Ulteran Spire Portal',-590.116,-43.8867,-399.915,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,0,0,0,NULL),
(1396,850061,'Zone',0,3233847799,'Teleport to Norrath',-590.116,-43.8867,-399.915,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1397,850062,'Generic',0,0,'a silver-trimmed chest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1398,850063,'Generic',0,0,'a wooden chest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1399,850064,'Generic',0,0,'a gold-colored chest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1400,6040040,'Generic',0,3563735232,'Askati',-10.3091,91.4659,28.8478,0,'Brother of Trylil. Together they died, fighting to perserve the sanctity of the nest.',20,0,0,0,0,1,1,0,0,NULL),
(1401,6040041,'Generic',0,852235545,'Horim',-7.70247,30.1204,32.2121,0,'The fall from the Ascent broke every bone, but the armor was unbreakable.',20,0,0,0,0,1,1,0,0,NULL),
(1402,6040042,'Generic',0,1280869175,'Trylil',-12.2666,92.1392,-28.2089,0,'Brother of Askati. Together they died, fighting to perserve the sanctity of the nest.',20,0,0,0,0,0,1,0,0,NULL),
(1403,6040043,'Generic',0,328469640,'Naivk',-7.59822,30.1204,-32.3702,0,'\"That fall doesn''t look so bad.\"',20,0,0,0,0,1,1,0,0,NULL),
(1404,6040044,'Generic',0,2512880905,'Razorwing Steeldown',-0.051512,3.89614,1.08543,0,'Razorwing Steeldown master of the slashing claw, adept of the flapping wing.',20,0,0,0,0,1,0,0,0,NULL),
(1405,6040045,'Generic',0,2164917956,'Rantu',7.59345,30.1204,32.2333,0,'Only a mortal after all.',20,0,0,0,0,1,1,0,0,NULL),
(1406,6040046,'Generic',0,3704381330,'Niwid',7.69612,30.1204,-32.5916,0,'The holes in this armor look as though they were made from the inside out.',20,0,0,0,0,1,1,0,0,NULL),
(1407,6040047,'Generic',0,1588275536,'Sanesea',32.2766,30.1204,7.60828,0,'\"Who needs to breathe?\"\r\n',20,0,0,0,0,1,1,0,0,NULL),
(1408,6040048,'Generic',0,4243046826,'Saptrala',32.5203,30.1204,-7.68578,0,'A mere gaze and like stone for the rest of eternity.',20,0,0,0,0,1,1,0,0,NULL),
(1409,6040049,'Generic',0,0,'The Barren Sky',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1410,6040050,'Generic',0,567316699,'Squtar of the Ice',148.794,62.6739,-2.5319,0,'With the power of a cold wind Squtar protected the nest for many days.',20,0,0,0,0,1,1,0,0,NULL),
(1411,730414,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1412,730415,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1413,730416,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1414,730417,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1415,730418,'Generic',0,0,'Pirate''s Booty',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1416,730419,'Generic',597,0,'An ornate metal lamp',0,0,0,0,'',20,2.62,0.04,52.64,0,1,1,0,3827,'Tryshield'),
(1417,730420,'Generic',0,0,'Stow Away on the Samiel Pirate Ship',0,0,0,0,'',5,0,0,0,0,1,0,0,3827,'Tryshield'),
(1418,730421,'Generic',0,0,'an ebbnut',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1419,730422,'Generic',0,0,'a scroll',0,0,0,0,'This is a crude map of this area. There is an ''X'' on the Anaz Mal Oasis. ',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1420,730423,'Generic',0,0,'a wine bottle',0,0,0,0,'''Eternal Red'' \"Drink till you''re young again.\"',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1421,730424,'Generic',0,0,'An Ornate Urn',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1422,730425,'Generic',0,0,'a drum',0,0,0,0,'There is the image of a peacock etched onto the drum.',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1423,730426,'Zone',62,2306718213,'The Living Tombs',-372.637,-140.474,-1040.96,0,'',20,-633.68,3.85,372.19,0,0,0,0,0,NULL),
(1424,730427,'Generic',0,0,'a calligraphy set',0,0,0,0,'This book has sketches of a journey. There are pens, ink and brushes in the small box.',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1425,730428,'Generic',0,0,'a Rujarkian standard',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1426,730429,'Zone',601,0,'The Hidden Cache',0,0,0,0,'',20,110.87,-10.77,-111.86,142.76,0,1,0,3827,'Tryshield'),
(1427,730430,'Generic',0,0,'a skeleton',0,0,0,0,'',15,0,0,0,0,1,0,0,3827,'Tryshield'),
(1428,730431,'Generic',0,0,'an ancient inscribed pillar',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1429,730432,'Zone',598,0,'To Sabaron''s Palace',0,0,0,0,'',10,-19.52,-6.15,-26.99,90.02,1,1,0,3827,'Tryshield'),
(1430,730433,'Zone',68,3364703667,'The Silent City',-944.266,-225.49,-1039.5,0,'The door is blocked, but there is a rusty keyhole.',20,0,0,0,0,0,0,0,0,NULL),
(1431,730434,'Generic',0,0,'Ward of Dissolution',0,0,0,0,'',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1432,730435,'Generic',0,0,'an ancient tablet',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1433,730436,'Generic',0,0,'a crocodile nest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1434,730437,'Generic',0,0,'An Embedded Dagger',0,0,0,0,'Maddkatt was here',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1435,730438,'Generic',0,0,'Ward of Ethernere',0,0,0,0,'',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1436,730439,'Generic',0,0,'Anaz Mal Markings',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1437,730440,'Generic',0,0,'an ancient pyre',0,0,0,0,'',15,0,0,0,0,1,0,0,3827,'Tryshield'),
(1438,730441,'Generic',0,0,'a note',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1439,730442,'Zone',602,1730128447,'The Sanctorium',-208.251,-94.155,-616.608,0,'',20,-5.56,7.41,5.3,212.68,1,0,0,0,NULL),
(1440,730443,'Generic',0,0,'a Baldoras family scroll',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1441,730444,'Generic',0,0,'a pad',0,0,0,0,'There are pages missing from the writing pad.',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1442,730445,'Generic',0,0,'Ward of Demise',0,0,0,0,'',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1443,730446,'Zone',557,347901306,'Lockjaw''s Lair',-1098.94,-214.546,-686.354,0,'',20,1.26,6.67,9.05,180,1,0,0,0,NULL),
(1444,730447,'Generic',73,0,'Property of Jal''Daris Shipping',-1566.18,-229.416,-392.97,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1445,730448,'Generic',0,0,'Kylong Plains',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1446,730449,'Generic',0,0,'Tinmizer''s Cantankerous Crocodile Capturing Contraption',0,0,0,0,'Property of Maimun Kazuhla. Trap 002007',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1447,730450,'Generic',0,0,'Tinmizer''s Cantankerous Crocodile Capturing Contraption',0,0,0,0,'Property of Maimun Kazuhla. Trap 002014',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1448,730451,'Generic',0,0,'a gravestone',0,0,0,0,'Rest in pieces matey',15,0,0,0,0,1,0,0,3827,'Tryshield'),
(1449,730452,'Generic',0,0,'Tinmizer''s Cantankerous Crocodile Capturing Contraption',0,0,0,0,'Property of Maimun Kazuhla. Trap 002024',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1450,730453,'Generic',0,0,'a crate',0,0,0,0,'This crate bears the markings of the Court of the Coin. It was obviously stolen from the docks.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1451,730454,'Generic',0,0,'Far Sands cargo',0,0,0,0,'Destination: Maj''Dul - Barter Lord Kal''Mala.  Origin: Port Neriuss, D''Lere',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1452,730455,'Generic',0,0,'Ward of Ruin',0,0,0,0,'',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1453,730456,'Generic',0,0,'a skeleton',0,0,0,0,'',15,0,0,0,0,1,0,0,3827,'Tryshield'),
(1454,730457,'Generic',0,0,'Ward of Necrosis',0,0,0,0,'',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1455,730458,'Generic',0,0,'Something Gruesome',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1456,730459,'Generic',0,0,'Tinmizer''s Cantankerous Crocodile Capturing Contraption',0,0,0,0,'Property of Maimun Kazuhla. Trap 002005',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1457,730460,'Generic',0,0,'Tinmizer''s Cantankerous Crocodile Capturing Contraption',0,0,0,0,'Property of Maimun Kazuhla. Trap 002032',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1458,730461,'Generic',0,0,'Tinmizer''s Cantankerous Crocodile Capturing Contraption',0,0,0,0,'Property of Maimun Kazuhla. Trap 002011',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1459,730462,'Generic',0,0,'Tinmizer''s Cantankerous Crocodile Capturing Contraption',0,0,0,0,'Property of Maimun Kazuhla. Trap 002009',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1460,730463,'Generic',0,0,'Ward of Oblivion',0,0,0,0,'',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1461,730464,'Generic',0,0,'Khabu''s Stein',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1462,730465,'Generic',0,0,'a large cage',0,0,0,0,'This cage looks suitable for holding humanoids captive.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1463,730466,'Generic',0,0,'An Imminent Brood',0,0,0,0,'Ansgarr was here',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1464,730467,'Generic',0,0,'the resting ground',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1465,730468,'Generic',0,0,'a sketchbook',0,0,0,0,'This book has sketches of a journey.',15,0,0,0,0,0,0,0,3827,'Tryshield'),
(1466,730469,'Zone',62,1940177683,'The Living Tombs',-370.227,-137.998,-1034.2,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1467,730470,'Generic',0,0,'An Unusual Cactus',0,0,0,0,'Iscoel was here',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1468,730471,'Generic',0,0,'An Ancient Burial',0,0,0,0,'Sahara was here',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1469,6450043,'Zone',559,2942478835,'To the City of Freeport',6.24432,-0.7146,-104.765,0,'',20,-4.88,-17.88,-327.57,178.81,0,0,0,0,NULL),
(1470,6470027,'Zone',559,3474417646,'To the City of Freeport',68.2966,-3.07797,117.03,0,'',20,-149.21,-50.6,-375.86,191.15,0,0,0,0,NULL),
(1471,1250084,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1472,1250085,'Generic',0,0,'The Tomb of Sir Xantille',0,0,0,0,'Here lies the body of Sir Xantille, Lieutenant and Guard to Sir Haligan and traitor to the free peoples of Freeport.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1473,1250086,'Generic',0,0,'The Tomb of Sir Breel',0,0,0,0,'Here lies the body of Sir Breel, Tactician and Field Strategist to Sir Haligan and traitor to the free peoples of Freeport.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1474,1250087,'Generic',125,0,'The Tomb of Sir Arlin',0,0,0,0,'Here lies the body of Sir Arlin, Master-At-Arms to Sir Haligan and traitor to the free peoples of Freeport.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1475,1250088,'Zone',33,199175268,'To The Commonlands',98.2513,2.43889,19.1879,0,'',20,-1385.38,-84,-328.1,249.39,0,0,0,0,NULL),
(1476,1250089,'Generic',0,1988751262,'Jusia Vapious',-6.86892,-7.1996,25.6252,0,'Here lies our beloved Jusia. Lost in the War of Plagues.',5,0,0,0,0,1,1,0,0,NULL),
(1477,1250090,'Generic',0,0,'The Tomb of Sir Penan',0,0,0,0,'Here lies the body of Sir Penan, Battle Chaplain and Weapon Smith for the Knights of Truth, and also a traitor to the free peoples of Freeport.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1478,1250091,'Generic',125,4283401874,'Celsar Vestagon',-39.7852,-11.0163,-16.8499,0,'.....',5,0,0,0,0,1,1,0,0,NULL),
(1479,1250092,'Generic',0,0,'A lonesome gravestone',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1480,1250093,'Zone',124,172334499,'To Sunken City',-99.402,-11.9677,-92.648,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1481,1250094,'Generic',125,0,'The Tomb of Sir Ackmin',0,0,0,0,'Here lies the body of Sir Ackmin, Quartermaster and Field Provisioner to Sir Haligan and traitor to the free peoples of Freeport.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1482,1250095,'Generic',125,0,'The Tomb of Sir Ollin',0,0,0,0,'Here lies the body of Sir Ollin, Arcane Advisor and Magic Strategist to Sir Haligan and traitor to the free peoples of Freeport.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1483,1250096,'Generic',0,0,'An ancient urn',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1484,1250097,'Generic',0,18086179,'Tarn Bearcrusher',-67.4847,-11.0098,-2.74804,0,'The text is faded and no longer legible.',5,0,0,0,0,1,0,0,0,NULL),
(1485,1250098,'Generic',0,0,'The Tomb of Sir Haligan',0,0,0,0,'Here lies the body of Sir Haligan, Captain of the Knights of Truth and traitor to the free peoples of Freeport.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1486,1250099,'Generic',0,0,'A visitor''s ledger',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1487,1250100,'Zone',138,2827023400,'Longshadow Alley',-126.236,-15.8754,72.7321,0,'',20,50.0243,-1.5,-21.2338,0,0,0,0,0,NULL),
(1488,1250101,'Zone',135,1436226939,'To Stonestair Byway',-70.2847,-9.01926,133.152,0,'',20,6.29,-4.42,-1.02,182.87,0,0,0,0,NULL),
(1489,1250102,'Zone',0,0,'A defiled mausoleum',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1490,1250103,'Generic',0,0,'Mystical Aura of Marr',0,0,0,0,'This glowing aura emits dizzying divine energy.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1491,1250104,'Zone',124,172334499,'To Sunken City',-99.402,-11.9677,-92.648,0,'',20,106.44,0.9,67.9,91.77,0,0,0,0,NULL),
(1492,1250105,'Zone',33,199175268,'To The Commonlands',98.2513,2.43889,19.1879,0,'',20,-1385.38,-84,-328.1,249.39,0,0,0,0,NULL),
(1493,1250106,'Generic',125,18086179,'Tarn Bearcrusher',-67.4847,-11.0098,-2.74804,0,'The text is faded and no longer legible.',5,0,0,0,0,1,1,0,0,NULL),
(1494,1250107,'Generic',0,1988751262,'Jusia Vapious',-6.86892,-7.1996,25.6252,0,'Here lies our beloved Jusia. Lost in the War of Plagues.',5,0,0,0,0,1,1,0,0,NULL),
(1495,1250108,'Zone',135,1436226939,'To Stonestair Byway',-70.2847,-9.01926,133.152,0,'',20,6.29,-4.42,-102.71,182.87,0,0,0,0,NULL),
(1496,460201,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1497,460202,'Generic',0,0,'Peacock Club Donations',0,0,0,0,'Coin or Information Only Please.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1498,460203,'Generic',0,0,'The Lifire Ewer',0,0,0,0,'This looks like an expensive antique.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1499,460204,'Generic',0,0,'The Peacock Club',0,0,0,0,'Members Only',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1500,460205,'Generic',0,0,'To the Truth Cellar',0,0,0,0,'servants only',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1501,460206,'Zone',0,4292374919,'The Court of Truth',-177.596,154.268,-0.702286,0,'Only those loyal to the Court of Truth may enter.  Seek the consul in the Tower of the Moon to gain admittance.',20,0,0,0,0,0,0,0,0,NULL),
(1502,460207,'Generic',0,0,'a Maj''Dul residence',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1503,460208,'Generic',0,0,'an abandoned residence',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1504,460209,'Zone',59,109798709,'The Court of Tears',-172.407,141.405,173.367,0,'',20,0.11,-0.2,1.2,179.12,0,0,0,0,NULL),
(1505,460210,'Generic',0,0,'Dharr''s Residence',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1506,460211,'Generic',0,3825559,'Enter The Blades'' Arena',-107.167,184.988,-37.3849,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1507,460212,'Generic',0,2894234468,'The Arena Games',-48,189,48.627,0,'Enter the arena here.',20,0,0,0,0,0,0,0,0,NULL),
(1508,460213,'Zone',55,3572729475,'The Court of the Blades',-16.4929,154.35,115.252,0,'Only those loyal to the Court of the Blades may enter.  Seek the consul in the Tower of the Moon to gain admittance.',20,0.12,-0.16,0.55,179.73,0,0,0,0,NULL),
(1509,460214,'Generic',0,0,'The Scent of Aros''Thalinor',0,0,0,0,'This is a rare perfume.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1510,460215,'Generic',0,0,'1001 Tales of Maj''Dul',0,0,0,0,'A flesh bound book.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1511,460216,'Generic',0,0,'The Box of Bones',0,0,0,0,'An old weather beaten chest.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1512,460217,'Generic',0,0,'The ''King''s Tomb Tavern'' painting',0,0,0,0,'It is an expensive painting wrapped in a protective canvas. ',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1513,460218,'Generic',0,0,'Property of Jal''Daris Shipping',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1514,460219,'Generic',0,0,'a worn sleeping mat',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1515,460220,'Generic',0,0,'a misplaced book',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1516,460221,'Generic',0,0,'The Urn of Al''Hadid',0,0,0,0,'The urn appears to be an antique. It has beautiful images of a majestic forest painted all about it.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1517,460222,'Zone',73,0,'To the Sinking Sands',0,0,0,0,'',20,-1449.79,-225.5,-382.89,261.1,1,1,0,3827,'Tryshield'),
(1518,460223,'Zone',57,1220351582,'The Library of Light',-199.762,168.655,-160.122,0,'',20,0.13,-0.19,0.01,175.72,0,0,0,0,NULL),
(1519,460224,'Zone',58,13603355,'Tower of the Moon',-149.857,178.634,-150.478,0,'',20,-1.21,-0.16,-1.61,180,1,1,0,0,NULL),
(1520,460225,'Generic',0,0,'an old discarded keg',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(1521,460226,'Generic',0,0,'The Rod of the Rukh',0,0,0,0,'This is a ceremonial staff.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1522,460227,'Generic',0,0,'To the Blades Cellar',0,0,0,0,'servants only',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1523,460228,'Zone',0,599965639,'Champion''s Court',26.0354,139.003,211.306,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1524,460229,'Zone',0,4220558456,'Champion''s Court',26.0354,139.003,187.468,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1525,460230,'Zone',0,0,'Backdoor to a nobleman''s residence',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1526,460231,'Generic',0,0,'Asadel''s Residence',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1527,460232,'Zone',56,549946532,'The Court of the Coin',157.067,141.065,-18.712,0,'Only those loyal to the Court of the Coin may enter.  Seek the consul in the Tower of the Moon to gain admittance.',20,0.05,-0.13,0.63,180,0,0,0,0,NULL),
(1528,460233,'Generic',0,0,'Servant''s Entrance',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1529,460234,'Generic',0,0,'The Box of Tupperwuzzle',0,0,0,0,'This appears to be some form of ancient gnomish airtight container. It has the image of a fork and knife printed onto it.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1530,5960041,'Zone',0,3129066983,'Maj''Dul',10.9763,1.67227,0.476817,0,'',10,0,0,0,0,1,1,0,0,NULL),
(1531,5350056,'Generic',0,1421763902,'Travel Home',0,2.29448,0,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1532,4560056,'Generic',0,992979409,'To Paineel',-37.5319,112.463,-170.438,0,'',10,0,0,0,0,0,0,0,0,NULL),
(1533,4570068,'Generic',0,0,'Elevator Lever',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1534,4570069,'Generic',0,954245039,'To Paineel',-49.6465,114.294,-369.37,0,'',10,0,0,0,0,0,0,0,0,NULL),
(1535,4310040,'Zone',265,2584964045,'To Jarsath Wastes',-6.21622,1.60818,0,0,'',20,867.95,-128.16,163.31,60.31,0,0,0,0,NULL),
(1537,340782,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1538,340783,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1539,340784,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1540,340785,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1541,340786,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1542,340787,'Generic',0,1774135217,'The Polished Shell',-379.772,-58.9761,248.264,0,'',45,0,0,0,0,0,1,0,0,NULL),
(1543,340788,'Generic',0,3814400319,'Office of the Freeport Ambassador',-372.462,-55.6548,225.64,0,'',45,0,0,0,0,1,1,0,0,NULL),
(1544,340789,'Generic',0,161111087,'The Black Bag',-369.59,-56.5721,207.402,0,'Bank of Hate''s Envy',45,0,0,0,0,1,1,0,0,NULL),
(1545,340790,'Generic',0,1873428448,'The Brotherhood',-397.444,-59.6305,199.25,0,'',45,0,0,0,0,1,1,0,0,NULL),
(1546,340791,'Generic',0,309714859,'The Gilded Scroll',-405.011,-58.8583,209.082,0,'',45,0,0,0,0,0,1,0,0,NULL),
(1547,340792,'Generic',0,3240395941,'Hate''s Envy Town Hall',-400.658,-55.6658,228.744,0,'',45,0,0,0,0,0,1,0,0,NULL),
(1548,340793,'Generic',0,3463901349,'Muckwater Tavern',-414.556,-58.7884,229,0,'',45,0,0,0,0,1,1,0,0,NULL),
(1549,340794,'Generic',0,3251757746,'At Rest: Altonraen J''Vzhiate',-449.249,-66.7467,129.82,0,'\"Beholden to honor, bound in hate, the only fear our brother knew was that which he struck in his enemies.\"\r\nNaythox Thex, King and Founder of Neriak',20,0,0,0,0,1,1,0,0,NULL),
(1550,340795,'Generic',0,0,'Travel within Darklight Wood',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1551,340796,'Generic',0,713092896,'To the Thexian Hideaway',574.585,-44.9081,-73.3361,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1552,340797,'Generic',0,0,'To the Sinking Sands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1553,340798,'Zone',442,0,'an enchanted mushroom ring',0,0,0,0,'The air inside the mushrooms shimmers oddly.  There is just enough room for one person to step into the ring.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1554,340799,'Generic',0,4056457248,'Wanted: Ithari K''Xyrae',-398.221,-60.6201,220.93,0,'',5,0,0,0,0,1,1,0,0,NULL),
(1555,340800,'Generic',0,0,'a corpse',0,0,0,0,'This might be Soltrin''s body.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1556,450065,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1557,450066,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1558,450067,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1559,450068,'Generic',0,0,'Tunnel to Thundering Steppes',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1560,450069,'Generic',0,0,'Ekroosik''s Replicators',0,0,0,0,'Tradeskill area ahead!',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1561,450070,'Generic',0,0,'Smuggled Goods',0,0,0,0,'This is way to the marketplace',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1562,450071,'Generic',0,0,'Tunnel to Nektulos',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1563,450072,'Generic',0,0,'To Thundering Steppes',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1564,450073,'Zone',179,0,'To Nektulos',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1565,450074,'Generic',0,0,'To Sinking Sands',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1566,1980101,'Generic',0,0,'Travel Within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1567,1980102,'Zone',200,0,'To Vermin''s Snye',0,0,0,0,'',20,126.09,-11.74,-97.48,87.84,1,1,0,3827,'Tryshield'),
(1568,1980103,'Zone',12,3513315079,'To Antonica',665.619,-31.356,393.437,0,'',20,535.48,-48,468.67,120,0,0,0,0,NULL),
(1569,1980104,'Zone',233,3548192141,'To Nettleville',574.164,-20.321,400.529,0,'',20,574.44,-26.61,399.48,342.49,0,0,0,0,NULL),
(1570,1980105,'Zone',234,3051011313,'To Starcrest Commune',769.589,-20.1153,360.478,0,'',20,769.57,-26.52,361.29,11.65,0,0,0,0,NULL),
(1571,2000035,'Generic',0,1507548363,'A message in a bottle',133.976,-3.16709,-57.1484,0,'',5,0,0,0,0,0,1,0,0,NULL),
(1572,2000036,'Generic',0,3443531672,'A message in a bottle',52.1521,1.75429,-152.871,0,'',5,0,0,0,0,1,1,0,0,NULL),
(1573,2000037,'Zone',829,4198224690,'To The Peat Bog',128.743,-9.38991,-97.4836,0,'',20,581.34,-33.22,507.03,267.56,0,0,0,0,NULL),
(1574,2000038,'Zone',201,1138390217,'Enter The Crypt of Betrayal',-2.74126,2.46667,-184.184,0,'',10,161.16,2,-205.46,179.33,0,0,0,0,NULL),
(1575,2000039,'Generic',0,3090563071,'Enter the Haven of Decay',185.195,2.3788,-197.768,0,'',5,0,0,0,0,0,1,0,0,NULL),
(1576,2000040,'Zone',820,3174479430,'Lord Tonmerk',254.162,-6.0128,-118.348,0,'',5,1.01,-1.04,-40.37,178.78,1,1,0,0,NULL),
(1577,2000041,'Generic',0,2256088682,'A message in a bottle',131.069,1.43653,-165.654,0,'',5,0,0,0,0,0,1,0,0,NULL),
(1578,2000042,'Zone',201,2821948705,'Enter The Crypt of Betrayal',11.1321,-2.52336,0.003139,0,'',10,-6.21,-4.93,0.89,270.45,0,0,0,0,NULL),
(1579,2000043,'Zone',199,3557116485,'To The Down Below',109.069,-9.44926,-97.5581,0,'',20,-74.86,-0.11,-105.83,180,0,0,0,0,NULL),
(1580,1990066,'Zone',200,0,'To Vermin''s Snye',0,0,0,0,'',20,115.48,-11.81,-98.38,330,1,1,0,3827,'Tryshield'),
(1581,1990067,'Zone',0,3177699911,'Enter the The Library of Vatheel',-71.1877,2.45307,-115.267,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1582,1990068,'Zone',221,1677170505,'To Qeynos Harbor',-73.8564,2.4311,-82.1682,0,'',20,676.31,-20.23,-62.07,270,0,0,0,0,NULL),
(1583,1990069,'Zone',231,1646449578,'To South Qeynos',-84.1416,2.4311,-81.524,0,'',20,369.24,-20.82,177.48,290,0,0,0,0,NULL),
(1584,1990070,'Zone',222,3458671298,'To North Qeynos',-100.635,2.45307,-96.2097,0,'',20,438.78,-16.32,83.9,0,0,0,0,0,NULL),
(1585,1990071,'Zone',207,1809763955,'To Elddar Grove',-100.662,2.45307,-106.52,0,'',20,521.09,-17.45,-392.52,217.98,0,0,0,0,NULL),
(1586,1990072,'Zone',202,0,'A statue with a strange indention in the hand',0,0,0,0,'',20,-21.54,0,-1.01,267.31,1,1,0,3827,'Tryshield'),
(1587,1990073,'Generic',0,266837548,'Secret Meeting',-15.8192,8.97853,-0.316698,0,'Shhhh...',20,0,0,0,0,1,1,0,0,NULL),
(1588,1990074,'Generic',0,0,'Skeletal Remains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1589,1990075,'Zone',826,0,'To The Caves',0,0,0,0,'',20,-27.22,3.29,-43.93,196,1,1,0,3827,'Tryshield'),
(1590,1990076,'Zone',221,1677170505,'To Qeynos Harbor',-73.8564,2.4311,-82.1682,0,'',20,675.68,-18.7,-70.57,266.37,0,0,0,0,NULL),
(1591,1990077,'Zone',231,1646449578,'To South Qeynos',-84.1416,2.4311,-81.524,0,'',20,364.49,-20.84,177.34,182.38,0,0,0,0,NULL),
(1592,1990078,'Zone',222,3458671298,'To North Qeynos',-100.635,2.45307,-96.2097,0,'',20,438.78,-16.32,83.9,100,0,0,0,0,NULL),
(1593,1990079,'Zone',207,1809763955,'To The Elddar Grove',-100.662,2.45307,-106.52,0,'',20,519.659,-17,-402.606,0,0,0,0,0,NULL),
(1594,1990080,'Zone',235,3572379216,'To Graystone Yard',0.003139,-2.61883,-11.1321,0,'',20,813.67,-25.49,-150.83,275.98,0,0,0,0,NULL),
(1595,1990081,'Zone',233,266837548,'To Nettleville Hovel',-15.8192,8.97853,-0.316698,0,'',20,664.62,-22.24,335.1,100.28,1,1,0,0,NULL),
(1596,1990082,'Zone',234,1917010009,'To Starcrest Commune',-0.003139,-2.61894,10.5144,0,'',20,809.79,-20.4,259.27,202.52,0,0,0,0,NULL),
(1597,1990083,'Zone',236,1303581324,'To Castleview Hamlet',-191.079,-2.6221,-189.677,0,'',20,791.23,-21.1,-97.89,104.98,0,0,0,0,NULL),
(1598,1990084,'Zone',237,1093844106,'To Willow Wood',-212.726,-2.62221,-189.684,0,'',20,806.78,-21.17,-636.36,262.82,0,0,0,0,NULL),
(1599,1990085,'Zone',238,3812704969,'To Baubbleshire',-201.876,8.97943,-205.432,0,'',20,857.44,-18.66,-531.34,226.98,1,1,0,0,NULL),
(1600,1990086,'Generic',0,0,'Sir Filian Weagleross',0,0,0,0,'Here lies the body of Sir Filian Weagleross, a High Priest of the glorious Rodcet Nife.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1601,1990087,'Generic',0,0,'Catacomb Grate',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1602,1990088,'Generic',199,0,'Chest of Skulls',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(1603,1990089,'Zone',236,1303581324,'To Castleview Hamlet',-191.079,-2.6221,-189.677,0,'',20,791.23,-21.1,-97.89,104.98,0,0,0,0,NULL),
(1604,1990090,'Zone',237,1093844106,'To Willow Wood',-212.726,-2.62221,-189.684,0,'',20,806.78,-21.17,-636.36,262.82,0,0,0,0,NULL),
(1605,1990091,'Generic',0,0,'a coffin',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1606,1990092,'Zone',235,3572379216,'To Graystone Yard',0.003139,-2.61883,-11.1321,0,'',20,813.67,-25.49,-150.83,275.98,0,0,0,0,NULL),
(1607,1990093,'Zone',234,1917010009,'To Starcrest Commune',-0.003139,-2.61894,10.5144,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1608,6620026,'Generic',0,0,'a bottle of cooking oil',0,0,0,0,'',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1609,6620027,'Generic',0,0,'a small tree',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1610,6620028,'Generic',0,0,'a barrel of fertilizer',0,0,0,0,'If I can find something flammable to mix with this I may be able to make it explode.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(1611,6620029,'Zone',660,1803313581,'Exit Qeynos Province District',-0.000023,-0.46875,9.30506,0,'',5,0,0,0,0,0,0,0,0,NULL),
(1612,5890161,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1613,5890162,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1614,5890163,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1615,5890164,'Generic',0,0,'Travel Within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1616,5890165,'Zone',199,0,'To The Down Below',0,0,0,0,'',20,-100.44,-0.11,-98.48,0,0,1,0,3827,'Tryshield'),
(1617,5890166,'Generic',0,1083519039,'Sneed Galliway''s Trading Post',291.064,-15.7294,-69.9512,0,'For all of your basic adventuring needs, look no further than your friends here at Sneed''s!',20,0,0,0,0,1,1,0,0,NULL),
(1618,5890167,'Generic',0,4214875773,'Voleen and Copperpot''s Bakery',283.939,-13.6385,26.4355,0,'The tastiest bread & cake in Qeynos are now more delightful than ever!',20,0,0,0,0,1,1,0,0,NULL),
(1619,5890168,'Zone',12,608686687,'To Antonica',221.364,-9.04901,-25.6892,0,'',20,171.73,-21.12,-21.52,90.04,0,0,0,0,NULL),
(1620,5890169,'Zone',12,3677155404,'To Antonica',221.364,-9.04901,-16.472,0,'',20,171.73,-21.12,-21.52,90.04,0,0,0,0,NULL),
(1621,5890170,'Generic',0,2799216971,'Baker Voleen''s Storeroom',287.835,-14.9481,35.5181,0,'',5,0,0,0,0,0,0,0,0,NULL),
(1622,5890171,'Zone',281,0,'to The Ironforge Exchange workshop',0,0,0,0,'',20,4.18,-0.48,-12.87,228.37,1,1,0,3827,'Tryshield'),
(1623,5890172,'Zone',0,1426331416,'Office of Baron Ironforge',352.022,-16.3808,-99.1028,0,'Authorized Persons Only',10,0,0,0,0,0,0,0,0,NULL),
(1624,5890173,'Zone',0,3818526083,'Qeynos Guard Barracks',374.725,-18.0914,27.1264,0,'Guard Barracks and Training Hall',10,0,0,0,0,0,0,0,0,NULL),
(1625,5890174,'Zone',0,267878740,'Qeynos Guard Barracks',361.114,-18.0914,43.9424,0,'Guard Barracks and Training Hall',10,0,0,0,0,0,0,0,0,NULL),
(1626,5890175,'Zone',0,0,'Ironforge Workshop',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1627,5890176,'Generic',0,0,'Fight Club',0,0,0,0,'Members Only!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1628,5890177,'Generic',0,1052823765,'Gates of Qeynos Castle',493.167,17.26,-19.9616,0,'Through these doors one can reach the home of Antonia Bayle.',20,0,0,0,0,0,0,0,0,NULL),
(1629,5890178,'Zone',0,0,'Celestial Watch Meeting Hall',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1630,5890179,'Generic',0,1077662894,'Ironforge Exchange',333.787,-17.0119,-106.624,0,'Head office of the Ironforge Exchange artisans'' association.',20,0,0,0,0,1,1,0,0,NULL),
(1631,5890180,'Generic',0,3408077763,'The Qeynos Hold',284.846,-13.8917,-116.786,0,'Serving the city of Qeynos since before the Shattering!',20,0,0,0,0,1,1,0,0,NULL),
(1632,5890181,'Zone',0,0,'Ironforge Storehouse',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1633,5890182,'Generic',0,4012025394,'Call to Arms',402.074,-17.4885,-191.649,0,'For the honor and defense of Qeynos, accept no substitute!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(1634,5890183,'Generic',0,1636816988,'The Jewel Box',395.669,-15.4314,-229.028,0,'The finest Jewelry in all of Qeynos!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(1635,5890184,'Generic',0,0,'Styles by Sayergei',0,0,0,0,'Top floor.  Walk-ins welcome.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1636,5890185,'Generic',0,1580964964,'Clothspinners',354.46,-18.9169,-191.451,0,'The finest garb in all of Qeynos with clothing to fit every budget!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(1637,5890186,'Zone',660,3897245934,'To Qeynos Province District',509.625,-15.0249,-286.059,0,'',20,513.46,-20.78,-287.07,305.63,0,0,0,0,NULL),
(1638,6630036,'Zone',222,83298075,'To Qeynos Capitol District',1.93916,-0.468622,9.24422,0,'',20,409.8,-25.02,-50.13,278,0,0,0,0,NULL),
(1639,2810024,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1640,2810025,'Zone',222,235326286,'To North Qeynos',-3.01769,2.52132,-10.6282,0,'',20,327.45,-21.37,-100.53,73.15,0,0,0,0,NULL),
(1641,2810026,'Zone',238,235326286,'to North Qeynos',-3.01769,2.52132,-10.6282,0,'',20,830.526,-9,-471.111,0,0,0,0,0,NULL),
(1642,6090043,'Generic',0,839215169,'To Everfrost',-19.8938,0.621539,-54.4487,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1643,3350008,'Generic',12,3674918650,'Exit',-2343.78,11.8952,-64.0998,0,'',5,-2283.32,-14,-53.3615,0,0,0,0,0,NULL),
(1644,3460023,'Generic',381,3504908947,'Exit',862.191,-18.3914,580.01,0,'',20,0.059904,0.153986,15.6427,0,1,1,0,0,NULL),
(1645,3210015,'Generic',0,722322409,'Exit',-1193.89,-8.19163,705.475,0,'',10,0,0,0,0,1,1,0,0,NULL),
(1646,3210016,'Generic',0,3932797177,'Exit',-1193.07,-8.15957,708.936,0,'',10,0,0,0,0,1,1,0,0,NULL),
(1647,3210017,'Generic',0,0,'a roll of sturdy cloth',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1648,3210018,'Generic',0,0,'a crate of charcoal',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1649,3210019,'Generic',0,0,'a chest of gems',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1650,3210020,'Generic',0,0,'a container of leather',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1651,3210021,'Generic',0,0,'fresh grown grain',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1652,3210022,'Generic',0,0,'a case of lumber',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1653,3210023,'Generic',0,0,'a crate of metal ingots',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1654,610176,'Generic',0,1101226175,'a blue crystal outcropping',-127.705,3.06911,-104.773,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1655,610177,'Generic',0,1795757780,'a blue crystal outcropping',-130.007,1.6684,-102.787,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1656,610178,'Generic',0,1308822178,'a blue crystal outcropping',-137.136,2.67201,-109.097,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1657,610179,'Generic',0,4059821424,'a blue crystal outcropping',-136.28,3.96512,-110.72,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1658,610180,'Generic',0,1163729811,'a blue crystal outcropping',-60.2865,-5.25844,-91.4334,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1659,610181,'Generic',0,1429504299,'a blue crystal outcropping',-56.5622,-4.84295,-92.9942,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1660,610182,'Generic',0,2518464039,'a blue crystal outcropping',-19.6036,-2.91574,-121.24,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1661,610183,'Zone',600,205505035,'To Scornfeather Roost',-82.918,69.8242,-144.278,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1662,610184,'Zone',74,1125213558,'To The Vault of Dust',-49.0999,10.4402,-294.054,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1663,610185,'Generic',0,3579636654,'a blue crystal outcropping',152.904,-4.04201,-77.4112,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1664,610186,'Generic',0,4156662611,'a blue crystal outcropping',111.859,3.07144,-121.54,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1665,610187,'Generic',0,795729147,'a blue crystal outcropping',107.933,3.46747,-116.787,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1666,610188,'Generic',0,719700280,'a blue crystal outcropping',109.011,2.9567,-152.454,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1667,610189,'Generic',0,0,'A Beetle Carapace',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1668,610190,'Generic',0,3867988225,'a blue crystal outcropping',49.3865,1.80443,-63.7648,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1669,610191,'Generic',0,3228886366,'a blue crystal outcropping',46.784,2.22251,-64.9116,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1670,610192,'Generic',0,333122639,'a blue crystal outcropping',38.5323,-2.20239,-86.4525,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1671,610193,'Generic',0,2317684948,'a blue crystal outcropping',37.4642,-0.592668,-88.5519,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1672,610194,'Generic',0,3717771220,'a blue crystal outcropping',9.90958,-1.48568,-56.4811,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1673,610195,'Generic',0,2277650316,'a blue crystal outcropping',7.06687,-0.979062,-59.9189,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1674,610196,'Generic',0,238504034,'a blue crystal outcropping',4.77825,-2.58879,-60.4762,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1675,610197,'Generic',0,2089438450,'a blue crystal outcropping',2.84493,-0.335915,-63.1631,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1676,610198,'Generic',0,4230937952,'a blue crystal outcropping',-15.7077,3.63844,-8.08084,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1677,610199,'Generic',0,2911787608,'a blue crystal outcropping',-19.2687,3.70666,-7.5196,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1678,610200,'Generic',0,3793061793,'a blue crystal outcropping',-21.6754,3.84621,-8.0982,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1679,610201,'Generic',0,1864664620,'a blue crystal outcropping',-20.2321,0.042364,55.7991,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1680,610202,'Generic',0,1147265906,'a blue crystal outcropping',-21.8689,1.97239,56.3871,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1681,610203,'Generic',0,4039939842,'a blue crystal outcropping',-21.2963,1.9411,64.1374,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1682,610204,'Generic',0,1253248812,'a blue crystal outcropping',-57.984,-1.46229,46.3161,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1683,610205,'Generic',0,2074230344,'a blue crystal outcropping',-75.929,2.33101,6.1542,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1684,610206,'Generic',0,3701666368,'a blue crystal outcropping',-77.2293,1.51819,7.90631,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1685,610207,'Generic',0,0,'Rujark Invasion Plans',0,0,0,0,'Looks like important documents...',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1686,610208,'Generic',0,0,'Rujark War Map',0,0,0,0,'Looks like a map of some sort...',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1687,610209,'Generic',0,696151378,'a blue crystal outcropping',16.43,1.09394,-137.898,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1688,610210,'Generic',0,3103006443,'a blue crystal outcropping',14.1253,-0.821363,-137.401,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1689,610211,'Generic',0,1379485272,'a blue crystal outcropping',-67.6631,-5.95959,-63.2844,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1690,610212,'Generic',0,1281907701,'a blue crystal outcropping',-73.055,-5.92546,-62.6246,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1691,610213,'Generic',0,1781860195,'a blue crystal outcropping',-70.8096,-6.41499,-62.3549,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1692,610214,'Generic',0,2009532214,'a blue crystal outcropping',-75.901,-5.88735,-64.661,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1693,610215,'Generic',0,3675200473,'a blue crystal outcropping',107.684,1.90477,-158.068,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1694,610216,'Generic',0,4275357872,'a blue crystal outcropping',44.3024,0.554663,-65.3333,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1695,610217,'Generic',0,405139377,'a blue crystal outcropping',-151.823,-8.44012,-160.366,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1696,610218,'Generic',0,192193684,'a blue crystal outcropping',-157.114,-7.93453,-155.829,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1697,610219,'Generic',0,2563268509,'a blue crystal outcropping',-28.4387,-1.52654,-193.429,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1698,610220,'Generic',0,2511525780,'a blue crystal outcropping',-30.4462,-0.64497,-195.989,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1699,610221,'Generic',0,3298351444,'a blue crystal outcropping',-82.4138,-13.2986,-220.783,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1700,610222,'Generic',0,3535354459,'a red crystal outcropping',-140.279,-6.63483,-204.573,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1701,610223,'Generic',0,2094993474,'a red crystal outcropping',-140.745,-6.8266,-208.052,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1702,610224,'Generic',0,304729280,'a red crystal outcropping',-145.602,-5.9632,-203.681,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1703,610225,'Generic',0,2018692481,'a red crystal outcropping',-146.604,-6.20338,-207.76,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1704,610226,'Generic',0,640749691,'a red crystal outcropping',-91.6494,-5.78452,-280.39,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1705,610227,'Generic',0,1204974757,'a red crystal outcropping',-96.841,-7.97245,-282.15,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1706,610228,'Generic',0,3290434888,'a red crystal outcropping',-99.3847,-7.47772,-279.493,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1707,610229,'Generic',0,2454945644,'a red crystal outcropping',-85.3081,-6.57235,-276.868,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1708,610230,'Generic',0,0,'Soft Clay Rock',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1709,610231,'Generic',0,3251132007,'a red crystal outcropping',-93.0417,-9.34302,-284.777,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1710,610232,'Generic',0,1940667660,'a red crystal outcropping',-86.0727,-7.26662,-281.433,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1711,610233,'Generic',0,0,'An Alchemical Manuscript',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1712,610234,'Generic',0,2993754337,'a blue crystal outcropping',20.3092,-0.48034,-180.816,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1713,610235,'Generic',0,2017630512,'a blue crystal outcropping',22.0706,-1.24651,-173.254,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1714,610236,'Generic',0,3333558410,'a blue crystal outcropping',105.481,2.80371,-164.146,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1715,610237,'Generic',0,498254437,'a blue crystal outcropping',-128.998,-2.04069,82.5083,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1716,610238,'Generic',0,2409642336,'a blue crystal outcropping',-128.442,-4.64699,83.6916,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1717,610239,'Generic',0,661926362,'a blue crystal outcropping',-131.52,-4.95057,83.3,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1718,610240,'Generic',0,18865142,'a blue crystal outcropping',-134.941,-4.28026,82.7882,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1719,610241,'Generic',0,2127761020,'a blue crystal outcropping',-141.24,-5.06843,18.0915,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1720,610242,'Generic',0,3457416570,'a blue crystal outcropping',-137.907,-4.58134,12.8838,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1721,610243,'Generic',0,1057266440,'a red crystal outcropping',-202.042,-5.82089,39.8574,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1722,610244,'Generic',0,1914563285,'a red crystal outcropping',-200.899,-5.52978,42.3403,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1723,610245,'Generic',0,0,'A Shattered Tablet',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1724,610246,'Generic',0,1808273506,'a red crystal outcropping',-181.905,-7.84952,74.0829,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1725,610247,'Generic',0,2920305520,'a red crystal outcropping',-184.251,-6.28125,74.5208,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1726,610248,'Generic',0,1922693865,'a red crystal outcropping',-178.45,-6.49343,75.8562,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1727,610249,'Generic',0,3467098780,'a blue crystal outcropping',-230.903,-7.45456,34.1671,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1728,610250,'Generic',0,0,'A Mysterious Skull',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1729,610251,'Generic',0,1679665167,'a blue crystal outcropping',-260.793,-10.7914,15.5865,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1730,610252,'Generic',0,579839384,'a blue crystal outcropping',-264.892,-8.92894,13.8595,0,'',20,0,0,0,0,0,1,0,0,NULL),
(1731,610253,'Generic',0,409767027,'a blue crystal outcropping',-265.932,-11.3686,13.6062,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1732,6000044,'Zone',70,1682089613,'To The Clefts of Rujark',1.504,3.28086,3.85162,0,'',20,1000.64,-85.5786,-202.841,0,1,1,0,0,NULL),
(1733,310049,'Zone',33,651370400,'I am the right door.',-6.04945,-45.7096,728.832,0,'',20,0,-48,726,0,1,1,0,0,NULL),
(1734,310050,'Zone',33,3429324767,'I am the left door.',-4.2951,-45.6703,731.201,0,'',20,0,-48,726,0,1,1,0,0,NULL),
(1735,310051,'Generic',0,0,'',0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(1736,3440015,'Generic',0,118072070,'Exit',-106.907,-7.69184,1018.76,0,'',5,0,0,0,0,1,1,0,0,NULL),
(1737,3440016,'Generic',256,1448986803,'Exit',-109.553,-7.69186,1017.14,0,'',5,-314.936,-0.594409,-14.2423,0,1,1,0,0,NULL),
(1738,3440017,'Generic',0,0,'The Wind Jammer''s Helm',0,0,0,0,'The remains of this weathered and splintered helm appear to be all that''s left of the ship it was attached to.  Through the tarnish and crusted salt the words, ''Wind Jammer'' can be read etched into a small brass plaque fastened to the base of it.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1739,5900035,'Generic',12,3674918650,'Exit',-2343.78,11.8952,-64.0998,0,'',5,-2283.32,-14,-53.3615,0,0,0,0,0,NULL),
(1740,5540046,'Generic',0,0,'Spirit Flame',0,0,0,0,'A Pirate''s Hidden Stash - The Rumbler Caves - An Open Grave',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1741,5540047,'Zone',70,0,'The Pillars of Flame',0,0,0,0,'The mirror shimmers with the reflection of a small cave in the Pillars of Flame.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1742,1900362,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1743,1900363,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1744,1900364,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1745,1900365,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1747,1900367,'Generic',0,0,'To the Obelisk of Lost Souls',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1748,1900368,'Generic',0,0,'an iron staff',0,0,0,0,'A part of a detachable lamp or torch. ',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1749,1900369,'Generic',0,0,'Derris Brigade slosh barrel',0,0,0,0,'Derris Brigade rules!   ',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1750,1900370,'Generic',0,0,'a Vallon gravestone ',0,0,0,0,'The gravestone has an emblem of a shiny silver saber and an orc skull on it. A pair of crossed swords is also etched into the top as if this was the gravestone of a great warrior.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1751,1900371,'Generic',0,0,'a small box',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1752,1900372,'Zone',550,0,'A deserted mine',0,0,0,0,'',10,381.48,6.35,-91.73,180,1,1,0,3827,'Tryshield'),
(1753,1900373,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1754,1900374,'Generic',0,0,'a cursing stone',0,0,0,0,'an ancient damaged stone.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1755,1900375,'Generic',0,0,'a broken cart',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1756,1900376,'Generic',0,0,'an orc scroll',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1757,1900377,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1758,1900378,'Generic',0,0,'The Tallon Hording Halls',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1759,1900379,'Zone',0,0,'Grozmag''s Trial',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1760,1900380,'Generic',0,0,'an iron disk',0,0,0,0,'A part of a detachable lamp or torch. ',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1761,1900381,'Generic',0,0,'a bottle',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1762,1900382,'Generic',0,0,'The Darkened Den',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1763,1900383,'Generic',0,0,'Far Wanderer cargo',0,0,0,0,'A sunken shipping crate. ',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1764,1900384,'Generic',0,0,'Whirling-Arm Prototype 16',0,0,0,0,'L = k S VÂ² CL',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1765,1900385,'Generic',0,0,'Far Windstomper cargo',0,0,0,0,'A shipping crate. ',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1766,1900386,'Generic',0,0,'Spirit Flame',0,0,0,0,'The Tallon Hording Halls - The Sullon Mines - The Dark Den',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1767,1900387,'Generic',0,0,'a Tallon gravestone',0,0,0,0,'The gravestone has an emblem of a black war bow and an orc skull on it. A pair of crossed swords is also etched into the top as if this was the gravestone of a great warrior.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1768,1900388,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1769,1900389,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1770,1900390,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1771,1900391,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1772,1900392,'Generic',0,0,'Bootstrutter''s Trail Guide to Old Grove',0,0,0,0,'A weather beaten trail guide.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1773,1900393,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1774,1900394,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1775,1900395,'Generic',0,0,'a gnarled root',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1776,1900396,'Generic',0,0,'a black crystal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1777,1900397,'Generic',0,0,'a cursing stone',0,0,0,0,'an ancient damaged stone.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1778,1900398,'Zone',0,0,'A mysterious mine',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1779,1900399,'Generic',0,0,'a jar',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1780,1900400,'Generic',0,0,'a Sullon gravestone',0,0,0,0,'The gravestone has an emblem of a crossed flaming sword and battle axe with an orc skull on it. A pair of crossed swords is also etched into the top as if this was the gravestone of a great warrior.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1781,1900401,'Generic',0,0,'a cursing stone',0,0,0,0,'an ancient damaged stone.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1782,1900402,'Generic',0,0,'The Sullon Mines',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1783,1900403,'Generic',0,0,'a barnacle covered rock',0,0,0,0,'Niver was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1784,1900404,'Generic',0,0,'a catapult',0,0,0,0,'Faeboi was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1785,1900405,'Generic',0,0,'Bootstrutter''s Trail Guide to West Zek',0,0,0,0,'A weather beaten trail guide.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1786,1900406,'Generic',0,0,'a felled pine',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1787,1900407,'Generic',0,0,'a green hood report',0,0,0,0,'a coded note.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1788,1900408,'Generic',0,0,'Rowboat to Greenmist',0,0,0,0,'Use this to get to the Greenmist.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1789,1900409,'Generic',0,0,'an orange crystal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1790,1900410,'Generic',0,0,'a white crystal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1791,1900411,'Generic',0,0,'a green crystal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1792,1900412,'Generic',0,0,'a red crystal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1793,1900413,'Generic',0,0,'a blue crystal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1794,1900414,'Generic',0,0,'a cursing stone',0,0,0,0,'an ancient damaged stone.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1795,1900415,'Generic',0,0,'Bootstrutter''s Trail Guide to the Badlands',0,0,0,0,'A weather beaten trail guide.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1796,1900416,'Generic',0,0,'Sullon Brigade slosh barrel',0,0,0,0,'Sullon Brigade only!  ',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1797,1900417,'Generic',0,0,'a crumbled stone',0,0,0,0,'Niver was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1798,1900418,'Generic',0,0,'a toiler officer''s desk',0,0,0,0,'This is the desk of an orcish officer.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1799,1900419,'Generic',0,0,'a fallen steed',0,0,0,0,'Guber was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1800,1900420,'Generic',0,0,'a submerged chest',0,0,0,0,'There is a blade of grass painted on it.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1801,1900421,'Generic',0,0,'Drunder Brigade slosh barrel',0,0,0,0,'Drunder is the thunder!  ',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1802,1900422,'Zone',35,1036457144,'To Deathfist Citadel',43.5608,-25.7467,-665.529,0,'',5,-1.69,0.28,53.96,10,0,0,0,0,NULL),
(1803,1900423,'Zone',35,1856623216,'To Deathfist Citadel sewers',41.3835,-39.6872,-777.193,0,'',5,27.02,-9.44,-42.24,261.65,1,1,0,0,NULL),
(1804,1900424,'Zone',35,634031419,'To Deathfist Citadel sewers',76.2965,-39.8067,-753.611,0,'',5,26.2,-9.85,-41.37,180,1,1,0,0,NULL),
(1805,1900425,'Generic',0,0,'an iron bowl',0,0,0,0,'A part of a detachable lamp or torch. ',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1806,1900426,'Generic',0,0,'Gorynn Brigade slosh barrel',0,0,0,0,'Gorynn is the best. Smash the rest!   ',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1807,1900427,'Generic',0,0,'an orc notice',0,0,0,0,'A notice to the local troops.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1808,1900428,'Generic',0,0,'a Derris gravestone',0,0,0,0,'The gravestone has an emblem of a barbed whip and an orc skull on it. A pair of crossed swords is also etched into the top as if this was the gravestone of a great warrior.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1809,1900429,'Generic',0,0,'To the Thundering Steppes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1810,1900430,'Generic',0,0,'Spire Progress',0,0,0,0,'Current progress status of the spire repair.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1811,5500012,'Zone',190,0,'Zek, the Orcish Wastes',0,0,0,0,'',10,80.05,22.66,-424.41,195.78,1,1,0,3827,'Tryshield'),
(1812,5910009,'Generic',0,0,'a chest of goods',0,0,0,0,'It is too heavy to lift.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1813,100230,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1814,100231,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1815,100232,'Generic',0,0,'Requisition Order Desk',0,0,0,0,'A very lengthy list of Far Seas Requisitions is stacked neatly on this desk, sorted by required profession, request date, and potential profit margin.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1816,100233,'Generic',0,0,'Supply Cupboard',0,0,0,0,'A note below reads \"Please leave supplies and reports inside\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1817,100234,'Generic',0,0,'Far Seas Supply Manual vol 2.0',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1818,100235,'Generic',0,0,'Priority Orders: For Immediate Assignment',0,0,0,0,'A hand-lettered note reads \"all Far Seas staff: please remember to check this desk at least weekly.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1819,100236,'Generic',0,0,'Warning!',0,0,0,0,'Reports of crab attacks and unstable ground on Luk Ki Island. Proceed with caution.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1820,100237,'Generic',0,0,'an old birdcage',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1821,100238,'Generic',0,0,'The Bird Man of Mara',0,0,0,0,'A tale of a rebellious spirit.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1822,100239,'Generic',0,0,'an old birdcage',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1823,100240,'Generic',0,3274782679,'a container of dried fruit',45.8188,8.65103,-49.3456,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1824,100241,'Generic',0,0,'Trial of Bo Fen',0,0,0,0,'Bo Fen the Fragrant was a man fond of beauty. His martial style was an art form. It is said he was given his name by clearing an entire field of wild flowers with one sweeping motion of his arm. It was also said he cleared an entire battlefield with the same sweeping motion.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1825,100242,'Generic',0,0,'Trial of Sagacious Ting',0,0,0,0,'Sagacious Ting was a scholarly man. His foes were often deceived by the reading glasses perched on his nose and his slight build. Ting''s life long pursuit was knowledge. He used battle as another form of learning, mostly studying his opponents and attempting to mimic their style while fighting them. An enemy of Sagacious Ting once remarked that fighting him was like staring into a mirror and then punching yourself in the face.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1826,100243,'Generic',0,0,'Trial of Jiang Anlan',0,0,0,0,'Jiang Anlan the Vigilant was known for his exceptional power of observation. He once succeeded in defeating one hundred enemies in a one thousand room palace. No one could hide from Jiang.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1827,100244,'Generic',0,0,'Trial of Lin Vo',0,0,0,0,'Lin Vo the Fox was known for her amazing cunning. Her fighting style used fluid motions that allowed her to elude and confuse her enemies. She would then strike them at in their weakest point. It was said that Lin Vo''s fluid motions were so deceptive that she was only ever hit once.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1828,100245,'Generic',0,0,'Trial of Qin Lo',0,0,0,0,'Qin Lo the Persistent never quit a fight once entered, no matter the odds. He once was involved in a brawl in tea house, where his three opponents suddenly became fifty. He slew them all showing a persistence of will yet unmatched.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1829,100246,'Zone',558,3016751812,'To the Mediation Chamber',25.4745,35.4027,-178.762,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1830,100247,'Generic',0,0,'Trial of Sun Kai',0,0,0,0,'Golden Sun Kai was a master of harnessing his bloodlust. Legend tells that when the mayor of Sun Kai''s village was kidnapped by murderous bandits, Sun Kai infiltrated their stronghold to save the mayor. Instead of butchering all of the bandits, like he felt would be justice, he kept to the task. He saved the mayor quicker than a snake can strike, while only killing five enemies.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1831,100248,'Generic',0,0,'Trial of Li Zhong',0,0,0,0,'Li Zhong the Decimator was known for his killing speed. He was once tested against two hundred foes and slew them all in less time than it takes for a child to cry after falling. All honor his accomplishment, even his fallen enemies.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1832,100249,'Generic',0,0,'an old birdcage',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1833,100250,'Generic',0,0,'an old birdcage',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1834,100251,'Zone',9,966876915,'To the Mystic Lake',-281.645,8.3067,-182.591,0,'',20,274.708,-48.0846,327.071,180,1,1,0,0,NULL),
(1835,100252,'Zone',4,653790280,'a loose rock',165.016,-3.00626,13.3178,0,'',20,-11.75,0,-1.42,180,0,0,0,0,NULL),
(1836,100253,'Generic',0,0,'a letter',0,0,0,0,'This letter is addressed to the Far Seas Trading Company.  The top page is visible.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1837,100254,'Generic',0,0,'Voyage by Sea',0,0,0,0,'',12,0,0,0,0,1,1,0,3827,'Tryshield'),
(1838,100255,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1839,5950038,'Zone',41,0,'To Everfrost',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1840,5950039,'Zone',41,427917956,'To Everfrost',-86.1996,64.8559,-897.73,0,'',10,137.26,21.22,-658.81,141.22,0,0,0,0,NULL),
(1841,5550054,'Generic',0,2392456123,'The Sinking Sands',-633.836,6.75464,382.325,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1842,6010051,'Zone',73,0,'Leave the Hidden Cache',0,0,0,0,'',20,-1128.1,-180.24,5.02,0,1,1,0,3827,'Tryshield'),
(1843,2450189,'Generic',0,0,'Zinwin''s Stash of Whisky',0,0,0,0,'',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1844,2450190,'Generic',0,0,'The Eyes of Thyr',0,0,0,0,'Elefa was here',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1845,2450191,'Generic',0,0,'The Infernal Forge of Ages',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(1846,2450192,'Zone',248,427007141,'To the Oratorium of Thyr',-200.711,-610.284,-196.756,0,'',10,-203.749,-617,-188.786,0,1,0,0,0,NULL),
(1847,2450193,'Zone',0,3146585449,'To the Oratorium of Thyr',-204.869,-610.284,-198.427,0,'',5,0,0,0,0,1,0,0,0,NULL),
(1848,2450194,'Generic',0,0,'Solusek Mining Co.',0,0,0,0,'',40,0,0,0,0,1,1,0,3827,'Tryshield'),
(1849,2450195,'Zone',171,2400703894,'To Lavastorm',131.149,32.2101,-125.363,0,'',20,-326.67,84.84,-148.49,351.57,0,0,0,0,NULL),
(1850,2450196,'Generic',247,2191721650,'To the Bastion of Flames',-147.004,-369.188,-287.302,0,'',5,-149.031,-414,-286.866,0,0,0,0,0,NULL),
(1851,2450197,'Generic',0,0,'A Failed Escape',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1852,2450198,'Generic',0,0,'Xib''s Trusty Hammer',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(1853,2450199,'Zone',246,1730226797,'The Gong of Ro',-401.573,-576.287,-141.072,0,'',20,-2.95883,0,57.3135,0,0,1,0,0,NULL),
(1854,2450200,'Generic',0,0,'Some Stolen Goods',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1855,5780003,'Generic',0,2057588132,'Solusek''s Eye',-313.201,-45.6608,-739.608,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1856,870244,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1857,870245,'Generic',0,0,'Orb of Teleportation',0,0,0,0,'Through the swirling essence you see dark gothic architecture...',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1858,870246,'Generic',0,1988650747,'To the Halls of Fate',-2.53351,-382.432,31.0948,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1859,870247,'Generic',0,127066119,'Ulteran Spire Portal',-302.88,54.1853,585.736,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,1,0,0,NULL),
(1860,870248,'Generic',0,1167816871,'Draconic Relic Chest',-193.937,65.033,751.659,0,'Looks recently unearthed...',20,0,0,0,0,1,1,0,0,NULL),
(1861,870249,'Generic',0,2188742065,'To the Den of the Devourer',82.0903,95.5064,894.677,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1862,870250,'Generic',0,0,'Transfibulater Launch Lug',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1863,870251,'Generic',0,0,'Draconic Relic Chest',0,0,0,0,'Looks recently unearthed...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1864,870252,'Generic',0,0,'Here lies Cobbmadge, Shepbert and Pilbiddle.',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1865,870253,'Generic',0,0,'Mysterious Cube',0,0,0,0,'Kruach maug aht lukcha ruvak.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1866,870254,'Generic',0,1107095770,'To Blackscale Sepulcher',102.8,213.231,-648.56,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1867,870255,'Zone',75,1771688034,'Deathtoll',-297.953,-69.2674,-513.94,0,'',20,0,0,0,0,1,0,0,0,NULL),
(1868,870256,'Generic',0,693895019,'Ulteran Spire Portal',-847.77,-467.805,78.6783,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,1,0,0,NULL),
(1869,870257,'Generic',0,2485295634,'A drusy crystal',-794.646,-442.73,274.547,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1870,870258,'Generic',0,2291725399,'Ulteran Spire Portal',-557.831,-458.885,276.897,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,1,0,0,NULL),
(1871,870259,'Generic',0,3540400442,'An elestial crystal',-798.374,-444.045,278.79,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1872,870260,'Generic',0,728196018,'A rutilated crystal',-800.9,-442.482,272.775,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1873,870261,'Generic',0,2654420924,'A tabular crystal',-801.722,-442.885,274.619,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1874,6030056,'Generic',0,0,'Drake Whelp Egg',0,0,0,0,'A leathery egg rests on the floor.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1875,6030057,'Generic',0,0,'The Prismatic Lexicon',0,0,0,0,'volume XI',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1876,6030058,'Generic',0,0,'Orb of Teleportation',0,0,0,0,'Through the swirling essence you see the Bonemire...',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1877,5980019,'Zone',73,2099281084,'To Sinking Sands',-22.7588,-0.630115,-37.4605,0,'',20,-943.75,-229.09,-1045.08,0,0,0,0,0,NULL),
(1878,6020037,'Zone',73,0,'The Sinking Sands',0,0,0,0,'',20,-1514.63,-214.48,-388.72,180,1,1,0,3827,'Tryshield'),
(1879,5280011,'Generic',0,0,'The Orcish Wastes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1880,1190182,'Zone',642,3560283965,'The Vault of the Fallen',36.0114,-23.7222,-190.967,0,'',10,35.976,-26.1703,-188.87,0,0,0,0,0,NULL),
(1882,1190184,'Zone',33,1281822262,'The Commonlands',-19.0975,22.3248,151.921,0,'',20,1481.85,-36,-399.62,0,0,0,0,0,NULL),
(1883,6420019,'Generic',0,3566711472,'Dragoon Nezzka',37.4282,-38.3138,-150.414,0,'The old skull of Dragoon Nezzka.',10,0,0,0,0,1,1,0,0,NULL),
(1884,6420020,'Generic',0,2336271305,'Dragoon Din''a',37.4282,-38.1323,-145.081,0,'The old skull of Dragoon Din''a.',10,0,0,0,0,1,1,0,0,NULL),
(1885,6420021,'Generic',0,328651957,'Dragoon Z''Talis',37.4282,-36.9284,-140.745,0,'The ancient skull of Dragoon Z''Talis.',10,0,0,0,0,1,1,0,0,NULL),
(1886,6420022,'Generic',0,3433952650,'Dragoon N''Malas',42.2818,-36.5167,-136.014,0,'The ancient skull of Dragoon N''Malas.',10,0,0,0,0,1,1,0,0,NULL),
(1887,6420023,'Generic',0,1601194357,'Dragoon L''Na',43.4168,-37.1534,-155.698,0,'The ancient skull of Dragoon L''Na.',10,0,0,0,0,1,1,0,0,NULL),
(1888,6420024,'Generic',0,2217733721,'Dragoon K''Ixl',58.2777,-36.6861,-132.698,0,'The old skull of Dragoon K''Ixl.',10,0,0,0,0,1,1,0,0,NULL),
(1889,6420025,'Generic',0,1388502427,'Dragoon L''Pazn',50.1697,-38.4011,-136.014,0,'The ancient skull of Dragoon L''Pazn.',10,0,0,0,0,1,1,0,0,NULL),
(1890,6420026,'Generic',0,2694387319,'Dragoon Vyth',57.1155,-38.6117,-141.252,0,'The ancient skull of Dragoon Vyth.',10,0,0,0,0,0,1,0,0,NULL),
(1891,6420027,'Generic',0,515753312,'Dragoon K''Narik',57.1143,-38.6117,-144.394,0,'The ancient skull of Dragoon K''Narik.',10,0,0,0,0,0,1,0,0,NULL),
(1892,6420028,'Generic',0,3650324098,'Dragoon S''Vol',57.1143,-36.8343,-144.394,0,'The ancient skull of Dragoon S''Vol.',10,0,0,0,0,0,1,0,0,NULL),
(1893,6420029,'Generic',0,1710207469,'Dragoon V''Ghen',57.112,-38.6117,-150.678,0,'The ancient skull of Dragoon V''Ghen.',10,0,0,0,0,0,1,0,0,NULL),
(1894,6420030,'Generic',0,4104365808,'Dragoon L''Abril',57.112,-36.8343,-150.678,0,'The ancient skull of Dragoon L''Abril.',10,0,0,0,0,0,1,0,0,NULL),
(1895,6420031,'Generic',0,3572916535,'Dragoon G''Zel',50.5075,-38.1038,-155.698,0,'The ancient skull of Dragoon G''Zel.',10,0,0,0,0,1,1,0,0,NULL),
(1896,6420032,'Generic',0,2479370238,'Dragoon C''Luss',84.6983,-42.8813,-132.675,0,'The ancient skull of Dragoon C''Luss.',10,0,0,0,0,1,1,0,0,NULL),
(1897,6420033,'Generic',0,118929760,'Dragoon J''Len',55.2123,-57.7896,-106.675,0,'The legendary skull of Dragoon J''Len.',10,0,0,0,0,1,1,0,0,NULL),
(1898,6420034,'Generic',0,1173457198,'Dragoon N''Xry',55.688,-56.2512,-125.945,0,'The legendary skull of Dragoon N''Xry.',10,0,0,0,0,1,1,0,0,NULL),
(1899,6420035,'Generic',0,31577219,'Dragoon K''Gex',65.4951,-56.4476,-122.629,0,'The legendary skull of Dragoon K''Gex.',10,0,0,0,0,1,1,0,0,NULL),
(1900,6420036,'Generic',0,1866118976,'Dragoon V''Kar',73.7023,-58.0042,-122.629,0,'The legendary skull of Dragoon V''Kar.',10,0,0,0,0,1,1,0,0,NULL),
(1901,6420037,'Generic',0,2253338147,'Dragoon S''Zjin',81.4675,-56.3096,-122.629,0,'The legendary skull of Dragoon S''Zjin.',10,0,0,0,0,1,1,0,0,NULL),
(1902,6420038,'Generic',0,2281131206,'Dragoon V''Lask',88.5998,-43.1745,-104.21,0,'The old skull of Dragoon V''Lask.',10,0,0,0,0,1,1,0,0,NULL),
(1903,6420039,'Generic',0,1092227144,'Dragoon V''Resh',91.1843,-43.1298,-113.865,0,'The old skull of Dragoon V''Resh.',10,0,0,0,0,0,1,0,0,NULL),
(1904,6420040,'Generic',0,2207994293,'Dragoon T''Kix',94.5005,-43.1873,-123.452,0,'The old skull of Dragoon T''Kix.',10,0,0,0,0,1,1,0,0,NULL),
(1905,6420041,'Generic',0,3639034361,'Dragoon T''Vex',113.5,-43.269,-113.63,0,'The old skull of Dragoon T''Vex.',10,0,0,0,0,1,1,0,0,NULL),
(1906,6420042,'Generic',0,1131923298,'Dragoon T''Vem',100.968,-44.7972,-112.675,0,'The ancient skull of Dragoon T''Vem.',10,0,0,0,0,1,1,0,0,NULL),
(1907,6420043,'Generic',0,1934241524,'Dragoon S''Lon',62.4022,-43.268,-83.6025,0,'The legendary skull of Dragoon S''Lon.',10,0,0,0,0,1,1,0,0,NULL),
(1908,6420044,'Generic',0,2377499326,'Dragoon S''Nez',55.5092,-43.3308,-83.6025,0,'The legendary skull of Dragoon S''Nez.',10,0,0,0,0,1,1,0,0,NULL),
(1909,6420045,'Generic',0,2609458368,'Dragoon B''Lavin',67.5441,-56.3271,-81.2954,0,'The legendary skull of Dragoon B''Lavin.',10,0,0,0,0,0,1,0,0,NULL),
(1910,6420046,'Generic',0,2544252571,'Dragoon E''Tru',70.8603,-57.7186,-86.8275,0,'The legendary skull of Dragoon E''Tru.',10,0,0,0,0,1,1,0,0,NULL),
(1911,6420047,'Generic',0,4179561207,'Dragoon Z''Den',70.8603,-56.2135,-95.2108,0,'The legendary skull of Dragoon Z''Den.',10,0,0,0,0,1,1,0,0,NULL),
(1912,6420048,'Zone',119,37426406,'To Fallen Gate',36.0114,-23.7222,-190.967,0,'',20,35.05,-26.23,-191.72,0,0,0,0,0,NULL),
(1913,6100044,'Generic',0,0,'Return to the Sundered Frontier!',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1914,6110077,'Generic',0,0,'Return to the Sundered Frontier!',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1915,4920019,'Generic',0,0,'Rusty Lever',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1916,4920020,'Generic',0,0,'Moors of Ykesha',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1917,5370028,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1918,5370029,'Generic',0,0,'Return to Eastern Wastes',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1919,5370030,'Generic',0,0,'A Recall Obelisk',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1920,5370031,'Generic',0,0,'Return to Eastern Wastes',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1921,5420026,'Generic',0,0,'Return to Eastern Wastes',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1922,5420027,'Generic',0,0,'A Recall Obelisk',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(1923,5420028,'Generic',0,0,'Return to Eastern Wastes',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1924,6120073,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1925,6120074,'Generic',0,0,'Return to the Sundered Frontier!',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1926,6120075,'Generic',0,2659230711,'Return to the Sundered Frontier.',0.446008,112.797,-211.773,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1927,4540051,'Generic',0,0,'Return to the Sundered Frontier!',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1928,4540052,'Generic',0,2659230711,'Return to the Sundered Frontier.',0.446008,112.797,-211.773,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1929,4880119,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1930,4880120,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1931,4880121,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1932,4880122,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1933,4880123,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1934,4880124,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1935,4880125,'Generic',0,1432988304,'Gaze into the Mirror',-0.84957,1.33926,26.4034,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1936,5510126,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1937,5510127,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1938,5510128,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1939,5510129,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1940,5510130,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1941,5510131,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1942,5520057,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1943,5520058,'Generic',0,0,'Gaze into the Mirror',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1944,5520059,'Generic',0,1432988304,'Gaze into the Mirror',-0.84957,1.33926,26.4034,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1945,5520060,'Generic',0,0,'Step into the Portal',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1946,5520061,'Generic',0,0,'Step into the Portal',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1947,5520062,'Generic',0,4276279165,'Gaze into the Mirror',18.632,6.09419,-65.4648,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1948,3110007,'Generic',0,118072070,'Exit',-106.907,-7.69184,1018.76,0,'',5,0,0,0,0,1,1,0,0,NULL),
(1949,3110008,'Generic',256,1448986803,'Exit',-109.553,-7.69186,1017.14,0,'',5,-314.936,-0.594409,-14.2423,0,1,1,0,0,NULL),
(1950,3380070,'Zone',121,1846353197,'To the Feerrott',-3.7,11.25,155.363,0,'',20,-1705.02,-8.16,821.9,183,0,1,0,0,NULL),
(1951,5580004,'Generic',0,2594176752,'To the Village of Shin',-15.1641,1.6998,-3.31545,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1952,90123,'Zone',10,1206187586,'To the Village of Shin',275.279,-43.4184,325.053,0,'',20,-281.26,6.17,-179.62,180,1,1,0,0,NULL),
(1953,90124,'Zone',10,3889417029,'To the Village of Shin',275.614,-43.4657,325.092,0,'',20,-281.26,6.17,-179.62,180,1,1,0,0,NULL),
(1954,90125,'Generic',0,0,'a birdcage',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1955,90126,'Generic',0,0,'an old birdcage',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1956,90127,'Zone',0,1940752464,'To Xux''laio''s Roost',152.883,-32.0231,34.3179,0,'',20,0,0,0,0,1,1,0,0,NULL),
(1957,90128,'Generic',0,2200115405,'Sepulcher of Zan Fi',13.4739,-23.797,-11.4194,0,'This door leads to Zan Fi''s tomb.',20,0,0,0,0,1,1,0,0,NULL),
(1958,90129,'Generic',0,3686760986,'Sepulcher of Zan Fi',15.1894,-24.0076,-11.7226,0,'This door leads to Zan Fi''s tomb.',20,0,0,0,0,1,1,0,0,NULL),
(1959,90130,'Generic',0,0,'an old birdcage',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1960,90131,'Generic',0,0,'an old birdcage',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1961,90132,'Zone',7,4197669484,'To the Forsaken City',-264.293,-40.3907,51.9531,0,'',20,0,0,0,0,0,0,0,0,NULL),
(1962,90133,'Generic',0,0,'an old birdcage',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1963,90134,'Generic',0,0,'Smoldering fire pit',0,0,0,0,'Paper ash can be seen among the embers.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1964,90135,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Forsaken City.',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1965,910123,'Generic',0,38443215,'A Mystical Tome',-29.5582,-33.6494,-74.3214,0,'This book appears to hold necromantic secrets for controlling the dead. Oddly enough, it looks to be written in the Teir''Dal tongue.',20,0,0,0,0,1,0,0,0,NULL),
(1966,910124,'Generic',0,62939488,'Shrouded Remains',-45.1771,-33.5047,-94.9107,0,'This slab appears to have upon it the remains of a long-dead elf.',20,0,0,0,0,1,0,0,0,NULL),
(1967,910125,'Generic',0,689903899,'An Assortment of Weapons',-0.755439,31.7935,-48.1402,0,'These rather impressive weapons are inlaid with symbols of Vallon Zek.',20,0,0,0,0,1,1,0,0,NULL),
(1968,910126,'Zone',92,2507027141,'To the D''Vinnian Throne',-62.2226,30.2925,-45.1439,0,'Enter only upon invitation of the Emperor',20,0.1,-2.84,-22.31,358.19,0,1,0,0,NULL),
(1969,910127,'Zone',92,2815606911,'To the D''Vinnian Throne',-59.3296,30.2925,-45.1471,0,'Enter only upon invitation of the Emperor',20,0.1,-2.84,-22.31,358.19,0,1,0,0,NULL),
(1970,910128,'Zone',114,2162921959,'To the Greater Faydark',0.893306,2.91583,66.6426,0,'The uninvited are advised to leave.',20,-1277.07,118.29,46.03,180.19,1,1,0,0,NULL),
(1971,910129,'Generic',0,0,'an officer''s lockerbox',0,0,0,0,'Property of the Expedition Weaponsmith',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1972,910130,'Generic',0,0,'an officer''s lockerbox',0,0,0,0,'Property of the Expedition Chef',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1973,910131,'Generic',0,0,'an officer''s lockerbox',0,0,0,0,'Property of the Expedition Leader',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1974,910132,'Generic',0,3637912362,'A Formidable Weapon',3.20369,26.0248,4.4581,0,'This sturdy weapon of orcish design has the word CRUSH engraved on the blade.',20,0,0,0,0,1,1,0,0,NULL),
(1975,910133,'Generic',0,976524929,'Thexian History Tome',-21.3618,23.7007,11.0711,0,'This book appears to contain a history of Neriak''s Thexian dynasty. The last pages seem to have been written recently.',20,0,0,0,0,1,1,0,0,NULL),
(1976,910134,'Generic',0,2258602386,'Filthy Remnants',25.4951,-2.08536,-69.0536,0,'Foul scraps of rotted food and decaying bones have been strewn about the room. Clearly these orcs care little about proper sanitation.',20,0,0,0,0,1,1,0,0,NULL),
(1977,910135,'Generic',0,223473940,'A Collection of Books',63.853,27.1581,-31.3135,0,'This assortment of tomes appears to cover many subjects such as necromancy, mind control, and the orcish language.',20,0,0,0,0,1,1,0,0,NULL),
(1978,910136,'Generic',0,417012918,'An Instrument of Torture',65.3509,-38.9324,37.924,0,'This uncomfortable chair appears to have fresh blood stains upon it.',20,0,0,0,0,1,1,0,0,NULL),
(1979,920048,'Generic',0,2454250806,'A Collection of Bottles',-44.7049,-8.41288,-77.2919,0,'The rims of these bottles are coated with various powders. Perhaps they contain reagents used in necromancy.',20,0,0,0,0,1,0,0,0,NULL),
(1980,920049,'Generic',0,3493348619,'Waiting Area',25.2341,-8.00578,-104.736,0,'Those who seek an audience with the Emperor shall remain here until summoned.',20,0,0,0,0,1,1,0,0,NULL),
(1981,920050,'Generic',0,2131168897,'The Throne of D''Vinn',52.2725,-5.21072,-172.103,0,'This symbol of power was presented to his majesty as a gift and represents the eternal reign of the great D''Vinn. ',20,0,0,0,0,1,1,0,0,NULL),
(1982,920051,'Generic',0,3192568404,'A Pile of Brittle Bones',57.823,-6.47068,-33.7287,0,'From the mixture of bone sizes, it seems a number of different races have met their end in this chamber.',20,0,0,0,0,1,1,0,0,NULL),
(1983,920052,'Zone',91,1972993973,'Return to Crushbone Keep',1.48151,1.15879,-18.4386,0,'Those uninvited must leave or face certain death.',20,-61.13,26.3,-41.37,179.51,0,1,0,0,NULL),
(1984,920053,'Zone',91,4218999037,'Return to Crushbone Keep',-1.41154,1.15879,-18.4354,0,'Those uninvited must leave or face certain death.',20,-61.13,26.3,-41.37,179.51,0,0,0,0,NULL),
(1985,920054,'Zone',91,1947900310,'To the Keep Entrance',89.7244,-9.37764,-170.01,0,'This orb is provided for the use of royal guests by the generosity of his eternal majesty, Emperor D''Vinn.',20,1,-0.04,62.62,0,1,1,0,0,NULL),
(1986,920055,'Generic',0,2321776661,'Training Weapons',-63.3334,-7.96119,-186.403,0,'Your deaths will honor the Vindicator and our most magnificent Emperor.',20,0,0,0,0,0,0,0,0,NULL),
(1987,70125,'Generic',0,0,'Fount of Aquas Breath',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1988,70126,'Generic',0,0,'Mystic Lake',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1989,70127,'Generic',0,0,'Portal to Nizara',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(1990,5600091,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(1991,5600092,'Generic',0,0,'Return to Drunder',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1992,5600093,'Generic',0,0,'The Avatar of All Seeing - Chapter V',0,0,0,0,'The book looks well-cared for.',5,0,0,0,0,0,0,0,3827,'Tryshield'),
(1993,5600094,'Generic',0,0,'a burning brazier',0,0,0,0,'It looks like something should be offered here.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1994,5600095,'Generic',0,0,'a summoning diode',0,0,0,0,'He who can read this is Ilucide''s hero.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(1995,5600096,'Generic',0,0,'The Mirrored World - Chapter XI',0,0,0,0,'The book looks well-cared for.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1996,5600097,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Forsaken City.',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(1997,5600098,'Generic',0,0,'Celestial Glimmer - Chapter III',0,0,0,0,'The book looks well-cared for.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1998,5600099,'Generic',0,0,'The False Gods - Chapter X',0,0,0,0,'The book looks well-cared for.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(1999,5610007,'Generic',0,3100869644,'The Mystic Lake',-11.3984,1.71633,-36.0871,0,'This door leads to The Mystic Lake.',20,0,0,0,0,0,0,0,0,NULL),
(2000,1920071,'Zone',194,1243206088,'The Crypt',-2.06302,18.625,-381.499,0,'',10,-4.27,12,-396.93,341,0,1,0,0,NULL),
(2001,1920072,'Zone',193,261149162,'Drayek''s Chamber',1.56307,65.625,-396,0,'',5,-1.49,59.8,-405.82,350.4,0,1,0,0,NULL),
(2002,1920073,'Zone',194,2312836170,'The Crypt',1.56307,18.625,-381.5,0,'',10,-4.27,10.71,-396.93,341,0,1,0,0,NULL),
(2003,1920074,'Zone',193,389452384,'Drayek''s Chamber',-2.06302,65.625,-395.999,0,'',5,-1.49,59.8,-405.82,350.4,0,1,0,0,NULL),
(2004,1920075,'Zone',41,2508557258,'To Everfrost',-50.481,24.8717,214.663,0,'',20,103.24,-3.42,-1152.53,326.85,0,0,0,0,NULL),
(2005,1930011,'Zone',192,3258573925,'To Permafrost',1.56307,65.625,-396,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2006,1930012,'Zone',192,1225269962,'To Permafrost',-2.06302,65.625,-395.999,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2007,5620006,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2008,5630007,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2009,50010,'Generic',0,0,'Theer From Beyond',0,0,0,0,'Hraknal ods vodn fragkzmi dopsotl.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2010,50011,'Generic',0,0,'The Flock',0,0,0,0,'Ogfni ods ruhz durxidk ods quikx.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2011,50012,'Generic',0,1211463902,'a movable rock',39.0299,-13.6712,-89.8815,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2012,980021,'Generic',0,1548296651,'Exit to Greater Faydark',2.1147,2.34863,4.1124,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2013,60010,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Forsaken City.',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(2014,60011,'Generic',0,3100869644,'the Mystic Lake',-11.3984,1.71633,-36.0871,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2015,880053,'Zone',0,3802544130,'Lyceum of Abhorrence',118.618,242.766,820.825,0,'The area behind these doors seems eerily quiet.',10,0,0,0,0,0,0,0,0,NULL),
(2016,880054,'Zone',0,409839118,'Lyceum of Abhorrence',118.618,242.77,831.067,0,'The area behind these doors seems eerily quiet.',10,0,0,0,0,0,0,0,0,NULL),
(2017,880055,'Generic',0,0,'a human skeleton',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2018,880056,'Generic',0,0,'four sacred stones',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2019,880057,'Zone',564,2941669730,'The Temple of Scale',-17.0027,54.5835,-204.736,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2020,880058,'Zone',564,112397485,'The Temple of Scale',-6.78831,54.5798,-205.941,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2021,880059,'Zone',80,1597759440,'Halls of the Seeing',-93.943,22.894,-172.167,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2022,880060,'Zone',80,5620059,'Halls of the Seeing',-102.366,22.8903,-165.983,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2023,880061,'Generic',0,0,'a message chest',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2024,880062,'Generic',0,0,'a tasty basket',0,0,0,0,'bloodbloom lettuce leaves',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2025,880063,'Generic',0,0,'a tasty basket',0,0,0,0,'swoop serpents',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2026,880064,'Generic',33,347322276,'Teleport Spire to Norrath',-44.0986,23.66,241.981,0,'',20,-33.4112,-46,-416.029,0,1,1,0,0,NULL),
(2027,880065,'Generic',0,0,'a tasty basket',0,0,0,0,'yellow jackets',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2028,880066,'Generic',0,0,'Longdrop Falls',0,0,0,0,'Aim for the blue dot and pray.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2029,810038,'Generic',0,3630569286,'a fear-tainted orb',37.2801,157.836,-618.056,0,'This orb pulses with a strange, evil light.',20,0,0,0,0,1,1,0,0,NULL),
(2030,810039,'Generic',0,1663276295,'a fear-tainted orb',-13.4439,157.836,-618.274,0,'This orb pulses with a strange, evil light.',20,0,0,0,0,1,1,0,0,NULL),
(2031,810040,'Generic',0,302501060,'Tenebrous Tangle',6.2053,186.415,-732.265,0,'The entry here is eerily quiet.',10,0,0,0,0,1,1,0,0,NULL),
(2032,810041,'Generic',0,3743099341,'Tenebrous Tangle',16.5254,186.411,-732.265,0,'The entry here is eerily quiet.',10,0,0,0,0,1,1,0,0,NULL),
(2033,810042,'Generic',0,1700862581,'Pillar of Fear',11.5488,153.413,-572.906,0,'This pillar rises into the air. It looks to share the same architectural style as those in the Sanctum of the Scaleborn, which means it is unlikely that the Amygdalans built this place.',10,0,0,0,0,1,1,0,0,NULL),
(2034,810043,'Generic',0,0,'The Stance of Terror',0,0,0,0,'A large tome, explaining a special Thulian fighting style.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2035,810044,'Generic',0,0,'The Stance of Fright',0,0,0,0,'A large tome, explaining a special Thulian fighting style.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2036,810045,'Generic',0,3887960994,'a fear-tainted orb',-12.827,157.836,-535.76,0,'This orb pulses with a strange, evil light.',20,0,0,0,0,1,1,0,0,NULL),
(2037,810046,'Generic',0,3519830474,'a fear-tainted orb',36.374,157.836,-536.467,0,'This orb pulses with a strange, evil light.',20,0,0,0,0,1,1,0,0,NULL),
(2038,810047,'Generic',0,1257298667,'a training mat',114.278,155.757,-558.089,0,'This appears to be a training mat. It must have magical properties, for years of use have not diminished the glowing runes adorning its center.',5,0,0,0,0,1,1,0,0,NULL),
(2039,810048,'Generic',0,241691893,'a mystical twister',-98.0746,157.837,-513.188,0,'This mystical source of illumination seems to pulse with a strange power.',5,0,0,0,0,1,1,0,0,NULL),
(2040,810049,'Generic',0,515057336,'a prayer bowl',115.624,155.794,-512.792,0,'Long-fetid water simmers in the bowl. A relic from previous glory, this was once used as a prayer bowl.',5,0,0,0,0,1,1,0,0,NULL),
(2041,810050,'Generic',0,4093487715,'broken eggshells',-108.644,159.899,-541.489,0,'These eggshells look to have been carefully incubated prior to hatching.',5,0,0,0,0,1,1,0,0,NULL),
(2042,810051,'Generic',0,0,'The Stance of Dread',0,0,0,0,'A large tome, explaining a special Thulian fighting style.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2043,810052,'Generic',0,3925012426,'a feasting table',125.841,158.621,-498.356,0,'This room looks to have once been a place for comraderie and feasts to take place. Now, all that is left is a grim parody of that joy in the service of a greater cause.',5,0,0,0,0,0,1,0,0,NULL),
(2044,810053,'Generic',0,371770586,'a mystical twister',-93.9201,157.81,-497.841,0,'This mystical source of illumination seems to pulse with a strange power.',5,0,0,0,0,1,1,0,0,NULL),
(2045,810054,'Generic',0,3989206266,'a mystical twister',-92.3765,157.784,-508.054,0,'This mystical source of illumination seems to pulse with a strange power.',5,0,0,0,0,1,1,0,0,NULL),
(2046,810055,'Generic',0,569573777,'a mystical twister',-108.466,157.828,-513.139,0,'This mystical source of illumination seems to pulse with a strange power.',5,0,0,0,0,1,1,0,0,NULL),
(2047,810056,'Generic',0,0,'The Stance of Thule',0,0,0,0,'A large tome, explaining a special Thulian fighting style.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2048,810057,'Generic',0,112944722,'a draconic tapestry',77.5087,144.979,-375.721,0,'The defiled tapestry hangs here, likely only because the current occupants have decided against its removal. Perhaps the reminder of what once was can serve only as a fearful reminder of what happened here.',10,0,0,0,0,1,1,0,0,NULL),
(2049,810058,'Generic',0,4228681451,'a draconic tapestry',-53.7054,144.985,-375.74,0,'The links making up the chains of the \"tapestry\" have been corroded, but still manage to gleam slightly in the dim light.',10,0,0,0,0,1,1,0,0,NULL),
(2050,810059,'Generic',0,0,'a fear flower',0,0,0,0,'The bloom of this plant has been known to be fatal to lesser races.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2051,650034,'Generic',0,0,'Spirit Flame',0,0,0,0,'A Pirate''s Hidden Stash - The Rumbler Caves - An Open Grave',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2052,650035,'Zone',70,0,'The Pillars of Flame',0,0,0,0,'The mirror shimmers with the reflection of a small cave in the Pillars of Flame.',10,883.64,-177.71,-1595.06,200,1,1,0,3827,'Tryshield'),
(2054,5640087,'Generic',0,0,'The Temple of Scale: Pedestal of the Priestess',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2055,5640088,'Generic',0,1453247325,'Tenebrous Tangle',16.7382,141.647,-234.518,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2056,5640089,'Generic',0,706036612,'Tenebrous Tangle',6.37302,141.643,-234.518,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2057,5650014,'Generic',0,0,'To The Temple of Scale',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2058,800042,'Generic',0,0,'Ward of Warning',0,0,0,0,'Woe to all who enter the realm of the Eternal Seer unbidden.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2059,800043,'Generic',0,0,'Weapons of the Fall',0,0,0,0,'A valuable collection of ornamental weaponry.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2060,800044,'Generic',0,0,'Ward of the Wanderer',0,0,0,0,'Wherever you go, there you are!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2061,800045,'Generic',0,1924637805,'Exit to Tenebrous Tangle',-634.011,165.939,-239.57,0,'Realm of Twilight',20,0,0,0,0,1,1,0,0,NULL),
(2062,800046,'Generic',0,2999507683,'Exit to Tenebrous Tangle',-623.655,165.936,-239.57,0,'Realm of Twilight',20,0,0,0,0,1,1,0,0,NULL),
(2063,800047,'Generic',0,0,'Ward of the Wayfarer',0,0,0,0,'Fortune favors the bold!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2064,800048,'Generic',0,0,'Ward of Enlightenment',0,0,0,0,'The pain of the Seer shall be brought upon the intruders a hundredfold.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2065,800049,'Generic',0,0,'Ward of Truth',0,0,0,0,'Abandon all hope, ye who enter here.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2066,800050,'Generic',0,0,'Ward of Tactics',0,0,0,0,'Retreat is the mark of true valor.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2067,800051,'Generic',0,0,'Ward of Wisdom',0,0,0,0,'Woe be to all  who defile the sacred Confessio.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2068,800052,'Generic',0,0,'Cracked Eggs',0,0,0,0,'An oddly placed cache of eggs.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2069,800053,'Generic',0,0,'Ward of Sagacity',0,0,0,0,'The suffering brought upon interlopers will taint their souls for eternity.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2070,800054,'Generic',0,0,'Ward of the Gambler',0,0,0,0,'Through great risk comes great reward!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2071,5660002,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2072,5670009,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2073,5680007,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2074,5690007,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2075,5700010,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2076,5710008,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2077,5720008,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2078,5730006,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2079,5740008,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2080,5750007,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2081,5570024,'Generic',0,0,'Strange Stone',0,0,0,0,'There is a small square etched onto the face of this stone.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2082,5570025,'Zone',73,3293512980,'To Sinking Sands',-10.3191,13.8236,-11.725,0,'',20,-1110.1,-219.44,-675.19,160,1,1,0,0,NULL),
(2083,5570026,'Generic',0,0,'Strange Stone',0,0,0,0,'There is a small circle etched onto the face of this stone.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2084,5570027,'Generic',0,0,'Strange Stone',0,0,0,0,'There is a small triangle etched onto the face of this stone.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2085,4990136,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2086,4990137,'Generic',0,0,'Forgemasters Recipe Notes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2087,4990138,'Generic',0,0,'Brontotherium Steak Mix',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2088,4990139,'Generic',0,0,'Gnomish Powder Supplies',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2089,4990140,'Generic',0,496700490,'Exit',673.778,-231.638,52.6775,0,'Exit to the Great Divide',10,0,0,0,0,0,0,0,0,NULL),
(2090,4990141,'Generic',0,2295892433,'Exit',985.366,-288.633,378.758,0,'Exit to Thurgadin Harbor',10,0,0,0,0,0,0,0,0,NULL),
(2091,1720004,'Zone',171,2057588132,'To Lavastorm',-313.201,-45.6608,-739.608,0,'',20,-313.06,-48.86,-735.62,184.11,0,1,0,0,NULL),
(2092,5850019,'Generic',0,2219921590,'Exit',18.4169,-32.3564,91.2187,0,'Exit Crystalline Breaks',20,0,0,0,0,1,1,0,0,NULL),
(2093,2470011,'Generic',0,0,'a large bottle',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2094,2470012,'Generic',0,0,'a strange bottle',0,0,0,0,'Orange flames swirl inside the bottle, every now and then you think you see a small humanoid trapped inside.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2095,2470013,'Generic',0,0,'a strange bottle',0,0,0,0,'Green flames swirl inside the bottle, every now and then you think you see a small humanoid trapped inside.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2096,2470014,'Generic',0,0,'a strange bottle',0,0,0,0,'A purple mist swirls inside the bottle, every now and then you think you see a small humanoid trapped inside.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2097,2470015,'Generic',0,0,'a strange bottle',0,0,0,0,'A green mist swirls inside the bottle, every now and then you think you see a small humanoid trapped inside.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2098,2470016,'Generic',0,0,'a strangebottle',0,0,0,0,'A purple mist swirls inside the bottle, every now and then you think you see a small humanoid trapped inside.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2099,2480014,'Zone',0,499232321,'To Solusek''s Eye',-201.512,-610.284,-194.772,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2100,2480015,'Zone',0,4109785459,'To Solusek''s Eye',-205.675,-610.284,-196.466,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2101,2480016,'Zone',0,2833951682,'To Solusek''s Eye',-295.855,-580.182,-134.077,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2102,2480017,'Zone',0,590260154,'To Solusek''s Eye',-295.868,-580.182,-129.595,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2103,2460003,'Zone',0,2647594682,'To Solusek''s Eye',-12.2228,2.21589,54.1413,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2104,4890060,'Generic',0,0,'Exit Obelisk',0,0,0,0,'Exit to the Great Divide',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2105,4890061,'Generic',0,0,'A Protective Shield',0,0,0,0,'This shield is protecting the barrier beneath it. It can be disabled by touching the obelisks nearby.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2106,4890062,'Generic',0,0,'A Controlling Obelisk',0,0,0,0,'Touching this obelisk can have detrimental effects on your melee ability.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2107,4890063,'Generic',0,0,'A Controlling Obelisk',0,0,0,0,'Touching this obelisk can have detrimental effects on your casting ability.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2108,4890064,'Generic',0,0,'A Protective Shield',0,0,0,0,'This shield is protecting the barrier beneath it. It can be disabled by touching the obelisks nearby.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2109,4890065,'Generic',0,0,'A Controlling Obelisk',0,0,0,0,'Touching this obelisk can have detrimental effects on your fighting ability.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2110,4890066,'Generic',0,0,'A Controlling Obelisk',0,0,0,0,'Touching this obelisk can have detrimental effects on your healing ability.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2111,5860103,'Generic',0,0,'A Frozen Coldain Dwarf',0,0,0,0,'This coldain appears to have been frozen during battle... Hmm there must be a way to thaw him.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2112,5860104,'Generic',0,1737838539,'Exit to Great Divide',-0.000006,1.09213,2.9999,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2113,5860105,'Generic',0,0,'A Thawed Coldain Dwarf',0,0,0,0,'This appears to be a very old lifeless corpse.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2114,5870123,'Generic',0,2428660225,'Exit to Great Divide',0.000003,4.06212,7.95638,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2115,4870074,'Generic',0,2428660225,'Exit to Great Divide',0.000003,4.06212,7.95638,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2116,5880073,'Generic',0,2428660225,'Exit to Great Divide',0.000003,4.06212,7.95638,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2117,4040071,'Zone',171,1258780495,'To Lavastorm',0.262398,10.2002,33.3726,0,'',20,-38.23,-124.16,182.82,176.83,0,0,0,0,NULL),
(2118,4030097,'Zone',171,2610055694,'To Lavastorm',-65.5479,-350.774,95.3585,0,'',20,-53.31,-293.85,172.97,268.16,0,0,0,0,NULL),
(2119,1220036,'Zone',121,3327439742,'To The Feerrott',-900.416,-6.45889,329.91,0,'',20,-902.12,-7.94,334.97,176,0,0,0,0,NULL),
(2120,400012,'Zone',39,0,'Leave the cavern',0,0,0,0,'To Enchanted Lands',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2121,5250012,'Generic',0,0,'Leave the cavern',0,0,0,0,'To Enchanted Lands',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2122,2390353,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2123,2390354,'Zone',38,2524971445,'To the Tower of the Drafling',-490.607,25.7456,51.8291,0,'',10,3.34,-4.88,-2.21,147.3,0,0,0,0,NULL),
(2124,2390355,'Generic',0,0,'crate of salted minnows',0,0,0,0,'The crate has the name, Fool''s Gold Tavern, printed upon it. ',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2125,2390356,'Generic',0,0,'Bugwin''s Idea',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2126,2390357,'Generic',0,0,'Wyndy''s Bucket',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2127,2390358,'Zone',39,1525007421,'To the Enchanted Lands',80.7358,-8.5378,33.213,0,'',20,-330.671,32.2402,-275.374,0,1,1,0,0,NULL),
(2128,2390359,'Generic',0,0,'Lover''s Lookout',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2129,2390360,'Generic',0,0,'a mayor moppet',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2130,2390361,'Generic',239,0,'a fisherman moppet',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2131,2390362,'Generic',0,0,'a farmer moppet',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(2132,2390363,'Generic',0,0,'a tailor moppet',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2133,2390364,'Generic',0,0,'Derb''s Final Fishing Trip',0,0,0,0,'Ghlidun was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2134,2390365,'Generic',0,0,'Wasted Ale',0,0,0,0,'Laynah was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2135,380047,'Zone',239,2322764196,'To Rivervale',-5.68237,-5.09529,-6.51411,0,'',20,-485.7,-0.37,-32.84,0,1,0,0,0,NULL),
(2136,380048,'Zone',239,1169312536,'To Rivervale',4.90658,-3.50917,-5.02136,0,'',20,-485.7,-0.37,-32.84,0,1,1,0,0,NULL),
(2137,3280034,'Generic',12,3674918650,'Exit',-2343.78,11.8952,-64.0998,0,'',5,-2283.32,-14,-53.3615,0,0,0,0,0,NULL),
(2138,190010,'Generic',0,0,'The Nautical Journal of F. Bobick',0,0,0,0,'This is the journal we discovered in our attempts to find the lost Island of Everfrost.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2139,190011,'Generic',0,0,'Navigate to Everfrost',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2140,4080014,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2141,1010046,'Generic',0,4070341567,'Power Cell Key Slots',-117.626,-2.90329,-208.598,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2142,1010047,'Generic',0,3992731063,'Menace Factory Clockwork Gate',-124.133,-2.08976,-201.766,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2143,1010048,'Generic',103,3995498402,'Clockwork Lift',10.3353,-0.817551,83.265,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2144,1010049,'Generic',0,2592427559,'Klak''Anon Gate',-23.5206,59.3118,341.137,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2145,1020019,'Generic',0,0,'Menace Construction Facility',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2146,1020020,'Zone',101,1543095004,'Clockwork Gate',135.396,28.8254,-75.4269,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2147,1020021,'Zone',385,0,'a portal to the Moors of Ykesha',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2148,6640001,'Generic',0,0,'Thurgadin Grand Hall',0,0,0,0,'',25,0,0,0,0,0,0,0,3827,'Tryshield'),
(2149,790143,'Generic',0,2168596741,'The Chant of the Exarchs',-17.2399,57.9695,-211.078,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2150,790144,'Generic',0,0,'a hidden image',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2151,790145,'Generic',0,1666686444,'wraith crystals',65.484,39.4733,-175.14,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2152,790146,'Generic',0,0,'a hidden image',0,0,0,0,'',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(2153,790147,'Generic',0,1274523973,'wraith crystals',65.3426,39.4735,-141.302,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2154,790148,'Generic',0,958962133,'wraith crystals',99.284,39.4734,-141.052,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2155,790149,'Generic',0,0,'a hidden image',0,0,0,0,'',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(2156,790150,'Generic',0,4022222219,'wraith crystals',99.4012,39.4662,-174.967,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2157,790151,'Generic',0,0,'Mirror of Translocation',0,0,0,0,'To know where one is going, one must see where one has been.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2158,790152,'Generic',0,706036612,'Exit to Tenebrous Tangle',6.37302,141.643,-234.518,0,'Realm of Twilight',20,0,0,0,0,1,1,0,0,NULL),
(2159,790153,'Generic',0,1453247325,'Exit to Tenebrous Tangle',16.7382,141.647,-234.518,0,'Realm of Twilight',20,0,0,0,0,1,1,0,0,NULL),
(2160,790154,'Generic',0,0,'odd markings',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2161,790155,'Generic',0,0,'a hidden image',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2162,790156,'Generic',0,0,'a hidden image',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2163,790157,'Generic',0,0,'a tome',0,0,0,0,'Tome of Scaleborn Tactics: Volume VII',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2164,790158,'Generic',0,0,'an apparition chest',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2165,790159,'Generic',0,0,'a stony chest',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2166,790160,'Generic',0,0,'The Yore Flame',0,0,0,0,'Speak to us, the language of pure magic.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2167,790161,'Generic',0,0,'The Book of Sacrifice',0,0,0,0,'Wouldn''t you like to read this?',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2168,790162,'Generic',0,0,'a tome',0,0,0,0,'Tome of Scaleborn Tactics: Volume I',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2169,790163,'Generic',0,0,'a concealed vault',0,0,0,0,'There are three slits.',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2170,790164,'Generic',0,0,'a stony chest',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2171,790165,'Generic',0,1307340514,'Zeixshi-kar',8.4442,68.7717,9.66919,0,'Mighty General of Destiny   May his blessing forever guide these sacred rites',20,0,0,0,0,0,1,0,0,NULL),
(2172,790166,'Generic',0,0,'a tome',0,0,0,0,'Tome of Scaleborn Tactics: Volume V',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2173,790167,'Generic',0,0,'a tome',0,0,0,0,'Tome of Scaleborn Tactics: Volume III',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2174,790168,'Generic',0,0,'a tome',0,0,0,0,'Tome of Scaleborn Tactics: Volume IV',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2175,790169,'Generic',0,293173307,'a ritual bowl',185.776,135.249,49.3,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2176,790170,'Generic',0,3673785822,'a ritual bowl',177.671,135.295,71.9698,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2177,790171,'Generic',0,0,'a tome',0,0,0,0,'Tome of Scaleborn Tactics: Volume VI',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2178,790172,'Generic',0,3079057168,'a ritual bowl',156.287,135.206,72.2323,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2179,790173,'Generic',0,1457475156,'a ritual bowl',146.748,135.263,72.1012,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2180,790174,'Generic',0,3156707587,'a ritual bowl',185.942,135.294,64.0343,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2181,790175,'Generic',0,3944172496,'a ritual bowl',167.206,135.304,72.051,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2182,790176,'Generic',0,0,'the grey water',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2183,790177,'Generic',0,0,'a tome',0,0,0,0,'Tome of Scaleborn Tactics: Volume II',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2184,790178,'Generic',0,0,'a chest',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2185,790179,'Generic',0,0,'The Pool of Animatus''Unx',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2186,790180,'Generic',0,0,'a tome',0,0,0,0,'Tome of Scaleborn Tactics: Volume VIII',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2187,790181,'Generic',0,3460697801,'The Tome of Scaleborn Tactics',-49.6971,128.479,199.117,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2188,790182,'Generic',0,0,'The Pool of Animatus''Dox',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2189,790183,'Generic',0,0,'The Anvil of Animatus',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2190,790184,'Generic',0,0,'a ceremonial rack',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2191,790185,'Generic',0,0,'a chest',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2192,790186,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2193,790187,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2194,790188,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2195,790189,'Generic',0,0,'a column',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2196,790190,'Generic',0,0,'a dragon image',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2197,790191,'Generic',0,0,'The Scaleborn Vault',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2198,790192,'Generic',0,0,'a dragon image',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2199,790193,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2200,790194,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2201,790195,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2202,790196,'Generic',0,0,'a dragon image',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2203,790197,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2204,790198,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2205,790199,'Generic',0,0,'a dragon image',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2206,790200,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2207,790201,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2208,790202,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2209,790203,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2210,790204,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2211,790205,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2212,790206,'Generic',0,0,'a loose block',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2213,790207,'Generic',0,0,'a stony chest',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2214,5470013,'Generic',0,0,'Up to Antonica',0,0,0,0,'The ladder leads up to the light stone you pushed aside to enter the hideout.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2215,5480012,'Zone',179,3804638305,'To Nektulos Forest',-0.421134,6.42501,-1.92954,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2216,1830029,'Zone',179,1127110245,'To Nektulos',0.557279,3.45824,0.789846,0,'',10,0,0,0,0,0,0,0,0,NULL),
(2217,1230038,'Generic',0,0,'Vrack',0,0,0,0,'A face only a mother could love.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(2218,1230039,'Generic',0,0,'Krunk',0,0,0,0,'Yeeeeeeeaaaaaaaaaaaah!',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(2219,1230040,'Generic',0,0,'Kraznar',0,0,0,0,'The Troll Trifecta - Rude, Smelly, Stupid.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(2220,1230041,'Generic',0,0,'Barzan',0,0,0,0,'Not a very interesting fellow.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(2221,1230042,'Generic',0,0,'Brunk',0,0,0,0,'A particularly smelly Troll',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(2222,1230043,'Zone',0,0,'A Swirling Vortex',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2223,2710178,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2224,2710179,'Zone',265,3736062273,'To Jarsath Wastes',413.69,-314.858,1146.83,0,'',20,-690.18,257.87,842.96,120.79,0,0,0,0,NULL),
(2225,2710180,'Zone',301,0,'To Trakanon''s Lair',0,0,0,0,'',20,0,-0.11,0,0,0,1,0,3827,'Tryshield'),
(2226,4980015,'Generic',0,3913799739,'Return to Eastern Wastes',-2149.18,96.16,-1213.39,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2227,4980016,'Generic',0,0,'Kael Drakkel: Raid Zones',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2228,4980017,'Generic',0,0,'Iceshard Keep',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2229,4980018,'Generic',0,0,'Throne of Storms',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2230,4980019,'Generic',0,0,'Temple of Rallos Zek',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2231,4980020,'Generic',0,2379629529,'Enter Kael Drakkel',-1431.33,93.5242,-420.754,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2232,4860031,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2233,4860032,'Generic',0,494417455,'Outer Kael',-126.096,29.1243,770.667,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2234,4860033,'Generic',0,0,'Lift Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2235,4860034,'Generic',0,0,'Horn of Hsagra',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2236,5380010,'Generic',0,0,'Return to Eastern Wastes',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2237,5390016,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(2238,5390017,'Generic',0,0,'Return to Eastern Wastes',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2239,5400049,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2240,5400050,'Generic',0,0,'Return to Drunder',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2241,5400051,'Generic',0,0,'Return to Eastern Wastes',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2242,5410017,'Generic',0,0,'Return to Drunder',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2243,5410018,'Generic',0,0,'Return to Eastern Wastes',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2244,4840028,'Generic',0,0,'Lift Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2245,4840029,'Generic',0,2273622012,'Outer Kael',-563.707,94.1721,-26.4866,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2246,5430008,'Generic',0,1859754004,'Outer Kael',-611.903,102.538,-1090.52,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2247,5440008,'Generic',0,1859754004,'Outer Kael',-611.903,102.538,-1090.52,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2248,5450014,'Generic',0,494417455,'Outer Kael',-126.096,29.1243,770.667,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2249,5460014,'Generic',0,494417455,'Outer Kael',-126.096,29.1243,770.667,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2250,4850029,'Generic',0,1859754004,'Outer Kael',-611.903,102.538,-1090.52,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2251,4850030,'Generic',0,0,'Primary Temple Access Lever',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2252,4850031,'Generic',0,0,'Secondary Temple Access Lever',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2253,4850032,'Generic',0,0,'Tertiary Temple Access Lever',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2254,4850033,'Generic',0,0,'Elevator Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2255,4830111,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2256,4830112,'Generic',0,0,'Lift Switch',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2257,4830113,'Generic',0,3196661021,'a weapons crate',-1469.93,232.4,-252.94,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2258,4830114,'Generic',0,1622212871,'Outer Kael',-1405.55,92.1523,-392.434,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2259,4830115,'Generic',0,1540407635,'Eye of Zek',-620.898,96.6733,-1090.49,0,'',50,0,0,0,0,0,1,0,0,NULL),
(2260,4830116,'Generic',0,1090942272,'Eye of Zek',-621.191,96.6733,-1088.19,0,'',50,0,0,0,0,0,1,0,0,NULL),
(2261,4830117,'Generic',0,2074670731,'Eye of Zek',-602.595,96.6733,-1090.57,0,'',50,0,0,0,0,0,1,0,0,NULL),
(2262,4830118,'Generic',0,1594478832,'Eye of Zek',-602.888,96.6733,-1088.27,0,'',50,0,0,0,0,0,1,0,0,NULL),
(2263,4830119,'Generic',0,1862047401,'a barrel of lamp oil',1159.02,-29.7711,-158.475,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2264,4830120,'Generic',0,2265546368,'Impeded Doors',1741.25,-93.1737,-15.0745,0,'The doors cannot be opened.',100,0,0,0,0,0,0,0,0,NULL),
(2265,4830121,'Generic',0,4005787954,'Statue of Rallos Zek',-6.33589,10.9891,55.2715,0,'This statue is coated with dust and glowing embers.',5,0,0,0,0,1,1,0,0,NULL),
(2266,4830122,'Generic',0,956359456,'a Thrael''Gorr forge',-15.9899,-10.8108,-4.14237,0,'',10,0,0,0,0,0,0,0,0,NULL),
(2267,4830123,'Generic',0,24449383,'Bust of Rallos Zek',-450.006,131.968,417.247,0,'This bust is Velium etched and has military symbols on its base.',5,0,0,0,0,1,1,0,0,NULL),
(2268,4820044,'Generic',0,2219921590,'Exit',18.4169,-32.3564,91.2187,0,'Exit Crystalline Breaks',20,0,0,0,0,1,1,0,0,NULL),
(2269,4820045,'Generic',0,1667310289,'Nearly Crushed Door',-78.417,27.6436,28.7814,0,'It is unknown where this door leads...',20,0,0,0,0,1,1,0,0,NULL),
(2270,4820046,'Generic',0,2242523361,'Nearly Crushed Door',161.583,17.6436,-48.8336,0,'It is unknown where this door leads...',20,0,0,0,0,1,1,0,0,NULL),
(2271,4820047,'Generic',0,0,'Escape Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2272,1180029,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2273,1180030,'Generic',0,0,'Power Supply',0,0,0,0,'This power supply emits a blue glow.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2274,1180031,'Generic',0,2612329416,'To Steamfont Mountains',13,3,-4.84836,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2275,1180032,'Generic',0,0,'Power Supply',0,0,0,0,'This power supply emits a red glow.',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2276,1180033,'Generic',0,0,'Power Supply',0,0,0,0,'This power supply emits a green glow.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2277,1180034,'Generic',0,0,'Power Supply',0,0,0,0,'This power supply emits a yellow glow.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2278,5310006,'Generic',381,3504908947,'Exit',862.191,-18.3914,580.01,0,'',20,0.059904,0.153986,15.6427,0,1,1,0,0,NULL),
(2279,2620406,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2280,2620407,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2281,2620408,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2282,2620409,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2283,2620410,'Generic',0,1350514994,'Norrathian Express',1909.01,479.64,-789.272,0,'Mailbox',20,0,0,0,0,1,1,0,0,NULL),
(2284,2620411,'Generic',0,0,'a frozen totem',0,0,0,0,'One of the eye sockets is hollow.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2285,2620412,'Generic',0,0,'Elemental Chamber',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2286,2620413,'Zone',273,2092397618,'Chardok, Realm of the Overking',1766.79,113.725,-3108.7,0,'',20,201.05,10.29,-662.53,120,1,1,0,0,NULL),
(2287,2620414,'Generic',0,615250540,'Norrathian Express',853.79,11.6386,252.506,0,'Mailbox',20,0,0,0,0,1,1,0,0,NULL),
(2288,2620415,'Generic',0,0,'To Gorowyn',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2289,2620416,'Generic',0,0,'an ancient brick',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2290,2620417,'Zone',269,2313726703,'To Karnor''s Castle',447.563,75.6998,-390.072,0,'',20,259.94,-57,142.673,0,1,1,0,0,NULL),
(2291,2620418,'Generic',0,0,'stolen supplies',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2292,2620419,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2293,2620420,'Generic',0,0,'E''ci, the Wintry Guardian',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2294,2620421,'Generic',0,0,'The Chest of Charnax',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2295,2620422,'Generic',0,0,'a Di''Zok notice',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2296,2620423,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2297,2620424,'Generic',0,0,'The Chest of Rouk',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2298,2620425,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2299,2620426,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2300,2620427,'Generic',0,0,'Kunzar Jungle',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2301,2620428,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2302,3260017,'Zone',41,427917956,'To Everfrost',-86.1996,64.8559,-897.73,0,'',10,-96.44,59.65,-903.24,78,0,0,0,0,NULL),
(2303,420018,'Generic',0,1639670676,'Summoning Vol. XI',-36.8732,-23.4443,-373.25,0,'The book details the summoning and binding of dangerous entities. It appears that Sulon has already put the binding spell in place.',20,0,0,0,0,0,0,0,0,NULL),
(2304,420019,'Generic',0,2222029222,'Arcane Visions:Scrying for the Adept',-43.375,-23.4428,-320,0,'The book details the use of a scrying cube and how to activate it.',20,0,0,0,0,0,0,0,0,NULL),
(2305,420020,'Zone',41,2001214099,'To Everfrost',-102.498,-14,-287.5,0,'',10,-105.79,-22.95,-281.48,173.33,0,1,0,0,NULL),
(2306,420021,'Zone',41,1980480822,'To Everfrost',-107.596,-14,-287.5,0,'',10,-105.79,-22.95,-281.48,173.33,0,1,0,0,NULL),
(2307,3980038,'Zone',41,2045580172,'To Everfrost',-0.1182,0.883988,0.097391,0,'',20,-163.96,9.19,-375.06,6.91,0,1,0,0,NULL),
(2308,3960031,'Zone',41,181718346,'To Everfrost',0.060933,0.509794,0.019148,0,'',20,-163.96,9.19,-375.06,6.91,0,1,0,0,NULL),
(2309,3970046,'Zone',41,839215169,'To Everfrost',-19.8938,0.621539,-54.4487,0,'',20,-163.96,9.19,-375.06,6.91,1,1,0,0,NULL),
(2310,1160209,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2311,1160210,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2312,1160211,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2313,1160212,'Generic',0,0,'Somborn',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2314,1160213,'Generic',0,0,'Lesser Faydark',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2315,1160214,'Generic',0,0,'Castle Mistmoore',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2316,1160215,'Generic',0,0,'Redbeard Correspondence',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2317,1160216,'Generic',0,3231913015,'Tower Horn',247.783,59.2713,-306.641,0,'This old horn was probably used by the Redbeard dwarves to warn of an attack.',20,0,0,0,0,1,1,0,0,NULL),
(2318,1160217,'Generic',0,392439821,'Tower Horn',-63.6484,25.4008,-359.219,0,'This old horn was probably used by the Redbeard dwarves to warn of an attack.',20,0,0,0,0,1,1,0,0,NULL),
(2319,1160218,'Generic',0,0,'Sales Receipt',0,0,0,0,'This paper looks like a receipt of sale for a large number of exotic animals.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2320,1160219,'Generic',0,0,'Greater Faydark',0,0,0,0,'',30,0,0,0,0,1,0,0,3827,'Tryshield'),
(2321,1160220,'Generic',0,0,'Redbeard Correspondence',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2322,1160221,'Generic',0,1126456326,'Tower Horn',-473.367,-3.85336,-311.618,0,'This old horn was probably used by the Redbeard dwarves to warn of an attack.',20,0,0,0,0,1,0,0,0,NULL),
(2323,1160222,'Generic',0,0,'Steamfont Mountains',0,0,0,0,'',30,0,0,0,0,1,0,0,3827,'Tryshield'),
(2324,1160223,'Generic',0,609567971,'Freethinker Hideout',-560.908,-15.0079,139,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2325,1160224,'Generic',0,0,'a blade of Aeristrom',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2326,1160225,'Generic',0,0,'a blade of Aeristrom',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2327,1160226,'Generic',0,202212754,'Ardan Zimel',-403.187,19.0138,86.741,0,'May his hammer now strike the anvil of the gods.',20,0,0,0,0,1,1,0,0,NULL),
(2328,1160227,'Generic',0,3455960890,'Lord Loxtic of Somborn',-406.179,19.3357,87.2643,0,'3201 to 3305',20,0,0,0,0,0,1,0,0,NULL),
(2329,1160228,'Generic',0,0,'Dark Wind Lodge',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2330,1160229,'Zone',401,0,'Portal to Mistmyr Manor',0,0,0,0,'',20,3.7,-0.31,0.45,269.28,1,1,0,3827,'Tryshield'),
(2331,1160230,'Zone',399,0,'Portal to Evernight Abbey',0,0,0,0,'',20,0,-0.25,-3.93,357.83,1,1,0,3827,'Tryshield'),
(2332,1160231,'Zone',402,0,'Portal to Ravenscale Repository',0,0,0,0,'',20,0.33,-0.21,-5.77,1.49,1,1,0,3827,'Tryshield'),
(2333,1160232,'Zone',400,0,'Portal to Zarrakon''s Abyssal Lair',0,0,0,0,'',20,-0.58,-16.24,7.95,177.61,1,1,0,3827,'Tryshield'),
(2334,1160233,'Generic',0,1244338604,'Here lies Tazsu Nelivaza.',-434.813,16.2636,69.458,0,'A knight far from home.',10,0,0,0,0,1,1,0,0,NULL),
(2335,1160234,'Generic',0,2946293113,'Corsan Dushire',-452.669,15.1289,73.2039,0,'Champion of Valor, Defender of Courage, Beloved Brother.  Rest well in the Halls of Honor.',20,0,0,0,0,1,1,0,0,NULL),
(2336,1160235,'Generic',0,1241478740,'Dabner Falish',-456.93,14.9099,69.6762,0,'Age: 49',20,0,0,0,0,0,1,0,0,NULL),
(2337,1160236,'Generic',0,0,'Somborn Cemetery',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2338,1160237,'Generic',0,0,'a blade of Aeristrom',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2339,1160238,'Generic',0,606707312,'Tower Horn',-132.408,45.6616,385.79,0,'This old horn was probably used by the Redbeard dwarves to warn of an attack.',20,0,0,0,0,1,1,0,0,NULL),
(2340,1160239,'Generic',0,0,'Waterlogged Scroll',0,0,0,0,'This aged old scroll appears in good condition.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2341,1160240,'Zone',106,321168051,'Crypt of Valdoon',175.381,140.616,191.117,0,'',20,-0.26,1.75,-6.8,180.27,0,0,0,0,NULL),
(2342,1160241,'Zone',89,4036301407,'Castle Mistmoore',511.327,212.568,176.352,0,'',20,108,46.36,-4.32,91.08,0,0,0,0,NULL),
(2343,1160242,'Generic',0,0,'Povar, the Veiled One',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2344,1050036,'Generic',0,0,'Doodaddle''s Remains',0,0,0,0,'Clever gnome, but not too quick on the feet.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2345,1050037,'Zone',116,4058235503,'To Loping Plains',-20.9089,8.98376,-0.615725,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2346,1060027,'Zone',116,4177878455,'To Loping Plains',-0.804328,1.01274,-10.0163,0,'',20,173.17,137.96,195.18,146.87,1,1,0,0,NULL),
(2347,1040118,'Generic',0,0,'Lord Sigan Ilbirkun',0,0,0,0,'From a kingdom bound to rock rose this hero that became a thing of rock. He clobbered for the good of all. ',5,0,0,0,0,1,0,0,3827,'Tryshield'),
(2348,1040119,'Generic',0,0,'Lady Nyriena Lyrdarniel',0,0,0,0,'Daughter of the great Nyrien, and bestower possessor of the power of invisibility. She will be missed dearly.',5,0,0,0,0,1,0,0,3827,'Tryshield'),
(2349,1040120,'Generic',0,0,'a chest',0,0,0,0,'Taraam ut eht Afemc',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(2350,1040121,'Generic',0,0,'Elmion Hendrys',0,0,0,0,'From the forest to fire. His torch will always burn bright.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2351,1040122,'Generic',0,0,'a scroll',0,0,0,0,'Liberation Libation',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2352,1040123,'Zone',89,3669897138,'Castle Mistmoore',-220.893,-13.1855,-9.09603,0,'The quiet whisper of voices floats softly in the air from beyond the door.',10,-217.15,-14.08,-13.44,54.23,0,1,0,0,NULL),
(2353,1040124,'Generic',0,0,'Lord Ghilanbiddle Nylwadil',0,0,0,0,'With knowledge and limbs that could be stretched beyond mortal bounds, he served valiantly.  ',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2354,940138,'Zone',108,2098240769,'Escape to the Butcherblock Mountains',7.4596,11.6595,-92.38,0,'',20,-202.89,176.94,1084.09,3.51,1,1,0,0,NULL),
(2355,4010020,'Zone',116,0,'Exit to Loping Plains',0,0,0,0,'',20,-340.03,1.05,-2.37,57.53,1,1,0,3827,'Tryshield'),
(2356,4000001,'Zone',116,0,'Exit',0,0,0,0,'',20,-344.19,1.04,-4.51,240.67,0,0,0,3827,'Tryshield'),
(2357,4020030,'Zone',116,0,'Exit to Loping Plains',0,0,0,0,'',20,-352.21,0.85,8.24,239.28,1,1,0,3827,'Tryshield'),
(2358,3990028,'Zone',116,0,'Exit to Loping Plains',0,0,0,0,'',20,-347.99,0.85,11.6,60.95,1,1,0,3827,'Tryshield'),
(2359,2730155,'Generic',0,0,'Primary Temple Access Lever',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2360,2730156,'Zone',262,606272163,'Kylong Plains',212.558,14.6412,-666.422,0,'',20,1760.5,106.29,-3100.46,127,0,1,0,0,NULL),
(2361,2730157,'Generic',0,0,'The Horn of Zet',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2362,2730158,'Generic',0,0,'The Horn of Kab',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2363,2730159,'Generic',0,0,'The Flame of Shazzuk',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2364,2730160,'Generic',0,0,'The Horn of Myr',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2365,2730161,'Generic',0,0,'The Horn of Vul',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2366,2730162,'Generic',0,0,'The Horn of Roehn',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2367,2730163,'Generic',0,0,'The Horn of Uzu',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2368,2730164,'Generic',0,0,'Totem of Iar''Eno',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2369,2730165,'Generic',0,0,'Totem of Iar''Owt',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2370,2730166,'Generic',0,0,'Bathezid Gate',0,0,0,0,'A Bathezid gate crystal is needed to deactivate the gate.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2371,2730167,'Generic',0,0,'a kromhair lariat',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2372,2730168,'Generic',0,0,'Totem of Iar''Ethre',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2373,2730169,'Generic',0,0,'a mincemeat stack',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2374,2730170,'Generic',0,0,'The Statue of Thi''Zok',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2375,2730171,'Generic',0,0,'Insta-Fizz Fuzzlecutter',0,0,0,0,'\"When you can''t carry a keg full of Ping Fuzzlecutter 8000, go Insta-Fizz!!\"',5,0,0,0,0,0,0,0,3827,'Tryshield'),
(2376,2730172,'Generic',0,0,'a Di''Zokian blasting keg',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2377,2730173,'Generic',0,0,'a jug of sokokar water',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2378,2730174,'Zone',297,2332060783,'The Temple of Kor-Sha',-420.889,-144.401,-115.918,0,'',20,0.25,0.08,30.5,0,1,0,0,0,NULL),
(2379,2730175,'Generic',0,0,'Totem of Iar''Xis',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2380,2730176,'Generic',0,0,'Totem of Iar''Rofu',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2381,2730177,'Generic',0,0,'a Nak''azar chest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2382,2730178,'Generic',0,0,'a chain link',0,0,0,0,'',5,0,0,0,0,0,0,0,3827,'Tryshield'),
(2383,2730179,'Generic',0,0,'a Nak''azar titan',0,0,0,0,'an incomplete golem',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2384,2730180,'Generic',0,0,'Totem of Iar''Venes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2385,2730181,'Generic',0,0,'The Eye of Gorowyn',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2386,2730182,'Generic',0,0,'Totem of Iar''Efiv',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2387,2730183,'Generic',0,0,'Nak''azar Gate',0,0,0,0,'A Nak''azar gate crystal is needed to deactivate the gate.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2388,2730184,'Generic',0,0,'The Hand of the Metal God',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2389,2730185,'Zone',298,3245271076,'Court of Korucust',-644.1,-60.7575,204.29,0,'',20,-649.38,-65.97,204,88.2,1,1,0,0,NULL),
(2390,2730186,'Generic',0,0,'a syrup barrel',0,0,0,0,'\"Tem Grudsyerr Pster ehagn tyhs fd rtejeee hds fd tredap!\" RAWGNI: Rgael sedod fd gocala tsdum thg od thwith thd pster. Ongoh lakbcotr umed pocruss.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2391,2730187,'Generic',0,0,'Caroeth Gate',0,0,0,0,'A Caroeth gate crystal is needed to deactivate the gate.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2392,2730188,'Generic',0,0,'The Runes of Gor',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2393,2730189,'Generic',0,0,'a Caroeth chest',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2394,2730190,'Generic',0,0,'Encyclopedia of Mutagenica Vol III',0,0,0,0,'This is one of three books in the set.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2395,2730191,'Generic',0,0,'Encyclopedia of Mutagenica Vol I',0,0,0,0,'This is one of three books in the set.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2396,2730192,'Generic',0,0,'Encyclopedia of Mutagenica Vol II',0,0,0,0,'This is one of three books in the set.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2397,2730193,'Generic',0,0,'Tightly Locked Chest',0,0,0,0,'The lock on this chest contains an oddly shaped key hole.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2398,4100034,'Zone',264,1003678855,'To Fens of Nathsar',-5.63249,11.4713,48.1877,0,'',5,-192.07,74.32,-1961.15,45,0,0,0,0,NULL),
(2399,3940052,'Generic',0,2710272929,'Fens of Nathsar',26.2579,-2.13902,0.012549,0,'Return to the waters of the Lake of Ill Omen.',10,0,0,0,0,0,0,0,0,NULL),
(2400,5220017,'Generic',0,3712802547,'to Stonebrunt Highlands',5.32553,-32.0137,66.067,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2401,5220018,'Zone',0,2582179495,'The Conservatory',0,-10.0949,23.1379,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2402,5220019,'Zone',0,148957993,'The Abandoned Labs',0,-32.5535,25.7797,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2403,5220020,'Zone',0,381215055,'The Vestigial Cella',-0.187955,-49.9565,15.0546,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2404,4600020,'Generic',0,1810690040,'Exit',0,8.15387,5.23094,0,'Return to the Vasty Deep',10,0,0,0,0,0,0,0,0,NULL),
(2405,4610024,'Generic',0,2616915895,'Exit',10.0939,3.49811,0.446619,0,'Return to the Vasty Deep',10,0,0,0,0,0,0,0,0,NULL),
(2406,4620019,'Generic',0,249792092,'Exit',13.2595,-8.72585,8.72197,0,'Return to the Vasty Deep',10,0,0,0,0,0,0,0,0,NULL),
(2407,2690045,'Zone',262,2039967968,'To Kylong Plains',273.408,-47.6983,136.008,0,'',20,467.99,59.54,-390.75,272.2,0,1,0,0,NULL),
(2408,2690046,'Generic',0,0,'Commander Jorah''s Chest',0,0,0,0,'Paws off my stuff',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2409,580012,'Zone',46,1139597205,'Maj''Dul',-0.002613,2.02682,-5.16849,0,'',20,-154.89,176.79,-146.31,180,1,1,0,0,NULL),
(2410,5240028,'Generic',0,0,'Monolith of Tears',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2411,5240029,'Generic',0,0,'a blue glowing feather',0,0,0,0,'This giant peacock feather appears to be imbued with some form of magic. Click this to receive Blessing of A''Sul in your abilities spell book!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2412,5240030,'Zone',73,1490685031,'The Sinking Sands',143.72,35.8952,156.387,0,'The smell of the ocean drifts towards you from a small keyhole.',20,-944.78,-229.39,-1043.37,0,0,0,0,0,NULL),
(2413,5240031,'Generic',0,0,'a red glowing feather',0,0,0,0,'This giant peacock feather appears to be imbued with some form of magic. Click this to receive Blessing of F''uusia in your abilities spell book.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2414,680095,'Zone',73,1490685031,'The Sinking Sands',143.72,35.8952,156.387,0,'The smell of the ocean drifts towards you from a small keyhole.',20,-943.85,-229.44,-1042.45,0,0,0,0,0,NULL),
(2415,680096,'Generic',0,0,'a raised block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2416,680097,'Generic',0,0,'a tattered scroll',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2417,680098,'Generic',0,0,'Hyzdu''s Alarm Bell',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2418,680099,'Generic',0,0,'Djerrin''s Shield',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2419,680100,'Generic',0,0,'a tower chest',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2420,680101,'Generic',0,0,'Mogruff''s Lather Loader',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2421,680102,'Generic',0,0,'a tattered journal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2422,680103,'Generic',0,0,'a tablet of runes',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2423,680104,'Generic',0,0,'a tattered journal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2424,680105,'Generic',0,0,'a tablet of runes',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2425,680106,'Zone',62,2598237724,'The Living Tombs',8.13297,33.4832,422.243,0,'',20,-12.64,30.28,480.36,90,0,0,0,0,NULL),
(2426,680107,'Generic',0,0,'An Essence of Fire',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2427,680108,'Generic',0,0,'a wall of fire',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2428,680109,'Generic',0,0,'a wall of ice',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2429,680110,'Generic',0,3399494682,'The Arbo''Un Monolith',506.57,51.2062,384.621,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2430,680111,'Generic',0,0,'An Essence of Frost',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2431,680112,'Generic',0,0,'Mythara''s Lost Journal',0,0,0,0,'Mystick was here',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2432,680113,'Generic',0,2892487499,'Monolith of Rhoen',855.223,-23.8082,502.903,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2433,680114,'Generic',0,0,'Spiregaze''s Brood',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2434,680115,'Generic',0,1106913863,'Monolith of Fett',813.49,-13.8148,267.493,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2435,680116,'Generic',0,1684803867,'Monolith of Zul',863.777,1.20285,227.2,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2436,680117,'Generic',0,0,'Eye of the Godking',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2437,680118,'Zone',69,1566288615,'The Fountain of Life',896.243,2.15615,243.927,0,'',20,-0.18,-6.71,21.44,354.24,0,0,0,0,NULL),
(2438,680119,'Generic',0,3446401630,'Monolith of Adu',789.788,-1.25462,101.484,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2439,680120,'Generic',0,0,'Monolith of Yuex',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2440,680121,'Generic',0,4098573322,'Yuex',907.177,38.972,187.518,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2441,680122,'Generic',0,1486812297,'Uzu',899.482,38.9542,187.549,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2442,680123,'Generic',0,3726830692,'Myr',900.469,39.7116,186.62,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2443,680124,'Generic',0,2894787974,'Adu',901.757,40.2795,185.915,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2444,680125,'Generic',0,3851713279,'Zul',907.701,37.9651,188.787,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2445,680126,'Generic',0,1780152620,'Paro',906.114,39.766,186.538,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2446,680127,'Generic',0,3189002767,'Fett',904.823,40.2847,185.923,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2447,680128,'Generic',0,3847677740,'Luna',903.316,40.4292,185.719,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2448,680129,'Generic',0,1404020092,'Rhoen',898.96,37.9541,188.78,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2449,680130,'Generic',0,0,'The Orb of Judgment',0,0,0,0,'Peering into the orb is a trial of life and death.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2450,680131,'Generic',0,3547673053,'Monolith of Luna',983.559,-23.8565,439.071,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2451,680132,'Generic',0,3571839159,'Monolith of Paro',1026.25,-7.24061,549.596,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2452,680133,'Generic',0,0,'Monolith of Myr',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2453,680134,'Generic',0,0,'Monolith of Uzu',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2454,620084,'Zone',73,2392456123,'The Sinking Sands',-633.836,6.75464,382.325,0,'',20,-368.03,-142.73,-1054.04,0,0,0,0,0,NULL),
(2455,620085,'Generic',0,335792771,'The Ember Ash Urn',-73.8617,-1.73405,437.462,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2456,620086,'Generic',0,0,'Baru'' Sal''s Staff',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2457,620087,'Generic',0,0,'The Temple of Baru'' Sal',0,0,0,0,'\"Formed from the Plane of Health, she rules over our domain with a benevolent soul.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2458,620088,'Zone',68,1838214352,'The Silent City',-3.29002,36.4689,480.868,0,'',20,28.73,27.95,421.97,270,0,0,0,0,NULL),
(2459,620089,'Generic',0,3516868925,'The Soot Ash Urn',-144.859,-4.18355,452.589,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2460,620090,'Generic',0,3490964070,'The Cinder Ash Urn',-164.353,1.18626,476.508,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2461,620091,'Generic',0,0,'Hall of Preservation',0,0,0,0,'\"The eternal bloom shall pass unto us all.\"\r\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2462,620092,'Generic',0,2551124763,'',-199.999,-2.51128,370.438,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2463,620093,'Generic',0,3797045095,'',-72.0504,-1.70022,370.185,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2464,620094,'Generic',0,0,'Fountain Guardhouse',0,0,0,0,'This door is scratched and battered.  An ear-piercing howl emanates from within.\r\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2465,620095,'Generic',0,4029072713,'The Sand Ash Urn',-193.263,-5.89314,336.576,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2466,620096,'Generic',0,2851548623,'The Dust Ash Urn',-53.7223,2.77629,354.457,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2467,620097,'Generic',0,3045425987,'The Tumek''Un Monolith',-106.598,7.83629,284.245,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2468,620098,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2469,620099,'Generic',0,426181485,'The Lect''Un Monolith',-185.625,-1.0581,162.779,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2470,620100,'Generic',0,0,'A Hidden Compartment',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2471,620101,'Generic',0,0,'Rin Priestess of the Fyr''Un',0,0,0,0,'\"Bring forth your offerings, and they shall be blessed.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2472,620102,'Generic',0,434199826,'The Censer of Orus''Dal',-144.04,-4.16112,90.8826,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2473,620103,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2474,620104,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2475,620105,'Generic',0,0,'Mujad''s Bow',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2476,620106,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2477,620107,'Generic',0,0,'a tablet',0,0,0,0,'A tablet rests beside an orc skull.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2478,620108,'Generic',0,0,'A Hidden Compartment',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2479,620109,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2480,620110,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2481,620111,'Generic',0,0,'A Sacred Vessel',0,0,0,0,'Adorned with small, winged skulls, this urn looks to be important.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2482,620112,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2483,620113,'Generic',0,0,'Inkah''s Masterpiece',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2484,620114,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2485,620115,'Generic',0,0,'Phenos the Explorer',0,0,0,0,'\"Never leave home without a torch to guide your way.\"\r\r\n',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2486,620116,'Generic',0,0,'a bucket of spoiled meat',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2487,620117,'Generic',0,0,'a pot of spoiled soup',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2488,620118,'Generic',0,0,'A Hidden Compartment',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2489,620119,'Generic',0,0,'a bottle of spoiled wine',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2490,620120,'Generic',0,0,'The Baru'' Bah Family',0,0,0,0,'\"May our family always drink near the source.  All praise the Godking.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2491,620121,'Generic',0,0,'an oily wall',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2492,620122,'Generic',0,0,'spoiled peacock eggs',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2493,620123,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2494,620124,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2495,620125,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2496,620126,'Generic',0,0,'a crock of spoiled cheese',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2497,620127,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2498,620128,'Generic',0,2622207912,'The Orus''Un Monolith',-350.296,-6.85873,510.957,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2499,620129,'Generic',0,0,'The Anu'' Tep Family',0,0,0,0,'\"From the Fyr''Un Anashti Sul showered the universe with a mist of eternal life.\"\r\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2500,620130,'Generic',0,0,'The Serpent Harp of Cul',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2501,620131,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2502,620132,'Generic',0,0,'the Staff of ''Un',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2503,620133,'Generic',0,0,'the Staff of Valas',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2504,620134,'Generic',0,0,'Wad''dah''s rotting corpse',0,0,0,0,'You can inspect the body.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2505,620135,'Generic',0,0,'A Hidden Compartment',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2506,620136,'Generic',0,0,'Commissioner''s Proclamation',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2507,620137,'Generic',0,0,'the Staff of Orus',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2508,620138,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2509,620139,'Generic',0,0,'the Staff of Kan',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2510,620140,'Generic',0,0,'the Staff of Sul',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2511,620141,'Generic',0,0,'the Staff of ''Adh',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2512,620142,'Generic',0,3946499495,'The Phar''Un Monolith',-651.422,-16.3997,123.882,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2513,620143,'Generic',0,0,'Seral''s Mixing Bowl',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2514,620144,'Generic',0,0,'the Staff of ''Sek',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2515,620145,'Generic',0,0,'the Staff of Nief',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2516,620146,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2517,620147,'Generic',0,0,'the Staff of Fyr',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2518,620148,'Generic',0,0,'the Staff of Phar',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2519,620149,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2520,620150,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2521,620151,'Generic',0,0,'Ruins of The Great Directory',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2522,620152,'Generic',0,0,'Phara'' Tol''s Concoction',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2523,620153,'Generic',0,0,'A Makeshift Grave',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2524,3570010,'Zone',249,0,'Leave the caves',0,0,0,0,'To Thundering Steppes',20,582.59,-22.54,212.97,263,0,1,0,3827,'Tryshield'),
(2525,4780012,'Generic',0,0,'Leave the caves',0,0,0,0,'To Thundering Steppes',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2526,2940033,'Zone',264,2710272929,'Fens of Nathsar',26.2579,-2.13902,0.012549,0,'Return to the waters of the Lake of Ill Omen.',10,669.24,-126.2,285.12,180,0,0,0,0,NULL),
(2527,2610342,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2528,2610343,'Generic',0,0,'Kullaba''s Lair',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2529,2610344,'Generic',0,0,'a battle site',0,0,0,0,'Raid Progression Quest Starter',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2530,2610345,'Generic',0,0,'Lucan',0,0,0,0,'a moppet',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2531,2610346,'Zone',0,0,'The Moppet Shoppe',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2532,2610347,'Generic',0,0,'A Defiled Headstone',0,0,0,0,'\"Rest Shulatu Darkscar\"\r\nThe name \"Kullaba Dreadpool\" is scrawled in soot and blood across the headstone.  Additional runes are smeared across the stone.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2533,2610348,'Generic',0,0,'Kaiaren of the One Eye',0,0,0,0,'\"A purpose can be found for every situation and individual.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2534,2610349,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2535,2610350,'Generic',0,0,'a basket of eggs',0,0,0,0,'Emerald stoneleer eggs',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2536,2610351,'Generic',0,1544995667,'a barrel of fish',687.797,-89.984,569.107,0,'Kunzar scaleripper and scaleshredder meat',20,0,0,0,0,0,1,0,0,NULL),
(2537,2610352,'Generic',0,2435321429,'A box of bones and leather',686.558,-90.2529,566.931,0,'Chokidai bone plates and sokokar skin',20,0,0,0,0,1,1,0,0,NULL),
(2538,2610353,'Zone',270,1927290629,'Sebilis, Capital of the Sathirian Empire',-584.807,-99.7471,949.343,0,'',20,0.68,-2.5,-28,180.01,1,1,0,0,NULL),
(2539,4330017,'Generic',0,2437212599,'To Torsis, the City of Mist',112.549,-6.02763,219.751,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2540,2700135,'Zone',261,0,'To the Kunzar Jungle',0,0,0,0,'',20,-583.28,-103.88,953.46,270,0,0,0,3827,'Tryshield'),
(2541,2700136,'Zone',303,395414898,'To the Crypt of Agony',-11.375,27.949,294.987,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2542,2700137,'Zone',0,0,'A loose boulder',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2543,2700138,'Zone',300,201077043,'To the lair of Venril Sathir',-48.125,-112.75,558.875,0,'',20,4.58765,-9,143.586,0,0,1,0,0,NULL),
(2544,3030021,'Generic',0,3167918051,'Tomb of Hu''rzak',-46.8844,-5.27516,88.0503,0,'Here rests the great warrior Hu''rzak, champion and loyal soldier to Emperor Venril, founder of the Sebilisian empire.',5,0,0,0,0,0,1,0,0,NULL),
(2545,3030022,'Generic',0,0,'Tomb of Zorvul',0,0,0,0,'Here rests the great shaman Zorvul, priest and loyal soldier to Emperor Venril, founder of the Sebilisian empire.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2546,3030023,'Generic',0,3582709879,'To Sebilis',-0.004097,6.79664,-10.5067,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2547,3030024,'Generic',0,1068263981,'Remains of Hierophant Prime Grekal',40.2856,-5.96879,188.264,0,'',5,0,0,0,0,0,1,0,0,NULL),
(2548,3030025,'Generic',0,1913406794,'Remains of Baron Yosig',-82.0351,-5.96879,188.153,0,'',5,0,0,0,0,1,1,0,0,NULL),
(2549,3030026,'Generic',0,6951120,'Remains of Harbinger Freglor',40.2527,-8.71974,216.539,0,'',5,0,0,0,0,1,1,0,0,NULL),
(2550,3030027,'Generic',0,4112703713,'Remains of Arch Duke Latol',-81.789,-8.71974,217.231,0,'',5,0,0,0,0,1,1,0,0,NULL),
(2551,3030028,'Generic',0,1687804312,'Tomb of Ver''luz the Redeemer',-86.52,-13.6966,323.785,0,'Commandant Ver''luz the Redeemer, Green Mist General, war counselor to Lu''rask the IX and direct advisor to Emperor Venril Sathir during the early founding of the Sebilisian Empire. ',5,0,0,0,0,0,1,0,0,NULL),
(2552,3030029,'Generic',0,3738591373,'Statue of Ver''luz the Redeemer',-76.293,-10.5827,329.006,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2553,3030030,'Generic',0,569132494,'Tomb of Lu''rask the IX',-32.5174,-9.40296,415.858,0,'High Strategist Lu''rask the IX, direct report to Emperor Venril Sathir and chief visionary for the building of the Sebilisian Empire during the first reign of the Emperor.',5,0,0,0,0,0,1,0,0,NULL),
(2554,2770019,'Generic',0,0,'Enter Sebilis',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2555,3720034,'Generic',0,0,'a gnollish terraporter',0,0,0,0,'Active Terraporter',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2556,3760091,'Generic',0,0,'Collapsed Tunnel',0,0,0,0,'You think you can squeeze back through the rocks to reach the surface.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2557,3760092,'Zone',0,0,'Lower Tunnels',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2558,30038,'Zone',0,0,'Upper Tunnels',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2559,30039,'Zone',0,0,'the Arena',0,0,0,0,'{Heroic}',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2560,30040,'Zone',0,0,'The Trial of Harclave',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2561,30041,'Zone',0,0,'The Hideout',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2562,30042,'Zone',0,0,'The Outer Grotto',0,0,0,0,'{Heroic}',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2563,30043,'Zone',0,0,'the Arena',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2564,30044,'Zone',0,0,'Anvilpaw''s Grotto',0,0,0,0,'Only those who have proven their worth may enter. {Epic}',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2565,30045,'Generic',0,0,'Enter the crawler nest',0,0,0,0,'{Heroic}',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2566,30046,'Generic',0,0,'a malfunctioning terraporter',0,0,0,0,'This terraporter does not appear to be functioning in the standard manner.{Heroic}',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2567,3680053,'Zone',0,3906275880,'To Sundered Splitpaw',98.3923,28.6017,84.4799,0,'',10,0,0,0,0,0,0,0,0,NULL),
(2568,3680054,'Zone',0,0,'Hot Water',0,0,0,0,'{Heroic}',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2569,3680055,'Zone',0,1225185152,'Acts of War',9.0216,38.7475,-9.50246,0,'{Epic}',5,0,0,0,0,0,0,0,0,NULL),
(2570,3680056,'Zone',0,0,'Flammable Fur',0,0,0,0,'{Heroic}',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2571,360015,'Zone',0,3906275880,'To Sundered Splitpaw',98.3923,28.6017,84.4799,0,'',10,0,0,0,0,0,0,0,0,NULL),
(2572,360016,'Generic',0,0,'a gnollish terraporter',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2573,3740040,'Generic',0,0,'a gnollish terraporter',0,0,0,0,'Active Terraporter',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2574,3710033,'Generic',0,0,'a gnollish terraporter',0,0,0,0,'Active Terraporter',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(2575,20056,'Generic',0,0,'a gnollish teraporter',0,0,0,0,'Active Teraporter',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2576,40002,'Zone',10,3925768343,'To the Village of Shin',-15.9358,1.92785,-0.298457,0,'',20,161.85,-2.87,15.91,180,1,0,0,0,NULL),
(2577,2510023,'Generic',0,0,'Leave the caves',0,0,0,0,'To Thundering Steppes',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2578,4770024,'Generic',249,0,'Leave the caves',0,0,0,0,'To Thundering Steppes',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2580,2210439,'Zone',412,0,'Magic Closet',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2581,2210440,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2582,2210441,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2583,2210442,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(2584,2210443,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2585,2210444,'Generic',0,0,'Castleview Hamlet',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2586,2210445,'Generic',0,0,'Graystone Yard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2587,2210446,'Generic',0,0,'South Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2588,2210447,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2589,2210448,'Generic',0,0,'The Elddar Grove',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2590,2210449,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,-75.68,-0.11,-81.85,86.01,0,1,0,3827,'Tryshield'),
(2591,2210450,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2592,2210451,'Zone',73,0,'To the Sinking Sands',0,0,0,0,'',20,-1508,-214,-395,138,1,1,0,3827,'Tryshield'),
(2593,2210452,'Generic',0,1146686251,'The Mermaidâ€™s Lure',944.103,-22.753,20.6715,0,'Captain Rohand bids you welcome and invites you to sit down and enjoy a pint!',20,0,0,0,0,1,1,0,0,NULL),
(2594,2210453,'Generic',0,0,'Stack of Books',0,0,0,0,'This must be the stack of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2595,2210454,'Generic',0,3863379680,'The Mermaidâ€™s Lure',933.457,-22.0142,13.3853,0,'Captain Rohand bids you welcome and invites you to sit down and enjoy a pint!',20,0,0,0,0,1,1,0,0,NULL),
(2596,2210455,'Generic',0,0,'Sacks of Flour',0,0,0,0,'This must be the sacks of flour I''m supposed to pour lye in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2597,2210456,'Generic',0,3583675018,'Qeynos Shipyard',918.39,-21.8945,90.159,0,'Constructing the finest vessels in all of Qeynos!',20,0,0,0,0,1,1,0,0,NULL),
(2598,2210457,'Zone',235,3221323697,'To Graystone Yard',864.498,-19.1869,-90.3892,0,'',20,865.03,-25.45,-97.91,352.4,0,0,0,0,NULL),
(2599,2210458,'Generic',13,3546217054,'',832.801,-22.0508,121.424,0,'',20,-2360.17,11,-57.2353,0,0,0,0,0,NULL),
(2600,2210459,'Generic',208,2253268374,'The Cache',790.998,-19.2762,-28.5312,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2601,2210460,'Generic',0,0,'Weapon Rack',0,0,0,0,'This must be the weapon rack I''m supposed to pour acid in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2602,2210461,'Generic',0,0,'Payroll Shipment',0,0,0,0,'This must be the payroll shipment I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2603,2210462,'Generic',0,0,'Crate of Scrolls',0,0,0,0,'This must be the crate of scrolls I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2604,2210463,'Generic',0,0,'Merchant Ledger',0,0,0,0,'This must be the merchant ledger I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2605,2210464,'Zone',236,2643843844,'To Castleview Hamlet',723.783,-14.7096,-118.996,0,'',20,728.98,-21.1,-124.37,290.84,0,0,0,0,NULL),
(2606,2210465,'Generic',0,278436329,'The Harbor Cache',791.2,-17.2383,-29.5893,0,'All incoming goods must be inspected by the Qeynos Guard!',20,0,0,0,0,1,1,0,0,NULL),
(2607,2210466,'Zone',231,2116463376,'To South Qeynos',674,-17.4662,71.0458,0,'',20,644.84,-20.65,96.5,143.27,0,0,0,0,NULL),
(2608,2210467,'Generic',0,0,'Beakers of Acid',0,0,0,0,'This must be the beakers of acid I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2609,2210468,'Generic',0,0,'Sack of Duck Feed',0,0,0,0,'This must be the sack of duck feed I''m supposed to destroy...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2610,2210469,'Generic',0,0,'Beaker of Lye',0,0,0,0,'This must be the beaker of lye I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2611,2210470,'Zone',207,3753454683,'To The Elddar Grove',653.139,-15.618,-155.36,0,'',20,651.37,-18.22,-174.68,2.61,0,0,0,0,NULL),
(2612,2210471,'Generic',0,4225795668,'The Grounds of Fate ',716.297,-16.8718,4.32744,0,'The Grounds of Fate are now open for use.',20,0,0,0,0,1,1,0,0,NULL),
(2613,2210472,'Generic',0,2117758703,'The Qeynos Exchange',694.896,-16.7243,-45.7485,0,'Serving the city of Qeynos since before the Shattering!',20,0,0,0,0,1,1,0,0,NULL),
(2614,2210473,'Generic',0,449653616,'The Arena',713.179,-18.1157,6.46116,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2615,2210474,'Generic',0,1950483354,'The Hall of Steel',682.329,-17.9535,2.21867,0,'Guildhall of the Steel Warriors!\r\n ',20,0,0,0,0,1,1,0,0,NULL),
(2616,2210475,'Generic',0,3542616841,'The Grounds of Fate ',674.814,-17.1619,42.6928,0,'Please use the main doors.',20,0,0,0,0,1,1,0,0,NULL),
(2617,2210476,'Zone',231,1122415873,'To South Qeynos',799.037,-17.3699,149.955,0,'',20,783.508,-20.5,178.666,113.8,0,0,0,0,NULL),
(2618,2210477,'Generic',0,3868170814,'The Sirenâ€™s Song',828.948,-20.7418,38.3644,0,'Gifts for the aspiring musician and artist within us all!',20,0,0,0,0,1,1,0,0,NULL),
(2619,2210478,'Generic',0,2680463700,'Fishâ€™s Alehouse and Inn',817.965,-19.8807,63.3878,0,'Vacancies available!  Discounts for captains and their crews!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(2620,2210479,'Generic',0,2688050793,'Echoes of Destiny',803.008,-20.7685,108.409,0,'Keepers of the arcane and travelers throughout your destiny!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(2621,2210480,'Generic',0,1911462227,'The Coldwind Crier',822.983,-20.1276,120.129,0,'Your most reliable source for news and updates on the happenings of the Shattered Lands!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(2622,2210481,'Generic',0,999443445,'The Grounds of Fate ',763.429,-16.9388,33.1378,0,'Please use the main doors.',20,0,0,0,0,1,1,0,0,NULL),
(2623,2210482,'Generic',0,0,'Voyage by Sea',0,0,0,0,'',12,0,0,0,0,1,1,0,3827,'Tryshield'),
(2624,2210483,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2625,2220359,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2626,2220360,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2627,2220361,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2628,2220362,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2629,2220363,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2630,2220364,'Generic',0,0,'South Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2631,2220365,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2632,2220366,'Generic',0,0,'The Elddar Grove',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2633,2220367,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,-100.98,-0.24,-98.86,356.7,0,1,0,3827,'Tryshield'),
(2634,2220368,'Zone',281,0,'to The Ironforge Exchange workshop',0,0,0,0,'',20,4.91,-0.48,-12.88,223.13,1,1,0,3827,'Tryshield'),
(2635,2220369,'Zone',0,0,'Ironforge Workshop',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2636,2220370,'Zone',663,0,'Fight Club',0,0,0,0,'Members Only!',20,2,-2,7,0,1,1,0,3827,'Tryshield'),
(2637,2220371,'Zone',0,0,'Celestial Watch Meeting Hall',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2638,2220372,'Generic',0,0,'Styles by Sayergei',0,0,0,0,'Top floor.  Walk-ins welcome.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2639,2220373,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2640,2220374,'Generic',0,0,'Stack of Books',0,0,0,0,'This must be the stack of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2641,2220375,'Generic',0,0,'Sacks of Flour',0,0,0,0,'This must be the sacks of flour I''m supposed to pour lye in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2642,2220376,'Generic',0,0,'Weapon Rack',0,0,0,0,'This must be the weapon rack I''m supposed to pour acid in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2643,2220377,'Generic',0,0,'Payroll Shipment',0,0,0,0,'This must be the payroll shipment I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2644,2220378,'Generic',0,0,'Crate of Scrolls',0,0,0,0,'This must be the crate of scrolls I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2645,2220379,'Generic',0,0,'Merchant Ledger',0,0,0,0,'This must be the merchant ledger I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2646,2220380,'Generic',0,0,'Beakers of Acid',0,0,0,0,'This must be the beakers of acid I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2647,2220381,'Generic',0,0,'Sack of Duck Feed',0,0,0,0,'This must be the sack of duck feed I''m supposed to destroy...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2648,2220382,'Generic',0,0,'Beaker of Lye',0,0,0,0,'This must be the beaker of lye I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2649,2220383,'Generic',0,141442806,'Gates of Qeynos Castle',494.51,10.5002,-20,0,'Through these doors one can reach the home of Antonia Bayle.',20,0,0,0,0,0,0,0,0,NULL),
(2650,2220384,'Generic',0,0,'a letter',0,0,0,0,'This letter appears to be addressed to the tradeskill society.  The top page is visible.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2651,2220385,'Generic',0,0,'a letter',0,0,0,0,'This letter appears to be addressed to the tradeskill society.  The top page is visible.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2652,2220386,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2653,2220387,'Generic',0,0,'Antonica',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2654,2220388,'Generic',0,0,'Stylist',0,0,0,0,'Walk-ins welcome.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2655,2220389,'Generic',0,3922103277,'Irontoes East',361.341,-17.4038,135.654,0,'Home of the Firebelly!',20,0,0,0,0,1,1,0,0,NULL),
(2656,2220390,'Generic',0,1598684456,'Irontoes East',347.046,-16.7337,136.743,0,'Rooms available for travelers!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(2657,2220391,'Generic',0,2611148428,'Baker Voleen''s Storeroom',287.835,-14.9481,35.5181,0,'',5,0,0,0,0,0,0,0,0,NULL),
(2658,2220392,'Zone',12,4215769464,'To Antonica',192.087,-11.9525,-21.0872,0,'',20,179.38,-20.69,-21.48,90.17,0,0,0,0,NULL),
(2659,2220393,'Generic',0,0,'Bestest Trick-or-Treaterz',0,0,0,0,'Dis totem tells who da bestest trick-or-treaters are according to the Gigglegibber goblins!',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2660,2220394,'Generic',0,2052032963,'Sneed Galliway''s Trading Post',291.064,-15.7294,-69.9512,0,'For all of your basic adventuring needs, look no further than your friends here at Sneed''s!',20,0,0,0,0,1,1,0,0,NULL),
(2661,2220395,'Generic',0,3151702622,'Ironforge Exchange',333.787,-17.0119,-106.624,0,'Head office of the Ironforge Exchange artisans'' association.',20,0,0,0,0,1,1,0,0,NULL),
(2662,2220396,'Generic',0,1534089145,'Office of Baron Kaedrin Ironforge',352.022,-16.3808,-99.1028,0,'Authorized Persons Only',10,0,0,0,0,0,0,0,0,NULL),
(2663,2220397,'Generic',0,3235079147,'Clothspinners',354.46,-18.9169,-191.451,0,'The finest garb in all of Qeynos with clothing to fit every budget!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(2664,2220398,'Generic',0,1576971148,'Voleen''s Bakery',283.939,-13.6385,26.4355,0,'Breads and cakes made fresh every morning!',20,0,0,0,0,1,1,0,0,NULL),
(2665,2220399,'Generic',0,3807453929,'Call to Arms',402.074,-17.4885,-191.649,0,'For the honor and defense of Qeynos, accept no substitute!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(2666,2220400,'Generic',0,2151307684,'The Jewel Box',395.669,-15.4313,-229.028,0,'The finest Jewelry in all of Qeynos!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(2667,2220401,'Zone',231,275292445,'To South Qeynos',393.111,-17.5447,136.843,0,'',20,397.88,-21.05,142.48,224,0,0,0,0,NULL),
(2668,2220402,'Zone',207,1661414631,'To The Elddar Grove',509.625,-15.0249,-286.059,0,'',20,511.02,-20.87,-284.94,291.6,0,0,0,0,NULL),
(2669,2220403,'Generic',0,0,'Slayer status.',0,0,0,0,'Creature slaying status.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2670,2220404,'Generic',0,2052032963,'Sneed Galliway''s Trading Post',291.064,-15.7294,-69.9512,0,'For all of your basic adventuring needs, look no further than your friends here at Sneed''s!',20,0,0,0,0,1,1,0,0,NULL),
(2671,2220405,'Generic',0,0,'Steamfont',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2672,2220406,'Zone',832,2923577261,'Makeshift Arena',331.934,-18.7672,6.39266,0,'',15,-26.7,-0.24,-21.53,230.71,0,0,0,0,NULL),
(2673,2220407,'Generic',0,1255575379,'a Wooden Queen Bed',338.921,-19.119,-89.3307,0,'Created for those that crave peace.  The queen commissioned this second piece as a more affordable means of conferring luxury upon her beloved subjects!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(2674,2220408,'Generic',0,3255821160,'a Fine Painting of a Stone Building',338.371,-17.8899,-88.2589,0,'Completed by the master himself, the illustrious Fahid!',10,0,0,0,0,1,1,0,0,NULL),
(2675,2220409,'Generic',0,261456770,'a Faydark Bookcase',336.085,-19.3262,-89.8811,0,'Constructed in the Willow Wood, the elves have shared their wonderful heritage and divine inspiration in the creation of these bookcases to hold the stories of Norrath!',10,0,0,0,0,1,1,0,0,NULL),
(2676,2220410,'Generic',0,3579523965,'a Qeynosian Dresser',335.904,-14.6461,-89.7496,0,'Originally contracted before ''The Shattering\" the secret of these storage dressers was rediscovered a few years ago and has flourished ever since! ',10,0,0,0,0,1,1,0,0,NULL),
(2677,2220411,'Generic',0,192771649,'an Oil Painting of a Cathedral',341.169,-14.5655,-87.6526,0,'Commissioned by the Concordium.  Painted by \"the Exalted\" Abraham',10,0,0,0,0,1,1,0,0,NULL),
(2678,2220412,'Generic',0,2368203274,'a Painting of the Sun God',340.275,-14.1048,-88.27,0,'an original work by Nathanial O''Dollarin',10,0,0,0,0,1,1,0,0,NULL),
(2679,2220413,'Generic',0,3665396933,'a Small Wooden Chair',344.114,-20.4057,-88.9152,0,'Made to compliment the desk of the same name, it also serves as a dining room chair for many of the homes in the Baubbleshire!',10,0,0,0,0,1,1,0,0,NULL),
(2680,2220414,'Generic',0,2337002488,'a Wooden Oval Table',344.72,-20.6677,-89.4862,0,'Constructed from the trees in nearby Oakmyst forest, this small table has instantly become a family favorite.',10,0,0,0,0,1,1,0,0,NULL),
(2681,2220415,'Generic',0,1331673279,'a Royal Antonican Chair',349.681,-20.3127,-86.7651,0,'The most exquisite chair commissioned by the Royal Antonican Court, only the strongest oak was selected in the creation of this work of art.',10,0,0,0,0,1,1,0,0,NULL),
(2682,2220416,'Generic',0,2620412257,'an Erudin Chair',348.677,-20.2981,-87.4237,0,'Built with a slightly higher range for back support, the Erudin Chair can comfortable fit the taller denizens of the city of Qeynos!',10,0,0,0,0,1,1,0,0,NULL),
(2683,2220417,'Generic',0,1086657888,'a Carved Chair',331.721,-19.813,-93.5463,0,'These chairs are each made to order individually and hand-carved in Nettleville.',10,0,0,0,0,1,1,0,0,NULL),
(2684,2220418,'Generic',0,4013610026,'a Fine Painting of a Castle on a Hill',342.637,-18.814,-90.3462,0,'By: Charles Denair III',10,0,0,0,0,1,1,0,0,NULL),
(2685,2220419,'Generic',0,4280350031,'an Ornate Chair',350.851,-20.2912,-86.8993,0,'Perfect for any dining room, the Ornate Chair has been tested to handle the strength of all Qeynosian denizens!',10,0,0,0,0,1,1,0,0,NULL),
(2686,2220420,'Generic',0,4203175208,'a Plain Stool',340.259,-20.3402,-91.2266,0,'A favorite of the underfoot and generally considered the most comfortable place to rest your feet after a long days work!',10,0,0,0,0,1,1,0,0,NULL),
(2687,2220421,'Generic',0,3677319346,'an Oaken Chair',350.273,-20.2936,-88.1893,0,'Crafted by the dwarves with a technique learned from the elves... these oak chairs have become a kitchen favorite in both the Willow Wood and Graystone Yard.',10,0,0,0,0,1,1,0,0,NULL),
(2688,2220422,'Generic',0,3932302068,'a Fine Landscape Painting',342.668,-13.8958,-92.536,0,'Painted by: Wuzzle Gazzlenoff and Commissioned by the Tunarian Alliance',20,0,0,0,0,1,1,0,0,NULL),
(2689,2220423,'Generic',0,2667186983,'a Painting of the Sun God',332.007,-12.5877,-95.9561,0,'an original work by Nathanial O''Dollarin',10,0,0,0,0,1,1,0,0,NULL),
(2690,2220424,'Generic',0,160567222,'an Ornate Bedside Table',333.478,-20.1686,-97.4699,0,'Made for those with more sophisticated tastes!  The carvings on the side of the table are all individually hand crafted on each piece of furniture. ',10,0,0,0,0,1,1,0,0,NULL),
(2691,2220425,'Generic',0,1740574103,'a Royal Antonican Chair',348.569,-20.3127,-92.9196,0,'The most exquisite chair commissioned by the Royal Antonican Court, only the strongest oak was selected in the creation of this work of art.',10,0,0,0,0,1,1,0,0,NULL),
(2692,2220426,'Generic',0,2394399568,'an Erudin Chair',349.349,-20.2981,-94.118,0,'Built with a slightly higher range for back support, the Erudin Chair can comfortable fit the taller denizens of the city of Qeynos!',10,0,0,0,0,1,1,0,0,NULL),
(2693,2220427,'Generic',0,4225033163,'a Fine Painting of a Riding Knight',335.448,-18.3739,-100.047,0,'A masterpiece from the previously unknown Samuel Rees!',10,0,0,0,0,1,1,0,0,NULL),
(2694,2220428,'Generic',0,3024815446,'a Fine Painting of a Castle on a Hill',353.405,-13.9316,-93.5416,0,'By: Charles Denair III',10,0,0,0,0,1,1,0,0,NULL),
(2695,2220429,'Generic',0,4092294927,'a Wooden Desk',353.559,-17.3836,-96.6621,0,'Very well-liked by Innkeepers, the Wooden Desk allows you a comfortable place to relax as well as keep an eye on your establishment.',10,0,0,0,0,0,1,0,0,NULL),
(2696,2220430,'Generic',0,2608527077,'an Oil Painting of a Seashore Cliff',347.077,-17.4197,-101.495,0,'By: J. Deephathom, original work. ',10,0,0,0,0,1,1,0,0,NULL),
(2697,2220431,'Generic',0,3151702622,'Fhara''s Furnishings',333.787,-17.0119,-106.624,0,'The most beautiful, regal furnishings this side of the Shattered Lands.',20,0,0,0,0,1,1,0,0,NULL),
(2698,2220432,'Generic',0,2823992157,'a Fine Painting of a Qeynos Castle',343.499,-18.5343,-107.661,0,'Taken from before \"The Shattering\".  Artist: Unknown',10,0,0,0,0,1,1,0,0,NULL),
(2699,2220433,'Generic',0,0,'to The Ironforge Exchange',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2700,2220434,'Generic',0,2704490129,'a Royal Portrait',346.793,-17.8262,-104.134,0,'A portrait of the Duke of Frost said to have left Qeynos in search of the remnants of Halas.  Commissioned by Lord Ironforge...',10,0,0,0,0,1,1,0,0,NULL),
(2701,2220435,'Generic',0,1136641339,'a Plain Bookcase',336.059,-19.3512,-98.4895,0,'A well constructed large piece capable of shelving several volumes of Antonican Lore!',20,0,0,0,0,1,1,0,0,NULL),
(2702,2220436,'Generic',0,454097531,'a Qeynosian Chest',335.52,-14.9407,-98.5575,0,'A wonderful all-purpose storage chest made famous by the half-elves and their constant travels across the seas!',10,0,0,0,0,1,1,0,0,NULL),
(2703,2220437,'Generic',0,2992085288,'a Qeynosian Chest',335.455,-15.5681,-98.4223,0,'A wonderful all-purpose storage chest made famous by the half-elves and their constant travels across the seas!',10,0,0,0,0,1,1,0,0,NULL),
(2704,2220438,'Generic',0,4284138284,'an Ornate Queen Bed',333.663,-19.1252,-95.3886,0,'A very special piece commissioned by the queen herself to provide comfort to her subjects.\r\n',10,0,0,0,0,1,1,0,0,NULL),
(2705,2220439,'Generic',0,1175871217,'a Qeynosian Stool',334.171,-20.4388,-96.8182,0,'Generally larger than a plain stool but lower to the ground.  A favorite family piece so that everyone can rest while sitting after work!',10,0,0,0,0,1,1,0,0,NULL),
(2706,2220440,'Generic',0,207194635,'an Oil Painting of a Seashore Cliff',332.285,-18.2325,-96.2637,0,'By: J. Deephathom, original work. ',10,0,0,0,0,1,1,0,0,NULL),
(2707,2220441,'Generic',0,177906221,'an Oil Painting of a Claymore',353.931,-13.9214,-97.5381,0,'Commissioned by Queen Antonia, in remembrance of the Royal Bayle Line.  Painted By: Joseph \"the Valiant\" before he was sent on his holy crusade.  ',10,0,0,0,0,1,1,0,0,NULL),
(2708,2220442,'Generic',0,4173507829,'The Qeynos Hold',284.846,-13.8917,-116.786,0,'Serving the city of Qeynos since before the Shattering!',20,0,0,0,0,1,1,0,0,NULL),
(2709,2220443,'Generic',0,549054367,'a Qeynosian Chest',335.396,-20.3136,-94.4607,0,'A wonderful all-purpose storage chest made famous by the half-elves and their constant travels across the seas!',10,0,0,0,0,1,1,0,0,NULL),
(2710,2220444,'Generic',0,3390457782,'an Ornate Bedside Table',331.894,-20.1686,-94.5087,0,'Made for those with more sophisticated tastes!  The carvings on the side of the table are all individually hand crafted on each piece of furniture. ',10,0,0,0,0,1,1,0,0,NULL),
(2711,2220445,'Generic',0,874457172,'a Small Chair',354.595,-17.1184,-96.7776,0,'Generally custom-made in the Baubbleshire.  These chairs can be ordered in the city proper and resized for any home!',10,0,0,0,0,1,1,0,0,NULL),
(2712,2220446,'Generic',0,2879256189,'an Oil Painting of a Brick Castle',350.609,-19.0466,-94.8297,0,'Another masterpiece by Sir Edward Goddard!',10,0,0,0,0,1,1,0,0,NULL),
(2713,2220447,'Generic',0,2019764929,'an Antonican Desk',331.432,-19.8995,-92.5954,0,'A favorite among the residents of Starcrest Commune.  The Antonican Desk is sturdy enough to handle the \"taller\" students of the arcane.',10,0,0,0,0,1,1,0,0,NULL),
(2714,2220448,'Generic',0,835230881,'a Qeynosian Oval Table',349.76,-20.535,-92.9661,0,'Another favorite of the Three Towers School of Magic.  It is rumored that Bellengere has his three advisors sit equidistant from each other when proposing new curriculum for the school in order to reaffirm their equality and rank!',10,0,0,0,0,1,1,0,0,NULL),
(2715,2220449,'Generic',0,3792621548,'an Oil Painting of a Castle',344.079,-14.1405,-92.917,0,'Location: Unknown; Artist: Unknown',10,0,0,0,0,1,1,0,0,NULL),
(2716,2220450,'Generic',0,3052864263,'a Qeynosian Stove',345.434,-19.7426,-91.8191,0,'A staple and necessity for every home.  The Qeynosian Stove is guaranteed to prepare your meal quickly and to the satisfaction of all your guests and family!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(2717,2220451,'Generic',0,1911921571,'an Ornate Chair',350.501,-20.2912,-93.3621,0,'Perfect for any dining room, the Ornate Chair has been tested to handle the strength of all Qeynosian denizens!',10,0,0,0,0,1,1,0,0,NULL),
(2718,2220452,'Generic',0,1468735583,'an Oil Painting of a Stone Castle',333.418,-13.9121,-91.3835,0,'In homage to Qeynos, by: Kor Stonefist',10,0,0,0,0,1,1,0,0,NULL),
(2719,2220453,'Generic',0,2229304899,'an Oaken Chair',349.918,-20.2936,-92.0454,0,'Crafted by the dwarves with a technique learned from the elves... these oak chairs have become a kitchen favorite in both the Willow Wood and Graystone Yard.',10,0,0,0,0,1,1,0,0,NULL),
(2720,2220454,'Generic',0,2429902136,'a Medium Wooden Chair',345.134,-20.4334,-89.9976,0,'Constructed in the city, the durability of this chair makes it a favorite in most of the city''s coastal taverns.',10,0,0,0,0,1,1,0,0,NULL),
(2721,2220455,'Generic',0,938416557,'an Antonican Dresser',338.121,-14.6175,-88.5256,0,'Famous for its prevalence in the theatre... the Antonican Dresser has no equal when it comes to the storage of clothing!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(2722,2220456,'Generic',0,2927395668,'an Oil Painting of a Stone Castle',352.195,-18.8071,-91.2383,0,'In homage to Qeynos, by: Kor Stonefist',10,0,0,0,0,1,1,0,0,NULL),
(2723,2220457,'Generic',0,3279304819,'a Qeynosian Bedside Table',339.502,-15.4734,-88.3659,0,'Perfect for holding a light source, a warm glass of milk or even the comfort of a familiar book before bedtime.',10,0,0,0,0,0,1,0,0,NULL),
(2724,2220458,'Generic',0,916385754,'a Qeynosian Table',349.617,-20.5476,-87.6306,0,'Commissioned by Lord Ironforge, this large banquet table has no equal in elegance and sheer beauty of construction.',10,0,0,0,0,1,1,0,0,NULL),
(2725,2220459,'Generic',0,3286596747,'a Qeynosian Desk',348.054,-16.8619,-87.0204,0,'A small desk that offers both comfort and function.  It can fit into almost any living space, regardless of size!',10,0,0,0,0,1,1,0,0,NULL),
(2726,2220460,'Generic',0,630693296,'a Plain Desk',344.878,-20.4763,-85.765,0,'A well-constructed plain desk perfect for correspondence and very popular among the scribes in the Baubbleshire!',10,0,0,0,0,1,1,0,0,NULL),
(2727,2220461,'Generic',0,655597043,'a Butcherblock Table',346.53,-20.6402,-84.9287,0,'A multi-purpose utility block.  Excellent for preparing meals or performing other culinary functions within the home!',10,0,0,0,0,1,1,0,0,NULL),
(2728,2220462,'Generic',0,3747602051,'a Fine Painting of a Riding Knight',346.25,-15.9191,-84.2521,0,'A masterpiece from the previously unknown Samuel Rees!',10,0,0,0,0,1,1,0,0,NULL),
(2729,4190098,'Generic',0,2391344258,'To North Qeynos',1.41735,2.94343,-7.2101,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2730,4190099,'Generic',0,433074437,'To North Qeynos',-1.76018,2.94343,-7.21008,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2731,3870033,'Zone',33,3118926973,'Exit to Commonlands',-2.01025,3.33437,6.875,0,'',20,683.779,-66,806.282,0,0,1,0,0,NULL),
(2732,3870034,'Generic',0,0,'',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2733,4250112,'Generic',33,3118926973,'Exit to Commonlands',-2.01025,3.33437,6.875,0,'',20,683.779,-66,806.282,0,0,1,0,0,NULL),
(2734,3880047,'Generic',0,0,'The Skeletal Remains of a Fallen Adventurer',0,0,0,0,'This skeleton does not appear to be as old as the others you''ve encountered. Near where his left hand lay, you see something scratched in the stonework.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2735,3880048,'Generic',0,0,'Statue of Sir Xavier',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2736,3880049,'Zone',33,1747807582,'Exit to Commonlands',11,5.71247,0,0,'',20,519.23,-70.61,869.53,270,0,1,0,0,NULL),
(2737,3880050,'Generic',0,0,'Statue of Sir Mastri',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2738,3860026,'Zone',33,3128756658,'Exit to Commonlands',26,0.28,0,0,'',20,562.98,-58.53,917.16,268.58,0,1,0,0,NULL),
(2739,3060039,'Zone',33,651370400,'Exit',-6.04945,-45.7096,728.832,0,'',20,0,-48,726,0,1,1,0,0,NULL),
(2740,3060040,'Zone',33,3429324767,'Exit',-4.2951,-45.6703,731.201,0,'',20,0,-48,726,0,1,1,0,0,NULL),
(2741,2950053,'Zone',265,3580408255,'Jarsath Wastes',-0.000023,2.62416,26.75,0,'',20,611.46,-125.94,197.05,284.87,1,0,0,0,NULL),
(2742,2950054,'Generic',0,4002209828,'Howling Teleporter',44.2613,-5.1225,-241.845,0,'Venril Sathir has installed a teleporter in the north wing that can return him to the Jarsath Wastes. Perhaps you can use it as well.',10,0,0,0,0,1,1,0,0,NULL),
(2743,2950055,'Generic',0,134430524,'Scroll of the Languid',34.6163,-3.54272,-270.05,0,'',5,0,0,0,0,1,1,0,0,NULL),
(2744,2950056,'Generic',0,3030116818,'Scroll of the Dormant',34.5094,-3.54272,-286.817,0,'',5,0,0,0,0,1,1,0,0,NULL),
(2745,2950057,'Generic',0,2067675599,'Scroll of the Entranced',76.9061,-3.54272,-286.916,0,'',5,0,0,0,0,1,1,0,0,NULL),
(2746,2950058,'Generic',0,204279689,'Scroll of the Torpid',76.8484,-3.54272,-270.076,0,'',5,0,0,0,0,1,1,0,0,NULL),
(2747,2960042,'Generic',0,0,'The Veil of the Seeing Eye',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2748,2960043,'Generic',0,428265355,'The Grand Theater',14.365,8.0025,233.551,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2749,2960044,'Generic',0,2825766630,'Sathir''s Edict',14.2164,-19.0427,277.364,0,'This scroll appears to be penned by an iksar scholar. It details the expansion of the Sathirian Empire to Drusella. There is a small button at the base of the statue.',20,0,0,0,0,0,1,0,0,NULL),
(2750,2960045,'Zone',265,136652445,'Jarsath Wastes',0,2.62416,-26.75,0,'',20,814.01,-128.06,373.58,356.01,0,0,0,0,NULL),
(2751,2960046,'Generic',0,3604918364,'The Empress'' Chamber',-13.8738,-22.1225,374.482,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2752,3890049,'Generic',0,2089930528,'a peculiar pedestal',6.12599,-31.0149,-96.6172,0,'This statue has small grooves on the top, as if something might fit on it.',20,0,0,0,0,0,1,0,0,NULL),
(2753,3890050,'Zone',385,460254626,'Exit',-34.2661,4.0807,24.6422,0,'Return to the Moors of Ykesha',10,720.08,148.92,-917.94,286,0,0,0,0,NULL),
(2754,3890051,'Generic',0,0,'speared remains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2755,3890052,'Generic',0,0,'An Old Chest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2756,3910040,'Zone',385,3061763700,'Exit',23.9895,7.54081,18.7297,0,'Return to the Moors of Ykesha',10,864.02,125.73,-893.84,286,0,0,0,0,NULL),
(2757,3920015,'Zone',385,3449040764,'Exit to Moors of Ykesha',45.4562,5.66417,-377.363,0,'',20,866.94,126.37,-895.65,119.25,0,0,0,0,NULL),
(2758,1030033,'Generic',0,0,'Overhead Access Switch',0,0,0,0,'Toggles energy access barrier within the overhead shaft.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2759,1030034,'Generic',0,0,'Clockwork Gate Lever',0,0,0,0,'Allows entry to the inner chambers.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2760,1030035,'Generic',0,3513382489,'Clockwork Lift',-20.5259,-5.35881,82.4678,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2761,1030036,'Generic',0,0,'Force Shield Lever 4',0,0,0,0,'Deactivate power cell shielding: Set levers to corresponding power cell pattern.\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2762,1030037,'Generic',0,0,'Force Shield Lever 3',0,0,0,0,'Deactivate power cell shielding: Set levers to corresponding power cell pattern.\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2763,1030038,'Generic',0,0,'Force Shield Lever 2',0,0,0,0,'Deactivate power cell shielding: Set levers to corresponding power cell pattern.\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2764,1030039,'Generic',0,0,'Force Shield Lever 1',0,0,0,0,'Deactivate power cell shielding: Set levers to corresponding power cell pattern.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2765,1030040,'Generic',0,0,'Power Cell B',0,0,0,0,'A B A B',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2766,1030041,'Generic',0,0,'Power Cell D',0,0,0,0,'B B A A',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2767,1030042,'Generic',0,0,'Power Cell A',0,0,0,0,'A A B B',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2768,1030043,'Generic',0,0,'Power Cell C',0,0,0,0,'B A B A',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2769,1030044,'Generic',0,0,'Power Cell A',0,0,0,0,'The power cell has sustained heavy damage and it is no longer functional. ',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2770,1030045,'Generic',0,0,'Power Cell C',0,0,0,0,'The power cell has sustained heavy damage and it is no longer functional. \r\n',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2771,1030046,'Generic',0,0,'Power Cell D',0,0,0,0,'The power cell has sustained heavy damage and it is no longer functional. \r\n',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2772,1030047,'Generic',0,0,'Power Cell B',0,0,0,0,'The power cell has sustained heavy damage and it is no longer functional. \r\n',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2773,1030048,'Generic',0,0,'Energized Clockwork Gear',0,0,0,0,'This fallen gear is still charged with a portion of the MCP''s power.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2774,5260006,'Zone',190,0,'The Orcish Wastes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2775,5270008,'Generic',0,0,'The Orcish Wastes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2776,5290015,'Generic',0,0,'The Orcish Wastes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2777,2980022,'Generic',0,0,'an iron maiden',0,0,0,0,'Hsajhsge suadnded sdsagthyl nda mks Sgtksdsa Sfjsjudky Hkj sdsf snal dfdn askmf  awhof asjsf.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2778,2980023,'Zone',273,995869704,'Chardok',-644.173,-60.8395,204.207,0,'',20,-637.96,-67.67,204.21,268.67,1,1,0,0,NULL),
(2779,2980024,'Generic',0,0,'The Blood of the Betrayer',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2780,2980025,'Generic',0,0,'a magic rib bone',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2781,2980026,'Generic',0,0,'a magic rib bone',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2782,2980027,'Generic',0,0,'a magic rib bone',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2783,2980028,'Generic',0,0,'The Box of Tortured Delights',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2784,2980029,'Generic',0,0,'a lock',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2785,1770056,'Zone',179,967957845,'To Nektulos Forest',116.733,1.17892,129.249,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2786,1770057,'Generic',0,0,'an ornate sarcophagus',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2787,1770058,'Zone',0,2302251707,'To the Crypt of Thaen',-108.92,-30.1418,104.073,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2788,1770059,'Zone',0,69899294,'To the Crypt of Thaen',-124.401,9.7725,85.9252,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2789,1770060,'Generic',0,0,'an elegant sarcophagus',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2790,4390045,'Zone',179,967957845,'To Nektulos Forest',116.733,1.17892,129.249,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2791,5300046,'Zone',179,967957845,'To Nektulos Forest',116.733,1.17892,129.249,0,'',10,0,0,0,0,1,1,0,0,NULL),
(2792,5300047,'Generic',0,0,'an ornate sarcophagus',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2793,5300048,'Generic',0,0,'an ornate coffin',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(2794,3020031,'Zone',184,825966350,'Exit Shard of Hate',45.8911,45.6505,301.642,0,'',50,-252.84,28.09,169.95,303.41,0,0,0,0,NULL),
(2795,1780189,'Zone',179,2550188534,'To Nektulos Forest',0.115286,3.94347,59.2041,0,'',10,-1401.6,121.77,-1856.35,267.72,1,1,0,0,NULL),
(2806,1780200,'Generic',0,0,'a family portrait',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2808,1780202,'Generic',0,0,'a painting canvas',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2810,840040,'Generic',0,868626044,'The Great Egg',168.582,104.323,-0.017726,0,'This egg hums in a soft, pulsing fashion. Great knowledge has been stored here by the Hooluk people.',10,0,0,0,0,0,1,0,0,NULL),
(2811,840041,'Zone',85,0,'The Barren Sky',0,0,0,0,'This doorway leads to outside the Barren Sky.',10,-679.07,-20.87,-489.7,150.02,1,1,0,3827,'Tryshield'),
(2812,1150509,'Zone',109,1337269212,'Emerald Halls',166.768,10.1516,-646.149,0,'',20,90.72,-6.42,-38,150.8,1,1,0,0,NULL),
(2813,1150510,'Generic',0,0,'a boulder',0,0,0,0,'The boulder is placed in such a way that it partially blocks a small, partially submerged tunnel.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2814,1150511,'Generic',0,0,'Butcherblock Mountains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2815,1150512,'Generic',0,0,'Greater Faydark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2816,1150513,'Generic',0,1007457440,'',692.326,60.669,-253.656,0,'Something seems caught on the rock.',5,0,0,0,0,1,1,0,0,NULL),
(2817,1150514,'Generic',0,0,'A Tranquil Cave',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2818,1150515,'Generic',0,2723159314,'',612.996,30.3366,-36.3574,0,'Something seems caught on the rock.',5,0,0,0,0,1,1,0,0,NULL),
(2819,1150516,'Generic',0,0,'Shadowed Grove',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2820,1150517,'Generic',0,2257909092,'',336.39,-20.1547,145.117,0,'Something seems caught on the rock.',5,0,0,0,0,0,1,0,0,NULL),
(2821,1150518,'Generic',0,0,'DANGER!',0,0,0,0,'Wicked beasts and creatures from the void up ahead!  Travel at your own risk!',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2822,1150519,'Generic',0,0,'The Battle of Brute Hill',0,0,0,0,'Where the Stormguard of Kaladim met the monsters of the Neriak alliance during the War of the Fay. ',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(2823,1150520,'Zone',107,0,'To the Obelisk of Blight',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2824,1150521,'Generic',0,190338804,'',234.551,-21.7861,-51.0117,0,'Something seems caught on the rock.',5,0,0,0,0,1,1,0,0,NULL),
(2825,1150522,'Generic',0,0,'Loping Plains',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2826,1150523,'Generic',0,0,'Fae Court',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2827,1150524,'Generic',0,0,'WARNING!',0,0,0,0,'This area has been deemed unsafe by the court of the fae and is therefore off limits until further notice!',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2828,1150525,'Generic',0,0,'Heartwood Master',0,0,0,0,'Your guidance will forever grow within the hearts and minds of every druid in Kelethin.\r\nMay you find true rest in this bed of soil from the Plane of Growth.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2829,1090049,'Zone',115,726633974,'Lesser Faydark',96.9681,2.22024,-39.3536,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2830,4520043,'Generic',0,0,'Gnomish Mirror Controller',0,0,0,0,'',10,0,0,0,0,0,0,0,3827,'Tryshield'),
(2831,4520044,'Generic',0,383214467,'Warning: Do Not Press!',194.439,-11.5587,-190.091,0,'',10,0,0,0,0,0,1,0,0,NULL),
(2832,950035,'Generic',0,0,'The Urn of Purity',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2833,950036,'Generic',0,0,'The Urn of Devotion',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2834,950037,'Generic',0,0,'Ewer of Flowing Life',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2835,950038,'Generic',0,0,'Aegis of the Koada''Vie',0,0,0,0,'In honor of General Jyleel, eternal commander of the Koada''Vie.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2836,950039,'Generic',0,0,'an underwater chest',0,0,0,0,'There is writing on the chest.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(2837,950040,'Generic',0,0,'Flame of the Star',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2838,950041,'Zone',96,34650826,'To Throne of New Tunaria',-70.8559,104.793,-202.164,0,'',20,-73.91,67.02,-879.01,180,0,0,0,0,NULL),
(2839,960012,'Generic',0,2170911465,'Throne of Thex',-76.489,92.9887,-602.768,0,'There is an opening in the headrest of the throne. It looks like an object can be placed within it.',20,0,0,0,0,0,1,0,0,NULL),
(2840,960013,'Zone',95,3984968564,'To New Tunaria',-76.9644,78.1457,-892.788,0,'',20,-72.04,93.9,-216.67,21,0,0,0,0,NULL),
(2841,690022,'Generic',0,2397482791,'Adu Socket',-1.89841,-6.88423,-6.94229,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2842,690023,'Generic',0,2657115285,'Luna Socket',-0.079116,-6.88423,-7.26108,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2843,690024,'Generic',0,3376707334,'Fett Socket',1.74193,-6.88423,-6.94627,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2844,690025,'Generic',0,3291551354,'Paro Socket',3.25269,-6.88423,-6.0422,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2845,690026,'Generic',0,2064350177,'Yuex Socket',4.3955,-6.88423,-4.69591,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2846,690027,'Generic',0,813704329,'Zul Socket',5.01679,-6.88423,-3.05362,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2847,690028,'Generic',0,1746393777,'Rhoen Socket',-5.17849,-6.88423,-3.05383,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2848,690029,'Generic',0,4118352188,'Uzu Socket',-4.55825,-6.88423,-4.69935,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2849,690030,'Generic',0,3376022943,'Myr Socket',-3.40603,-6.88423,-6.03736,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2850,690031,'Zone',68,1130780706,'To the Silent City',-0.071081,-3.07063,23.7026,0,'',20,895.75,-1.32,250.82,178.79,0,0,0,0,NULL),
(2851,780035,'Generic',0,4056961383,'To the Bonemire',1.96594,4.70414,-0.050024,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2852,760059,'Generic',0,0,'Drake Whelp Egg',0,0,0,0,'A leathery egg rests on the floor.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2853,760060,'Generic',0,0,'The Prismatic Lexicon',0,0,0,0,'volume XI',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2854,760061,'Generic',0,0,'Orb of Teleportation',0,0,0,0,'Through the swirling essence you see the Bonemire...',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2855,760062,'Generic',0,0,'The Book of Trials',0,0,0,0,'Vinc is the greatest!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2856,760063,'Generic',0,0,'The Flame of An''Oa',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2857,760064,'Generic',0,0,'The Flame of Ona',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2858,760065,'Generic',0,0,'The Flame of Na''Ar',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2859,760066,'Generic',0,0,'The Flame of Yarna',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2860,760067,'Generic',0,0,'Volatile Fluid',0,0,0,0,'The label reads:\r\n\r\n\"Warning: Flammable liquid inside. Do not shake, drop or throw!\"',8,0,0,0,0,0,1,0,3827,'Tryshield'),
(2861,760068,'Generic',0,3707673444,'To the Bonemire',-0.349029,42.7742,-94.2335,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2862,760069,'Generic',0,0,'Refined Mutagenic Potion',0,0,0,0,'The label reads:\r\n\r\n\"For Droag use only!\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2863,760070,'Generic',0,0,'Dry Drake Egg',0,0,0,0,'The egg looks dry and flammable.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2864,760071,'Generic',0,0,'Bio-Transmutator',0,0,0,0,'The alchemical device gurgles and hums. Purple liquid sloshes around inside and flows from the device into the table.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2865,760072,'Generic',0,0,'Large Draconic Key',0,0,0,0,'Scratched on the key are the words \"Guard Room Door\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2866,760073,'Generic',0,0,'a dry Skarize mummy',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2867,760074,'Generic',0,0,'Torpor Draught',0,0,0,0,'The label reads:\r\r\n\"Induces a deep sleep. Will turn into gas if left open or poured out.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2868,760075,'Generic',0,0,'Wall of force',0,0,0,0,'A shimmering wall of force blocks the way.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2869,760076,'Generic',0,0,'Bubbling Cauldron',0,0,0,0,'Something stews in the cauldron.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2870,750034,'Zone',0,949390320,'To Bonemire',-189.175,130.118,68.6339,0,'',5,0,0,0,0,0,1,0,0,NULL),
(2871,770035,'Generic',0,2171340402,'To the Bonemire',-3.27022,17.3997,0.280571,0,'',20,0,0,0,0,0,0,0,0,NULL),
(2872,4050037,'Generic',0,3579504029,'a steam vent',37.1562,-0.660816,41.482,0,'Do not use unless given the foreman''s authorization!',10,0,0,0,0,1,1,0,0,NULL),
(2873,4050038,'Generic',0,2289476234,'a steam vent',43.0834,-263.34,45.8321,0,'Twist in case of emergency only! Najena is not to be disturbed!',10,0,0,0,0,0,1,0,0,NULL),
(2874,4050039,'Generic',0,1913384843,'a steam vent',-37.3236,-0.660816,40.1869,0,'Do not use unless given the foreman''s authorization!',10,0,0,0,0,0,1,0,0,NULL),
(2875,4050040,'Generic',0,2741193125,'a steam vent',37.0557,-0.660816,-39.3647,0,'Do not use unless given the foreman''s authorization!',10,0,0,0,0,0,1,0,0,NULL),
(2876,4050041,'Generic',0,4234973360,'a steam vent',-37.1256,-0.660816,-39.6827,0,'Do not use unless given the foreman''s authorization!',10,0,0,0,0,1,0,0,0,NULL),
(2877,4050042,'Generic',0,4072001252,'a steam vent',-71.7678,-94.2397,45.0036,0,'Warning! Reduced pressure from the elemental room may cause the valves to loosen!',10,0,0,0,0,1,1,0,0,NULL),
(2878,4050043,'Generic',0,3821550580,'a steam vent',-71.8226,-94.2397,69.1708,0,'Warning! Reduced pressure from the elemental room may cause the valves to loosen!',10,0,0,0,0,1,1,0,0,NULL),
(2879,4050044,'Generic',0,255114540,'a steam vent',-105.157,-94.2397,44.8047,0,'Warning! Reduced pressure from the elemental room may cause the valves to loosen!',10,0,0,0,0,0,1,0,0,NULL),
(2880,4050045,'Generic',0,1740809462,'a steam vent',-105.144,-94.2397,69.1122,0,'Warning! Reduced pressure from the elemental room may cause the valves to loosen!',10,0,0,0,0,1,1,0,0,NULL),
(2881,4050046,'Zone',171,3632502765,'Lavastorm',0.571427,-8.54349,97.6555,0,'The howling volcano waits beyond.',10,-22.91,-211.82,238.61,89.53,0,0,0,0,NULL),
(2882,4050047,'Generic',0,3202321517,'a steam vent',-158.13,-104.935,112.247,0,'Caution! Lowering the heavy water may cause erratic elemental behavior!',10,0,0,0,0,0,1,0,0,NULL),
(2883,4050048,'Generic',0,1273243018,'a steam vent',53.4907,-263.219,-53.5494,0,'Twist in case of emergency only! Najena is not to be disturbed!',10,0,0,0,0,0,1,0,0,NULL),
(2884,4050049,'Generic',0,1314137168,'a steam vent',55.6673,-188.311,-122.416,0,'Vent locked. Key lost somehow. Note to jailor: Please search the prisoners for possible key theft!',10,0,0,0,0,0,1,0,0,NULL),
(2885,4050050,'Generic',0,4131886225,'a steam vent',55.5579,-188.359,-106.681,0,'Vent locked. Key lost somehow. Note to jailor: Please search the prisoners for possible key theft!',10,0,0,0,0,0,1,0,0,NULL),
(2886,1810041,'Zone',179,522504951,'Nektulos Forest',2.59316,7.56591,-3.32721,0,'',10,0,0,0,0,0,0,0,0,NULL),
(2887,5330015,'Zone',179,522504951,'Nektulos Forest',2.59316,7.56591,-3.32721,0,'',10,0,0,0,0,0,0,0,0,NULL),
(2888,5340005,'Generic',0,0,'A Dimensional Portal',0,0,0,0,'This seems to be the portal used to return to the Pagoda in the Village of Shin.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2889,4400033,'Generic',0,0,'Retired Hero',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2890,4400034,'Generic',0,0,'Equipment',0,0,0,0,'Soulripper Bow and Shield; Tiara of Thorn, and Mystic Armwraps',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2891,4400035,'Generic',0,0,'Retired Hero',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2892,4400036,'Generic',0,0,'Retired Hero',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2893,4400037,'Generic',0,0,'Cosmetic Pets',0,0,0,0,'These companions will travel with you around Norrath.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2894,4400038,'Generic',0,0,'Retired Hero',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2895,4400039,'Generic',0,0,'Mount: Sun-Blazoned Pegasus',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2896,4400040,'Generic',0,0,'Mount: Icewind Komodo',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2897,4400041,'Generic',0,0,'Mount: Cobalt Armored Saliraptor',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2898,4400042,'Generic',0,0,'Mount:  Ebon Vanguard Steed',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2899,4400043,'Generic',0,0,'Special effects',0,0,0,0,'The Companion of Prexus will swim along with you as you travel the lands of Norrath, while the Tinkerer''s Touch effect causes a shower of cogs and gears to trail from your hands.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2900,4400044,'Generic',0,2391344258,'Leave',1.41735,2.94343,-7.2101,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2901,4400045,'Generic',0,433074437,'Leave',-1.76018,2.94343,-7.21008,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2902,4400046,'Generic',0,0,'Remnant of the Void',0,0,0,0,'A magically preserved void storm.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2903,4400047,'Generic',0,0,'Fine Cloaks',0,0,0,0,'Cloak of Runes, Cloak of Crystal Shards, Assassin Master''s Cloak',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2904,4400048,'Generic',0,0,'Traveler''s Backpack',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2905,4400049,'Generic',0,0,'A Mysterious Key',0,0,0,0,'This key will unlock a unique level 80 combat instance for the holder and his/her group.  One use only.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2906,4400050,'Generic',0,0,'The Righteous Defender',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2907,4400051,'Generic',0,0,'Particle Effect: Power of Darkness',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2908,4400052,'Generic',0,0,'Particle Effect: Blessing of Light',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2909,4400053,'Generic',0,0,'Tapestry of the Arachnid',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2910,4400054,'Generic',0,0,'Malevolence',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2911,4400055,'Generic',0,0,'Tapestry of the Bard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2912,4400056,'Generic',0,0,'Paradox',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2913,4400057,'Generic',0,0,'Sporali Harvester',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2914,4400058,'Generic',0,0,'A Defective Lamp',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2915,4400059,'Generic',0,0,'Sabertooth Tiger Plushie',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2916,4400060,'Generic',0,0,'Roadyle''s Tapestry',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2917,4400061,'Generic',0,0,'Kruzz''s Tapestry',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2918,4400062,'Generic',0,2391344258,'Return to City',1.41735,2.94343,-7.2101,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2919,4400063,'Generic',0,433074437,'Return to City',-1.76018,2.94343,-7.21008,0,'',20,0,0,0,0,0,1,0,0,NULL),
(2920,4400064,'Generic',0,0,'Nurgg',0,0,0,0,'An ogre weapon smith under self-imposed exile, Nurgg escaped from Guk with Kaltuk.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2921,4400065,'Generic',0,0,'Asharae''s Tapestry',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2922,4400066,'Generic',0,0,'Dauntless Stamina',0,0,0,0,'\"Armor and stamina conquer all things.\" \r\n- unnamed warrior',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2923,4400067,'Generic',0,0,'Chestplate of Vindication',0,0,0,0,'In Norrath, one of the most common mistakes is popping around the corner for a scone, because you''ll \"just be right back\".',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2924,4400068,'Generic',0,0,'Kaltuk',0,0,0,0,'As distinguished a priest and warrior of Kaladim''s famous Stormguard as they come!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2925,4400069,'Generic',0,0,'Kelpmaiden Mermaid',0,0,0,0,'Many a sailor has claimed to view them, yet none have returned with proof. The fact that the lost sailors don''t return might have something to do with the beauty of the Kelpmaiden though...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2926,4400070,'Generic',0,0,'Golden Nightblood',0,0,0,0,'A fearsome magical statue!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(2927,4400071,'Generic',0,0,'Bayle''s Tapestry',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(2928,4400072,'Generic',0,0,'Illisia''s Tapestry',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2929,2230774,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2930,2230775,'Generic',0,0,'Mistmoore Crags Estate',0,0,0,0,'Visit Adrik''s Estate at Mistmoore Crags Estate',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2931,2230776,'Generic',0,0,'Adrik''s Veteran''s Display Case',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2932,2230777,'Generic',0,0,'This goblin appears to have been frozen rather quickly!',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2933,2230778,'Generic',0,0,'Conjura''s Veteran''s Display Case',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2934,1100167,'Generic',0,0,'Void Beast: Captured after being cut off from the void.',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2935,5160008,'Zone',470,643693189,'Exit the Cave of Illboding Dark',737.505,47.103,142.477,0,'',20,736.26,43.19,147.53,266,1,1,0,0,NULL),
(2936,5170012,'Zone',470,643693189,'Exit the Cave of Illboding Dark',737.505,47.103,142.477,0,'',20,736.26,43.19,147.53,266,1,1,0,0,NULL),
(2937,5100316,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(2938,5100317,'Generic',0,0,'Salastinie''s Salesman''s Crate',0,0,0,0,'',25,0,0,0,0,0,1,0,3827,'Tryshield'),
(2939,5100318,'Generic',0,0,'Salastinie''s Veteran''s Display Case',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2940,5100319,'Generic',0,0,'',0,0,0,0,'Notebook by Salastinie',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2941,5100320,'Generic',0,0,'Housing Hall of Fame',0,0,0,0,'Salastinie''s Skyblade Quest\nOwner: Salastinie\nInducted: 11/13/2011',25,0,0,0,0,0,1,0,3827,'Tryshield'),
(2942,5100321,'Generic',0,0,'',0,0,0,0,'Diary by Salastinie',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2943,5100322,'Generic',0,0,'',0,0,0,0,'Riddle of the rugs by Salastinie',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(2944,2370074,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2945,2370075,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2946,2370076,'Generic',0,0,'The Elddar Grove',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2947,2370077,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,-208.65,-4.91,-189.46,271.05,0,1,0,3827,'Tryshield'),
(2948,2370078,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2949,2370079,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2950,2370080,'Generic',0,0,'Chest of Roses',0,0,0,0,'This must be the chest of roses I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2951,2370081,'Generic',0,402168765,'The Qeynos Exchange',832.342,-17.8935,-638.919,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2952,2370082,'Generic',0,0,'Large Vase',0,0,0,0,'This must be the large vase I''m supposed to break...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2953,2370083,'Generic',0,0,'Ale Keg',0,0,0,0,'This must be the ale keg I''m supposed to overturn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2954,2370084,'Generic',0,0,'Chest of Bo Staves',0,0,0,0,'This must be the Chest of bo staves I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2955,2370085,'Generic',0,0,'Shipment of Candles',0,0,0,0,'This must be the shipment of candles I''m supposed to burn...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2956,2370086,'Generic',0,0,'Merchant Display Case',0,0,0,0,'This must be the merchant display case I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2957,2370087,'Generic',0,214435938,'The Peaceful Bough',849.33,-17.1182,-622.383,0,'Inn',20,0,0,0,0,1,1,0,0,NULL),
(2958,2370088,'Generic',0,0,'Chest of Silver',0,0,0,0,'This must be the chest of silver I''m supposed to dump chlorine in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2959,2370089,'Generic',0,0,'The Forest Ruins',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2960,2370090,'Generic',0,0,'Vault Codes',0,0,0,0,'This must be the scroll with the vault codes I''m supposed to steal...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2961,2370091,'Generic',0,483244457,'Brooklily Books',828.503,-16.6781,-610.242,0,'',20,0,0,0,0,1,1,0,0,NULL),
(2962,2370092,'Generic',0,4178381927,'Baynor''s Hammer',847.516,-16.4554,-600.063,0,'Armor and weapons',20,0,0,0,0,1,1,0,0,NULL),
(2963,2370093,'Generic',0,0,'Contents: Herbs',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2964,2370094,'Generic',0,0,'Contents: Raisins and Dried Apricots',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(2965,2370095,'Generic',0,0,'Contents: Bottles',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2966,2370096,'Generic',0,0,'Contents: Clay Figures',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2967,2370097,'Generic',0,0,'Contents: Carving Wood',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2968,2370098,'Zone',282,0,'To Wayfarer''s Stockpilers',0,0,0,0,'',20,3.08,-0.48,-13.56,262.11,1,1,0,3827,'Tryshield'),
(2969,2370099,'Zone',827,2170291710,'To The Forest Ruins',885.731,-11.1196,-582.188,0,'',20,888.086,-14.199,-578.284,222.72,0,0,0,0,NULL),
(2970,2370100,'Generic',207,3780288978,'To The Elddar Grove',809.494,-17.599,-563.09,0,'',20,809.22,-21.51,-562.41,154.8,0,0,0,0,NULL),
(2971,2370101,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2972,1970147,'Zone',199,0,'To The Down Below',0,0,0,0,'',20,-79,-0.73,-81.04,357.19,0,1,0,3827,'Tryshield'),
(2973,1970148,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2974,1970149,'Generic',0,0,'A Rockpaw banner',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(2975,1970150,'Generic',0,0,'An unearthed diamond',0,0,0,0,'',50,0,0,0,0,1,1,0,3827,'Tryshield'),
(2976,1970151,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2977,4740001,'Zone',0,499232321,'To Solusek''s Eye',-201.512,-610.284,-194.772,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2978,4740002,'Zone',0,4109785459,'To Solusek''s Eye',-205.675,-610.284,-196.466,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2979,4740003,'Zone',0,590260154,'To Solusek''s Eye',-295.868,-580.182,-129.595,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2980,4740004,'Zone',0,2833951682,'To Soluseks Eye',-295.855,-580.182,-134.077,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2981,3550006,'Zone',0,499232321,'To Solusek''s Eye',-201.512,-610.284,-194.772,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2982,3550007,'Zone',0,4109785459,'To Solusek''s Eye',-205.675,-610.284,-196.466,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2983,3550008,'Zone',0,590260154,'To Solusek''s Eye',-295.868,-580.182,-129.595,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2984,3550009,'Zone',0,2833951682,'To Soluseks Eye',-295.855,-580.182,-134.077,0,'',5,0,0,0,0,1,0,0,0,NULL),
(2985,3290004,'Zone',171,3974309107,'Return to Lavastorm',-194.009,0.545915,-349.951,0,'',10,-187.05,-5.03,-363.88,342,1,1,0,0,NULL),
(2986,1730003,'Zone',171,3974309107,'Return to Lavastorm',-194.009,0.545915,-349.951,0,'',10,-194.18,-2.12,-352.2,343.47,1,0,0,0,NULL),
(2987,1340102,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2988,1340103,'Generic',0,761761998,'The Torch of Oggok',-0.233139,-0.914836,-0.017349,0,'A giant torch symbolizing the might of the Ogres.',20,0,0,0,0,1,1,0,0,NULL),
(2989,1340104,'Generic',0,0,'Bucket of Spoiled Pig Slop',0,0,0,0,'This must be the bucket of spoiled pig slop I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2990,1340105,'Generic',0,0,'South Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2991,1340106,'Generic',0,0,'The Freeport Sprawl',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2992,1340107,'Generic',0,0,'Dock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(2993,1340108,'Generic',0,1793841188,'Da Dirtnap',-22.2301,4.62216,-14.196,0,'Shaddup and lie down!',20,0,0,0,0,1,1,0,0,NULL),
(2994,1340109,'Generic',0,0,'Fish Bucket',0,0,0,0,'This must be the fish bucket I''m supposed to contaminate...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2995,1340110,'Generic',0,0,'Merchant Cart',0,0,0,0,'This must be the merchant cart I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2996,1340111,'Generic',0,0,'Shipment of Jewels',0,0,0,0,'This must be the shipment of jewels I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2997,1340112,'Generic',0,3388009223,'Freeport Reserve',-24.9861,4.34408,1.42847,0,'The Big Bend Branch',20,0,0,0,0,1,1,0,0,NULL),
(2998,1340113,'Generic',0,0,'Shipment of Books',0,0,0,0,'This must be the shipment of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(2999,1340114,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3000,1340115,'Generic',0,0,'Guard Puppy Crate',0,0,0,0,'This must be the guard puppy crate I''m supposed to open...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3001,1340116,'Generic',0,0,'Chest of Test Tubes',0,0,0,0,'This must be the chest of test tubes I''m supposed to break...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3002,1340117,'Generic',0,1670480926,'Kaboomables',-44.1798,5.51977,16.1046,0,'Kaboomga make kaboomables for you!',20,0,0,0,0,1,1,0,0,NULL),
(3003,1340118,'Generic',0,2729745050,'Molg''s Shop ',-18.9842,0.30046,60.2969,0,'Go inside and buy stuff!',20,0,0,0,0,1,1,0,0,NULL),
(3004,1340119,'Generic',0,0,'Rack of Armor',0,0,0,0,'This must be the rack of armor I''m supposed to ruin...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3005,1340120,'Generic',0,886492963,'Blort''s Shop',19.836,4.20721,6.99833,0,'Fer da best choppin and dicin in all da districts!',20,0,0,0,0,1,1,0,0,NULL),
(3006,1340121,'Generic',0,2797419851,'Big Boom Magics!',10.9631,6.51713,-31.3711,0,'Fer da big splosion!',20,0,0,0,0,1,1,0,0,NULL),
(3007,1340122,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,19.7,1.19,144.36,1.43,1,1,0,3827,'Tryshield'),
(3008,1340123,'Zone',287,0,'To The Ransackers Annex',0,0,0,0,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(3009,1340124,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3010,1340125,'Generic',166,3802842114,'To South Freeport',-4.00189,6.96802,-78.2348,0,'',20,61.86,-12.09,248.41,11.4,0,0,0,0,NULL),
(3011,1340126,'Zone',126,1940793826,'To The Sprawl',99.7348,2,5.53023,0,'',20,-102.85,-4.28,-52.28,266.89,0,0,0,0,NULL),
(3012,1340127,'Generic',134,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3013,1340128,'Generic',0,2729745050,'Molg''s Shop ',-18.9842,0.30046,60.2969,0,'Go inside and buy stuff!',20,0,0,0,0,1,1,0,0,NULL),
(3014,1340129,'Zone',840,1940793826,'To The Sprawl',99.7348,2,5.53023,0,'',20,-97.2203,-3,-49.7692,0,0,0,0,0,NULL),
(3015,1340130,'Generic',0,1670480926,'Kaboomables',-44.1798,5.51977,16.1046,0,'Kaboomga make kaboomables for you!',20,0,0,0,0,1,1,0,0,NULL),
(3016,3050020,'Zone',41,2001214099,'To Everfrost',-102.498,-14,-287.5,0,'',10,0,0,0,0,0,0,0,0,NULL),
(3017,3050021,'Zone',41,1980480822,'To Everfrost',-107.596,-14,-287.5,0,'',10,0,0,0,0,0,0,0,0,NULL),
(3018,3190024,'Zone',121,3327439742,'To The Feerrott',-900.416,-6.45889,329.91,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3019,3130011,'Generic',0,118072070,'Exit',-106.907,-7.69184,1018.76,0,'',5,0,0,0,0,1,1,0,0,NULL),
(3020,3130012,'Generic',256,1448986803,'Exit',-109.553,-7.69186,1017.14,0,'',5,-314.936,-0.594409,-14.2423,0,1,1,0,0,NULL),
(3021,1940004,'Zone',192,844439489,'To Permafrost',1.56307,18.625,-381.5,0,'',20,-4.27,10.71,-396.93,341,0,1,0,0,NULL),
(3022,1940005,'Zone',192,2926107353,'To Permafrost',-2.06302,18.625,-381.499,0,'',20,-4.27,10.71,-396.93,341,0,1,0,0,NULL),
(3023,3180007,'Zone',192,3258573925,'To Permafrost',1.56307,65.625,-396,0,'',20,0,0,0,0,0,1,0,0,NULL),
(3024,3180008,'Zone',192,1225269962,'To Permafrost',-2.06302,65.625,-395.999,0,'',20,0,0,0,0,0,1,0,0,NULL),
(3025,4720003,'Generic',0,651370400,'Exit',-6.04945,-45.7096,728.832,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3026,4720004,'Generic',0,3429324767,'Exit',-4.2951,-45.6703,731.201,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3027,3330001,'Zone',28,3081826374,'To The Temple of Cazic-Thule',-15,-7.3,-173,0,'',5,0,0,0,0,1,0,0,0,NULL),
(3028,3330002,'Zone',28,207349241,'To The Temple of Cazic-Thule',15,-7.3,-173,0,'',5,0,0,0,0,0,1,0,0,NULL),
(3029,3150084,'Zone',190,2374090243,'to Zek, the Orcish Wastes',46.1987,-6.4423,-28.0747,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3030,3150085,'Zone',190,3032999377,'to Zek, the Orcish Wastes',26.5023,-6.08262,-47.7148,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3031,3150086,'Generic',190,659577706,'Flee to Orcish Wastes',-0.000002,3.14044,59.0479,0,'',5,43.6756,-28,-660.249,0,0,0,0,0,NULL),
(3032,3230002,'Generic',0,722322409,'Exit',-1193.89,-8.19163,705.475,0,'',10,0,0,0,0,1,1,0,0,NULL),
(3033,3230003,'Generic',0,3932797177,'Exit',-1193.07,-8.15957,708.936,0,'',10,0,0,0,0,1,1,0,0,NULL),
(3034,3230004,'Generic',0,0,'a roll of sturdy cloth',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3035,3230005,'Generic',0,0,'a crate of charcoal',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3036,3230006,'Generic',0,0,'a chest of gems',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3037,3230007,'Generic',0,0,'a container of leather',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3038,3230008,'Generic',0,0,'fresh grown grain',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3039,3230009,'Generic',0,0,'a case of lumber',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3040,3230010,'Generic',0,0,'a crate of metal ingots',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3041,1200003,'Zone',179,37426406,'To Fallen Gate',36.0114,-23.7222,-190.967,0,'',20,-1393.86,32,-1345.84,0,0,0,0,0,NULL),
(3042,1280315,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3043,1280316,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3044,1280317,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3045,1280318,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3046,1280319,'Generic',0,0,'To the Sinking Sands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3047,1280320,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-123.33,1.31,72.86,318.67,1,1,0,3827,'Tryshield'),
(3048,1280321,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3049,1280322,'Zone',144,2175336127,'To North Freeport',-172.849,-40.9862,-112.03,0,'',20,-172.293,-55.5,-118.814,0,0,0,0,0,NULL),
(3050,1280323,'Generic',0,650487258,'',-77.4161,-35.304,-1.77814,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3051,1280324,'Generic',0,0,'Stack of Books',0,0,0,0,'This must be the stack of books I''m supposed to destroy...',5,0,0,0,0,1,0,0,3827,'Tryshield'),
(3052,1280325,'Generic',0,0,'Guard Ledger',0,0,0,0,'This must be the guard ledger I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3053,1280326,'Generic',128,0,'Bottle of Poison ',0,0,0,0,'This must be the bottle of poison I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3054,1280327,'Generic',0,0,'Sack of Pig Feed',0,0,0,0,'This must be the sack of pig feed I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3055,1280328,'Generic',0,0,'West Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3056,1280329,'Generic',0,0,'South Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3057,1280330,'Generic',0,0,'North Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3058,1280331,'Generic',0,0,'Freeport Dock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3059,1280332,'Generic',0,0,'Rack of Weapons',0,0,0,0,'This must be the rack of weapons I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3060,1280333,'Generic',0,3974396967,'Seafarer''s Roost',-213.756,-56.0802,6.04096,0,'Food and Ale served near the sea\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3061,1280334,'Zone',0,4265923415,'Enter Port Authority office',-214.205,-54.3445,96,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3062,1280335,'Zone',166,2192167844,'To South Freeport',-188.009,-42.0992,122.229,0,'',20,-188.031,-56.5,126.661,190.92,0,0,0,0,NULL),
(3063,1280336,'Generic',0,0,'Shipment of Tin',0,0,0,0,'This must be the shipment of tin I''m supposed to pour acid on...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3064,1280337,'Generic',0,0,'Test tubes of Acid',0,0,0,0,'These must be the test tubes of acid I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3065,1280338,'Generic',0,0,'Guard Tabard Shipment',0,0,0,0,'This must be the guard tabard shipment I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3066,1280339,'Generic',0,4057610646,'Port Authority',-205.528,-56.1077,66.3626,0,'Maintaining the harbor of Freeport',20,0,0,0,0,1,1,0,0,NULL),
(3067,1280340,'Generic',0,1467883360,'Port Authority',-291.887,-56.1119,76.8704,0,'Maintaining the harbor of Freeport',20,0,0,0,0,1,1,0,0,NULL),
(3068,1280341,'Generic',0,0,'Ale Barrel',0,0,0,0,'This must be the ale barrel I''m supposed to poison...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3069,1280342,'Generic',0,4234647359,'Port Authority',-200.328,-56.1013,89.9411,0,'Maintaining the harbor of Freeport\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3070,1280343,'Generic',0,0,'Secret Plan',0,0,0,0,'This must be the secret plan I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3071,1280344,'Zone',168,10243781,'To West Freeport',-101.6,-34.8441,117.872,0,'',20,-12.6219,-20.5,104.845,292.92,0,0,0,0,NULL),
(3072,1280345,'Zone',166,1700919095,'To South Freeport',-93.0629,-8.62648,138.466,0,'',20,-188.18,-57.26,125.22,190.92,0,0,0,0,NULL),
(3073,1280346,'Generic',0,392663352,'Armor by Ikthar',-108.834,-32.192,-2.3097,0,'Heavy armor for a dangerous world',20,0,0,0,0,1,1,0,0,NULL),
(3074,1280347,'Generic',0,1496183330,'Trader''s Holiday',-108.8,-37.8944,28.9922,0,'Miscellaneous gear for adventuring souls\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3075,1280348,'Generic',0,3673673262,'Hallard''s Bolt and Arrow',-116.079,-37.8838,56.2938,0,'Fine melee and missile weapons.',20,0,0,0,0,1,1,0,0,NULL),
(3076,1280349,'Generic',0,3096986076,'The Emporium',-101.041,-32.5541,56.1308,0,'East Freeport Exchange and Artisan Emporium',20,0,0,0,0,1,1,0,0,NULL),
(3077,1280350,'Generic',0,228972997,'The Freeport Registrar',-94.3819,-37.8938,3.80638,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3078,1280351,'Generic',0,3422063821,'Velithe and Bardo''s Music Shoppe',-96.5435,-23.8255,113.164,0,'For the affluent citizen, the finest instruments in Freeport!',20,0,0,0,0,1,1,0,0,NULL),
(3079,1280352,'Generic',0,2344684588,'The Amphitheatre of Kelkarn',-71.0469,-21.0515,107.603,0,'PERFORMANCES SUSPENDED BY EDICT OF THE OVERLORD.',20,0,0,0,0,1,1,0,0,NULL),
(3080,1280353,'Generic',0,3905336064,'The Emporium',-73.7383,-32.6131,26.8525,0,'Freeport Fine Furnishings',20,0,0,0,0,1,1,0,0,NULL),
(3081,1280354,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3082,1280355,'Generic',0,0,'Voyage by Sea',0,0,0,0,'',12,0,0,0,0,1,1,0,3827,'Tryshield'),
(3083,1280356,'Generic',0,3673673262,'Hallard''s Bolt and Arrow',-116.079,-37.8838,56.2938,0,'Fine melee and missile weapons.',20,0,0,0,0,1,1,0,0,NULL),
(3084,1280357,'Generic',0,3422063821,'Velithe and Bardo''s Music Shoppe',-96.5435,-23.8255,113.164,0,'For the affluent citizen, the finest instruments in Freeport!',20,0,0,0,0,1,1,0,0,NULL),
(3085,1280358,'Zone',166,1700919095,'To South Freeport',-93.0629,-8.62648,138.466,0,'',20,-93.7,-23.8,140.26,165.44,0,0,0,0,NULL),
(3086,1280359,'Zone',166,2192167844,'To South Freeport',-188.009,-42.0992,122.229,0,'',20,-188.031,-56.5,126.661,190.92,0,0,0,0,NULL),
(3087,1280360,'Zone',144,2175336127,'To North Freeport',-172.849,-40.9862,-112.03,0,'',20,-172.293,-55.5,-118.814,0,0,0,0,0,NULL),
(3088,1280361,'Generic',0,2344684588,'The Amphitheatre of Kelkarn',-71.0469,-21.0515,107.603,0,'PERFORMANCES SUSPENDED BY EDICT OF THE OVERLORD.',20,0,0,0,0,1,1,0,0,NULL),
(3089,1280362,'Generic',0,0,'Commonlands',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(3090,1280363,'Generic',0,228972997,'The Freeport Observer',-94.3819,-37.8938,3.80638,0,'All the truth that is fit to print\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3091,1280364,'Generic',0,2170732253,'an Ornate Long Bench',-97.9187,-37.5032,57.2931,0,'Trusted and used by our own Freeport Militia, the ornate long bench is both stylish and durable.  It can also double as a handy weapon for that unforseen combat situation!',10,0,0,0,0,1,1,0,0,NULL),
(3092,1280365,'Generic',0,3460270551,'a Furbished Vase',-100.195,-37.1924,63.4766,0,'Rumored to have been the construct of a traitor, the original piece was commissioned by the Overlord and constructed by the Academy of Arcane Sciences to trap the traitors screams of mercy for eternity.  For a limited time you can own the replica of this historic piece of Freeport history!\r\n',10,0,0,0,0,0,1,0,0,NULL),
(3093,1280366,'Generic',0,3323548452,'Short Ornate Twin Shelf',-95.5551,-35.4881,57.1009,0,'Made for the wealthy and powerful and produced in limited quantity.  This ornate piece bears the signature of the lines creator... Brushwuttle!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3094,1280367,'Generic',0,3371054484,'an Ornate Double Bed',-90.878,-37.1732,47.2176,0,'For the larger races that need a bit more room for their comfort the answer is simple, the Ornate Double Bed!  Serpent bed pieces come free with this limited time offer!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3095,1280368,'Generic',0,1197050886,'an Ornate Curved Counter',-93.4072,-37.3102,61.6271,0,'Manufactured by the Coalition of Tradesfolke for the express purpose of closing a sale!  No counter can beat the intimidation factor of the Ornate Curved Counter.',10,0,0,0,0,1,1,0,0,NULL),
(3096,1280369,'Generic',0,838943590,'an Ornate Overlord Bed ',-90.5516,-36.3651,50.1926,0,'For the discerning conqueror, only the most opulant bed will do!  Approved by the Overlord himself, this piece is truly crafted with royalty in-mind.',10,0,0,0,0,1,1,0,0,NULL),
(3097,1280370,'Generic',0,28163211,'a Freeport Bunk Bed',-90.822,-36.6393,52.7612,0,'Used in the barracks of the Militia House these beds are excellent for housing acolytes or initiates.  Also a family favorite for keeping those troublesome little ones in a single location!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3098,1280371,'Generic',0,1306418046,'an Ornate Bookcase',-92.2275,-36.7462,55.8938,0,'Excellent for researchers on the go!  The ornate bookcase is ideal for travel and can be stored quite easily on the back of an average troll!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3099,1280372,'Generic',0,819647592,'a Marble Bookcase',-87.9872,-36.6455,66.1609,0,'For those students of the arcane that are truly serious about protecting their lives work... there is no substitute for solid marble!\r\n',10,0,0,0,0,0,1,0,0,NULL),
(3100,1280373,'Generic',0,3865453143,'a Large Ornate Table',-86.8108,-37.3022,63.4348,0,'Only the wealthiest in Freeport can afford to host a banquet.  Only the elite of those wealthy can serve from a table dined upon by the Overlord himself.  Are you one of the privileged few?\r\n',10,0,0,0,0,0,1,0,0,NULL),
(3101,1280374,'Generic',0,588701182,'a Coalition Chair',-87.4632,-37.0664,62.844,0,'After a hard day of bartering and trading, this is the only piece of furniture worthy enough to bear the seal of the coalition.  Why settle for anything else?\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3102,1280375,'Generic',0,4227436246,'an Ornate Chair',-87.2898,-37.0545,64.044,0,'The only way to ensure refinement and perfection at your next dinner party is to select only the finest dishes to serve.  Shouldnâ€™t your guests also relax upon the finest furniture Freeport has to offer?\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3103,1280376,'Generic',0,1185704634,'an Ornate Long Bench',-87.8137,-37.5163,45.7618,0,'Trusted and used by our own Freeport Militia, the ornate long bench is both stylish and durable.  It can also double as a handy weapon for that unforseen combat situation!',10,0,0,0,0,1,1,0,0,NULL),
(3104,1280377,'Generic',0,3138357504,'the Overlord''s Chair',-86.3527,-37.1149,62.7514,0,'Hand crafted with distinction and pride.  Are you the uncontested ruler of all you survey?\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3105,1280378,'Generic',0,4132239421,'an Ornate Chair',-86.2121,-37.0545,64.0904,0,'The only way to ensure refinement and perfection at your next dinner party is to select only the finest dishes to serve.  Shouldnâ€™t your guests also relax upon the finest furniture Freeport has to offer?\r\n',10,0,0,0,0,0,1,0,0,NULL),
(3106,1280379,'Generic',0,629980736,'a Long Ornate Twin Shelf',-87.6174,-35.4887,45.3586,0,'Made for those that enjoy opulence in their displays!  Without the ornate line, your displays will be forever lacking.\r\n',10,0,0,0,0,0,1,0,0,NULL),
(3107,1280380,'Generic',0,1836001399,'a Furbished Table',-84.8359,-37.344,56.1304,0,'Made for resisting destruction, the Furbished Table can handle any experiment a gnome could throw its way.  That my friend is guaranteed!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3108,1280381,'Generic',0,1722701558,'a Cheap Wooden Chair',-85.5646,-37.0996,56.8206,0,'Made for destruction with the rambunctious troll in mind!  These chairs are light, flexible and easily broken over an intruders skull!',10,0,0,0,0,1,1,0,0,NULL),
(3109,1280382,'Generic',0,3631584983,'a Citizens Chair',-85.6103,-37.1082,55.4103,0,'Welcome to Freeport!  For those fresh from the Isle of Refuge, here''s a chair even you can afford!',10,0,0,0,0,1,1,0,0,NULL),
(3110,1280383,'Generic',0,2862646263,'a Citizens Chair',-84.7837,-37.1082,56.8593,0,'Welcome to Freeport!  For those fresh from the Isle of Refuge, here''s a chair even you can afford!',10,0,0,0,0,1,1,0,0,NULL),
(3111,1280384,'Generic',0,3572410790,'a Cheap Wooden Chair',-84.7839,-37.1003,55.4198,0,'Made for destruction with the rambunctious troll in mind!  These chairs are light, flexible and easily broken over an intruders skull!',10,0,0,0,0,1,1,0,0,NULL),
(3112,1280385,'Generic',0,104765830,'a Plain Double Bed',-84.7796,-37.107,46.9295,0,'For those slightly smaller in stature, the Plain Double Bed cannot be beat!  Makes a wonderful house warming gift for any neighbors relocating from Temple Street!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3113,1280386,'Generic',0,2455179082,'a Marble Vase',-83.8923,-37.3036,65.9459,0,'Excellent for the affluent young adventurer with a beautiful view and a nice outdoor garden.  It perfectly compliments the Freeport Housing patio sets!\r\n',10,0,0,0,0,0,1,0,0,NULL),
(3114,1280387,'Generic',0,2969323664,'a Cheap Wooden Chair',-84.0488,-37.0996,56.8997,0,'Made for destruction with the rambunctious troll in mind!  These chairs are light, flexible and easily broken over an intruders skull!',10,0,0,0,0,1,1,0,0,NULL),
(3115,1280388,'Generic',0,2790145610,'a Citizens Chair',-84.0452,-37.1089,55.4416,0,'Welcome to Freeport!  For those fresh from the Isle of Refuge, here''s a chair even you can afford!',10,0,0,0,0,1,1,0,0,NULL),
(3116,1280389,'Generic',0,832377616,'an Overlord Bed',-80.6716,-36.3717,65.187,0,'Selected by Lucan himself!  Only the finest materials suite the tastes of an Overlord!',10,0,0,0,0,1,1,0,0,NULL),
(3117,1280390,'Generic',0,894139386,'a Small Ornate Table',-80.1604,-37.3215,61.5237,0,'Large enough to house your collection of potions yet small enough to accommodate a gnome, when it comes to beauty and function... the small ornate table is un-defeated.',10,0,0,0,0,1,1,0,0,NULL),
(3118,1280391,'Generic',0,3100276733,'an Ornate Short Bench',-80.2443,-37.5173,62.571,0,'Made to compliment the table, but strong enough to hold an Ogre!  There can be no substitute for the quality of this hand-carved masterpiece!',10,0,0,0,0,1,1,0,0,NULL),
(3119,1280392,'Generic',0,676637423,'an Ornate Short Bench',-80.1951,-37.4964,60.4507,0,'Made to compliment the table, but strong enough to hold an Ogre!  There can be no substitute for the quality of this hand-carved masterpiece!',10,0,0,0,0,1,1,0,0,NULL),
(3120,1280393,'Generic',0,3644888440,'a Freeport Wooden Stool',-79.3451,-37.5428,58.7616,0,'Great for resting and also doubles as nice chair for those pesky gnomes and ratongas that drop by unannounced!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3121,1280394,'Generic',0,286323645,'a Freeport Ornate Stool',-79.3362,-37.5338,57.9261,0,'Why rest your feet on anything less?  After a hard day of orc slaying your feet need the best and who are you to deny them?',10,0,0,0,0,1,1,0,0,NULL),
(3122,1280395,'Generic',0,3815139081,'an Ornate Single Bed',-79.0817,-37.3309,54.6562,0,'The ornate single bed is a luxurious upgrade from it''s double cousin!  Also for a limited time, the serpent carvings are included with the ornate package, ask your Coalition representative for details!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3123,1280396,'Generic',0,3790091324,'a Militia Stool',-79.3242,-37.5384,57.1861,0,'The only stool that an officer in the Freeport Militia uses to rest his feet after a hard day on the march!  Carried in the field by Commander Hazran himself, accept no substitute!',10,0,0,0,0,1,1,0,0,NULL),
(3124,1280397,'Generic',0,2885018983,'a Masquerade Vase',-82.125,-37.2231,45.863,0,'Made famous by the Overlord''s opulent masquerade ball in the Citadel, these pieces are each hand-made and one of a kind.  Each includes the seal of Brushwuttle, the artist that was contracted to construct these pieces!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3125,1280398,'Generic',0,1562803622,'a Long Militia Twin Shelf',-76.8585,-35.6218,54.4355,0,'These double shelves are shared in the barracks of the Freeport Militia.  Perfect for traveling roommates, also an excellent choice for up and coming guildhalls within the city!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3126,1280399,'Generic',0,79288852,'a Single Bed',-76.7665,-37.4253,52.3028,0,'Guaranteed to hold the weight of any of the typical denizens of Freeport!  (Ogres, Trolls, Iksar and Barbarians are excluded from this guarantee)',10,0,0,0,0,1,1,0,0,NULL),
(3127,1280400,'Generic',0,4191874505,'a Wooden Endtable',-77.1266,-37.3662,54.1739,0,'A functional and fine table created for use in the Freeport Militia House! ',10,0,0,0,0,1,1,0,0,NULL),
(3128,1280401,'Generic',0,3763450772,'a Large Plain Urn',-72.9693,-38.241,49.5713,0,'Why let you enemies defeat you in death?  With this large plain urn, you can immortalize your conquests and torture your victims for eternity!\r\n',10,0,0,0,0,0,1,0,0,NULL),
(3129,1280402,'Generic',0,1869642063,'a Small Ornate Table',-71.5029,-38.2945,47.8043,0,'Large enough to house your collection of potions yet small enough to accommodate a gnome, when it comes to beauty and function... the small ornate table is un-defeated.',10,0,0,0,0,1,1,0,0,NULL),
(3130,1280403,'Generic',0,2855649611,'an Ornate Endtable',-70.3725,-38.3266,46.5891,0,'For those that want luxury besides them as well as beneath them there is no substitute for this magnificent piece of furnishing!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3131,1280404,'Generic',0,631576384,'a Freeport Ornate Urn',-72.9355,-37.1943,36.0797,0,'Guaranteed to be able to hold the largest of relatives and even a small family if necessary!',10,0,0,0,0,0,1,0,0,NULL),
(3132,1280405,'Generic',0,4125966396,'a Clay Urn',-67.1391,-37.2513,41.4653,0,'Basic, functional and sturdy.  A favored means of holding organic testing matter by the professors of Temple Street!\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3133,1280406,'Generic',0,2500050115,'an Obsidian Bookcase',-66.9335,-36.6056,39.893,0,'Forged in the fires of the cataclysm by the Academy of Arcane Sciences, the \"Foci\" herself would never be seen with anything less than obsidian protecting her ancient texts.  Why should you?\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3134,1280407,'Generic',0,1940256800,'an Ornate Corner Counter',-67.5151,-37.2417,28.4814,0,'Why be a slave to commerce when you can be it''s master!  With your own Ornate Corner Counter you can sell items right out of your home.  Act now on this incredibly low price and start your business today!',10,0,0,0,0,1,1,0,0,NULL),
(3135,1280408,'Generic',0,2422774695,'a Short Militia Shelf',-71.4655,-35.5606,26.6473,0,'Used by the officer''s of the Freeport Militia, the short militia shelf is ideal for storing the important daily items of adventurer''s on the go!\r\n',10,0,0,0,0,0,1,0,0,NULL),
(3136,1280409,'Generic',0,326231791,'a Long Ornate Shelf',-57.0547,-35.5933,26.6643,0,'Finally a shelf worthy of displaying your conquests and victories!  No trophy room can be complete without this shelf in the collection.\r\n',10,0,0,0,0,1,1,0,0,NULL),
(3137,1440409,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3138,1440410,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3139,1440411,'Generic',0,0,'A Chaotic History',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3140,1440412,'Zone',0,0,'Climb the ladder',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3141,1440413,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3142,1440414,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-123.88,1.31,51.86,182.59,1,1,0,3827,'Tryshield'),
(3143,1440415,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3144,1440416,'Generic',0,0,'Stack of Books',0,0,0,0,'This must be the stack of books I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3145,1440417,'Generic',0,0,'Guard Ledger',0,0,0,0,'This must be the guard ledger I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3146,1440418,'Generic',0,0,'Bottle of Poison ',0,0,0,0,'This must be the bottle of poison I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3147,1440419,'Generic',0,0,'Sack of Pig Feed',0,0,0,0,'This must be the sack of pig feed I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3148,1440420,'Generic',0,0,'West Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3149,1440421,'Generic',0,0,'Rack of Weapons',0,0,0,0,'This must be the rack of weapons I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3150,1440422,'Generic',0,0,'Shipment of Tin',0,0,0,0,'This must be the shipment of tin I''m supposed to pour acid on...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3151,1440423,'Generic',0,0,'Test tubes of Acid',0,0,0,0,'These must be the test tubes of acid I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3152,1440424,'Generic',0,0,'Guard Tabard Shipment',0,0,0,0,'This must be the guard tabard shipment I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3153,1440425,'Generic',0,0,'Ale Barrel',0,0,0,0,'This must be the ale barrel I''m supposed to poison...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3154,1440426,'Generic',0,0,'Secret Plan',0,0,0,0,'This must be the secret plan I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3155,1440427,'Generic',0,0,'Integrity Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3156,1440428,'Generic',0,0,'Compassion Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3157,1440429,'Generic',0,0,'Longshadow Alley',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3158,1440430,'Generic',0,0,'Beggar''s Court',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3159,1440431,'Generic',0,0,'Stonestair Byway',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3160,1440432,'Generic',0,0,'East Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3161,1440433,'Generic',0,0,'The Dismal Den',0,0,0,0,'Members Only!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3162,1440434,'Zone',128,766456384,'To East Freeport',-172.849,-40.9862,-112.03,0,'',20,-183.763,-56,-106.892,0,0,0,0,0,NULL),
(3163,1440435,'Zone',0,0,'Enter an abandoned warehouse',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3164,1440436,'Zone',0,935897794,'The Threshing Chamber',-79.8673,-5.45634,-187.678,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3165,1440437,'Zone',137,2715237803,'To Beggar''s Court',-150.066,-46.7017,-379.544,0,'',20,67.46,-7.08,113.94,24.26,0,0,0,0,NULL),
(3166,1440438,'Zone',135,3411705147,'To Stonestair Byway',-4.56721,-16.1047,-311.175,0,'',20,7.9,-5.64,11.04,43.96,0,0,0,0,NULL),
(3167,1440439,'Zone',138,1646781462,'To Longshadow Alley',-82.3684,-30.806,-373.1,0,'',20,15.69,3,74.36,22.94,0,0,0,0,NULL),
(3168,1440440,'Zone',0,113008473,'Training Room',-11.1578,-41.0603,-134.422,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3169,1440441,'Generic',0,0,'Eminence Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3170,1440442,'Zone',0,4133712731,'Dueling Room',-12.8922,-41.0603,-128.403,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3171,1440443,'Generic',0,3341465807,'The Blue Building',-152.708,-24.4476,-75.0718,0,'Gems and Fine Jewelry',20,0,0,0,0,1,1,0,0,NULL),
(3172,1440444,'Generic',0,107588053,'Donations',-115.748,-20.2397,-78.6733,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3173,1440445,'Generic',0,1479682777,'The Jade Tiger''s Den',-112.905,-14.526,-68.8237,0,'Ale, Food and Inn Rooms',20,0,0,0,0,1,1,0,0,NULL),
(3174,1440446,'Generic',0,1419233038,'Arcanist''s Suites',23.2097,-31.0085,-149.882,0,'Fulania''s Room',20,0,0,0,0,0,0,0,0,NULL),
(3175,1440447,'Generic',0,1971092841,'The Temple of War',-71.6964,-8.01686,-116.906,0,'With the power of dark faith united... none shall oppose our destiny!',20,0,0,0,0,1,1,0,0,NULL),
(3176,1440448,'Generic',144,0,'A ForbiddenTome',0,0,0,0,'Tome of Illusion Dispelling',20,0,0,0,0,1,1,27,3827,'Tryshield'),
(3177,1440449,'Generic',0,3318534719,'The Academy of Arcane Science',-24.2795,-8.30211,-101.104,0,'We are the stewards of all knowledge!\r\n',20,0,0,0,0,1,0,0,0,NULL),
(3178,1440450,'Zone',168,411976040,'To West Freeport',40.7166,-17.4875,-42.8163,0,'',20,62.9528,-20,-24.97,247.46,0,0,0,0,NULL),
(3179,1440451,'Generic',0,751450901,'Torlig''s Herbs and Potions',-57.2507,-17.4695,-59.1663,0,'Should you need assistance, ask an assistant, and not Torlig, that is what they are there for afterall.\r\n',20,0,0,0,0,1,0,0,0,NULL),
(3180,1440452,'Generic',0,3124848053,'C.M. Brushwuttle Studios',-50.1487,-19.1951,-36.0038,0,'Welcome to the studio of world renowned gnome painter and sculptor C.M. Brushwuttle!',20,0,0,0,0,1,1,0,0,NULL),
(3181,1440453,'Generic',0,2174334265,'The Jade Tiger''s Den',-87.2397,-24.4592,-56.1155,0,'Ale, Food and Inn Rooms',20,0,0,0,0,1,1,0,0,NULL),
(3182,1440454,'Generic',0,3290218552,'Freeport Fine Clothiers',-81.48,-17.7362,-40.6262,0,'Fine clothing for beautiful people',20,0,0,0,0,1,1,0,0,NULL),
(3183,1440455,'Generic',0,158970018,'The Oracle of Freeport',-106.116,-18.7738,-43.9505,0,'Keeper of all knowledge of the outside, the self and that which-is-yet-to-be!  Now also featuring a local branch of the Freeport Exchange.',20,0,0,0,0,1,1,0,0,NULL),
(3184,1440456,'Generic',0,1772341419,'The Oracle of Freeport',-113.188,-24.4355,-48.605,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3185,1440457,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3186,1440458,'Zone',0,0,'Enter an abandoned warehouse',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3187,1440459,'Zone',137,2715237803,'To Beggar''s Court',-150.066,-46.7017,-379.544,0,'',20,67.66,-7.08,114.19,14.41,0,0,0,0,NULL),
(3188,1440460,'Zone',135,3411705147,'To Stonestair Byway',-4.56721,-16.1047,-311.175,0,'',20,0,0,0,0,0,1,0,0,NULL),
(3189,1440461,'Generic',0,3318534719,'The Academy of Arcane Science',-24.2795,-8.30211,-101.104,0,'We are the stewards of all knowledge!',20,0,0,0,0,1,1,0,0,NULL),
(3190,1440462,'Generic',0,751450901,'Torlig''s Herbs and Potions',-57.2507,-17.4695,-59.1663,0,'Should you need assistance, ask an assistant, and not Torlig, that is what they are there for afterall.',20,0,0,0,0,1,1,0,0,NULL),
(3191,1540054,'Zone',135,3957922590,'To Stonestair Byway',0.40205,4.20521,0.4111,0,'',20,52.29,-4.35,-27.95,64.28,1,1,0,0,NULL),
(3192,1540055,'Zone',155,2369338878,'To Serpent Sewer',24.5777,3.22049,60.7447,0,'',20,-180.59,-0.12,-184.76,180,1,1,0,0,NULL),
(3193,1540056,'Zone',138,1432958425,'To Longshadow Alley',-61.9818,1.85758,-4.64955,0,'',20,41.15,-1.51,-22.9,129.58,0,1,0,0,NULL),
(3194,1540057,'Zone',559,3398320596,'To the City of Freeport - West',-100.098,3.83882,61.7395,0,'',20,299.75,-3.92,-23.38,65,0,0,0,0,NULL),
(3195,1540058,'Zone',137,115494135,'To Beggar''s Court',-121.84,5.46265,-0.223285,0,'',20,54.92,-7,56.15,93.57,0,1,0,0,NULL),
(3196,1540059,'Zone',559,2469005060,'To the City of Freeport - North',-123.497,3.83373,49.6993,0,'',20,12.27,-20.06,-205.12,34.28,0,0,0,0,NULL),
(3197,1540060,'Zone',559,3343552760,'To the City of Freeport - East',-124.832,3.83303,74.6569,0,'',20,-123.99,-37.83,-22.05,260,0,0,0,0,NULL),
(3198,1540061,'Zone',134,869991083,'To Big Bend',19.7632,5.53763,147.229,0,'',20,11.27,0,-10.85,136.44,1,1,0,0,NULL),
(3199,1540062,'Zone',559,3452278516,'To the City of Freeport - South',-111.743,3.83882,105.503,0,'',20,-110.95,0.33,99.77,0,0,0,0,0,NULL),
(3200,1540063,'Zone',160,2353963853,'Den of the Darkblade Assassins',-109.111,1.91843,167.801,0,'',5,-23.9868,0.5,9.27305,0,1,1,0,0,NULL),
(3201,1540064,'Generic',0,1683506375,'A message in a bottle',-105.482,0.505511,61.0927,0,'Woden was here',5,0,0,0,0,1,1,0,0,NULL),
(3202,1540065,'Generic',0,3445762476,'A message in a bottle',-176.44,1.65352,4.70344,0,'Ginnai was here',5,0,0,0,0,1,1,0,0,NULL),
(3203,1540066,'Zone',136,3472210339,'To Temple Street',-134.015,1.92482,212.172,0,'',20,51.25,3,44.43,119.54,0,1,0,0,NULL),
(3204,1540067,'Zone',139,4214593688,'To Scale Yard',-67.7043,4.01772,216.832,0,'',20,39.54,-4.35,-30.1,254.96,1,1,0,0,NULL),
(3205,1540068,'Generic',0,1950143042,'A message in a bottle',-29.7149,1.66667,154.973,0,'Dizity was here',5,0,0,0,0,1,1,0,0,NULL),
(3206,1540069,'Generic',0,1683506375,'A message in a bottle',-105.482,0.505511,61.0927,0,'Banolan was here',5,0,0,0,0,1,1,0,0,NULL),
(3207,1540070,'Generic',0,1950143042,'A message in a bottle',-29.7149,1.66667,154.973,0,'Zhel was here',5,0,0,0,0,1,1,0,0,NULL),
(3208,1540071,'Generic',0,3445762476,'A message in a bottle',-176.44,1.65352,4.70344,0,'Daeros was here',5,0,0,0,0,1,1,0,0,NULL),
(3209,1600005,'Zone',154,215907784,'To The Thieves'' Way',-27.4479,1.9953,8.32464,0,'',20,-113.32,0,167.12,180,1,1,0,0,NULL),
(3210,1550030,'Generic',0,0,'Gear Parts',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3211,1550031,'Zone',154,271353036,'To The Thieves'' Way',-182.859,4.2013,-187.172,0,'',20,20.71,1.34,61.92,180,1,1,0,0,NULL),
(3212,1550032,'Zone',126,1475528019,'To The Sprawl',-177.841,1.87214,-165.921,0,'',20,27.62,2.17,105.87,311,1,1,0,0,NULL),
(3214,1550034,'Zone',156,0,'To Edgewater Drains',0,0,0,0,'',20,6.4,32.37,5.78,180,1,1,0,3827,'Tryshield'),
(3215,1550035,'Generic',0,0,'Gear Parts',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3216,1550036,'Generic',155,127733862,'Storage Room',-256.879,1.961,60.1672,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3217,1590006,'Zone',155,1676032392,'Serpent Sewer',-0.516203,4.22952,-21.4801,0,'',20,-85.59,1.34,-90.79,180,1,1,0,0,NULL),
(3218,1560050,'Zone',0,430868603,'To The Serpent''s Sewer',6.85704,36.7037,2.74237,0,'',20,-241.03,1,10.26,35.77,0,1,0,0,NULL),
(3219,1560051,'Zone',155,3037259765,'To The Serpent Sewer',69.2491,20.2052,-34.5045,0,'',20,10.76,0.96,-131.07,180,0,1,0,0,NULL),
(3220,1560052,'Generic',159,3521620066,'The Murkwater Nook',26.7707,34.4436,74.4236,0,'Enter at own risk!',5,3.80113,0.5,-17.8084,0,1,1,0,0,NULL),
(3221,1560053,'Generic',0,0,'a discarded tub',0,0,0,0,'Aeryun was here',15,0,0,0,0,1,1,0,3827,'Tryshield'),
(3222,1560054,'Generic',0,0,'a waterlogged crate',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(3223,1560055,'Generic',0,0,'a moldy keg',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(3224,4750004,'Zone',156,1676032392,'To Edgewater Drains',-0.516203,4.22952,-21.4801,0,'',20,29.08,32.6,73.44,343.03,1,1,0,0,NULL),
(3225,2780153,'Generic',0,1199972397,'Anius Oakwind''s Grave',-119.709,4.79529,-36.2893,0,'When training bears goes wrong...',20,0,0,0,0,1,1,0,0,NULL),
(3226,2780154,'Generic',0,0,'Fisher Falls',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3227,2780155,'Generic',0,0,'Outpost of the Overlord',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3228,2780156,'Generic',0,0,'A Tunarian Target',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3229,2780157,'Zone',348,2521284051,'The Circle of Elders',-113.221,5.85079,-175.346,0,'You can hear chanting from behind the door.',15,-14.5,0,-2.75,260,0,0,0,0,NULL),
(3230,2780158,'Generic',0,0,'The Wilderwood',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3231,2780159,'Generic',0,0,'Seaside Glade',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3232,2780160,'Generic',0,0,'Ebb Tide''s Alehouse',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3233,2780161,'Zone',350,0,'Tradeskiller''s Workshop',0,0,0,0,'',20,3,-0.18,-3,87.95,1,1,0,3827,'Tryshield'),
(3234,2780162,'Generic',0,0,'A Concealed Gem',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3235,2780163,'Generic',0,0,'Cliffdiver Canyon',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3236,2780164,'Generic',0,0,'An Unfortunate Wilderwolf',0,0,0,0,'Toniayi was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3237,2780165,'Generic',0,0,'The Valley of Discipline',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3238,2780166,'Generic',0,0,'Travel to Friend',0,0,0,0,'Use this bell to travel to a friend if you are on separate islands.',7,0,0,0,0,0,1,0,3827,'Tryshield'),
(3239,2780167,'Generic',0,0,'Falconer''s Treats',0,0,0,0,'Baldar was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3240,1240066,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3241,1240067,'Generic',0,2142674206,'a half sunken metal table',24.8416,-0.055851,-19.1248,0,'Aritze was here',5,0,0,0,0,1,1,0,0,NULL),
(3243,1240069,'Generic',0,0,'A peculiar barrel',0,0,0,0,'Aritze was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3244,1240070,'Generic',0,0,'The Graveyard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3245,1240071,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3246,1240072,'Zone',125,2037441288,'To The Graveyard',108.848,4.54288,68.0324,0,'',20,-95.7497,-15,-90.221,0,0,0,0,0,NULL),
(3247,1240073,'Generic',0,0,'A crude sign',0,0,0,0,'Aritze was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3248,1240074,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3249,1370105,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3250,1370106,'Generic',0,0,'Bucket of Spoiled Pig Slop',0,0,0,0,'This must be the bucket of spoiled pig slop I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3251,1370107,'Generic',0,0,'Dock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3252,1370108,'Generic',0,0,'Fish Bucket',0,0,0,0,'This must be the fish bucket I''m supposed to contaminate...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3253,1370109,'Generic',0,0,'Merchant Cart',0,0,0,0,'This must be the merchant cart I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3254,1370110,'Generic',0,0,'Shipment of Jewels',0,0,0,0,'This must be the shipment of jewels I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3255,1370111,'Generic',0,0,'Shipment of Books',0,0,0,0,'This must be the shipment of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3256,1370112,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3257,1370113,'Generic',0,0,'Guard Puppy Crate',0,0,0,0,'This must be the guard puppy crate I''m supposed to open...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3258,1370114,'Generic',0,0,'Chest of Test Tubes',0,0,0,0,'This must be the chest of test tubes I''m supposed to break...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3259,1370115,'Generic',0,0,'Rack of Armor',0,0,0,0,'This must be the rack of armor I''m supposed to ruin...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3260,1370116,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-124.75,1.16,-0.43,93.71,1,1,0,3827,'Tryshield'),
(3261,1370117,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3262,1370118,'Zone',286,0,'To The Ring of Wanderlust',0,0,0,0,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(3263,1370119,'Generic',0,0,'North Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3264,1370120,'Generic',0,3240757216,'Freeport Reserve',38.4814,15.4872,-25.1251,0,'The Beggar''s Court Branch',20,0,0,0,0,1,1,0,0,NULL),
(3265,1370121,'Generic',144,3474417646,'To North Freeport',68.2966,-3.07797,117.03,0,'',20,-149.38,-50.6,-376.76,204.84,0,0,0,0,NULL),
(3266,1370122,'Generic',0,2706940493,'The Flophouse',8.98205,4.76117,78.8974,0,'Shirt, shoes?  No service!',20,0,0,0,0,1,1,0,0,NULL),
(3267,1370123,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3268,1350090,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3269,1350091,'Generic',0,0,'Bucket of Spoiled Pig Slop',0,0,0,0,'This must be the bucket of spoiled pig slop I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3270,1350092,'Generic',0,0,'Dock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3271,1350093,'Generic',0,0,'Fish Bucket',0,0,0,0,'This must be the fish bucket I''m supposed to contaminate...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3272,1350094,'Generic',0,0,'Merchant Cart',0,0,0,0,'This must be the merchant cart I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3273,1350095,'Generic',0,0,'Shipment of Jewels',0,0,0,0,'This must be the shipment of jewels I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3274,1350096,'Generic',0,0,'Shipment of Books',0,0,0,0,'This must be the shipment of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3275,1350097,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3276,1350098,'Generic',0,0,'Guard Puppy Crate',0,0,0,0,'This must be the guard puppy crate I''m supposed to open...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3277,1350099,'Generic',0,0,'Chest of Test Tubes',0,0,0,0,'This must be the chest of test tubes I''m supposed to break...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3278,1350100,'Generic',0,0,'Rack of Armor',0,0,0,0,'This must be the rack of armor I''m supposed to ruin...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3279,1350101,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-2.26,-0.15,0.01,95.42,1,1,0,3827,'Tryshield'),
(3280,1350102,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3281,1350103,'Generic',135,0,'North Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3282,1350104,'Generic',135,0,'The Graveyard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3283,1350105,'Generic',0,0,'The Scratching Post',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3284,1350106,'Generic',0,155836322,'Safe Haven',3.7119,4.89231,-47.4719,0,'A pearl among swine!',20,0,0,0,0,1,1,0,0,NULL),
(3285,1350107,'Zone',839,2942478835,'To The Graveyard',6.24,-0.71,-104.77,0,'',20,-70.62,-12.95,131.02,0.41,0,0,0,0,NULL),
(3286,1350108,'Generic',144,2066427340,'To North Freeport',7.86,-1.97,13.56,0,'',20,-4.56,-20.05,-308.55,180.63,0,0,0,0,NULL),
(3287,1350109,'Zone',290,0,'To Nepeta Cataria',0,0,0,0,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(3288,1350110,'Generic',0,3035108820,'The Hole!',57.1077,0.325573,-46.8308,0,'\"Home of the moon shot!\"',20,0,0,0,0,0,1,0,0,NULL),
(3289,1350111,'Generic',0,2997180624,'Freeport Reserve',52.8343,0.445355,-67.4426,0,'The Stonestair Byway Branch',20,0,0,0,0,1,1,0,0,NULL),
(3290,1350112,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3291,1350113,'Generic',0,155836322,'Safe Haven',3.7119,4.89231,-47.4719,0,'A pearl among swine!',20,0,0,0,0,1,1,0,0,NULL),
(3292,2580136,'Generic',0,2787056160,'A hunk of meat',-46.098,-24.8721,-45.1778,0,'',20,0,0,0,0,1,0,0,0,NULL),
(3293,2580137,'Zone',33,3274122042,'To The Commonlands',0.03125,1.1875,-3.75,0,'',20,-211.158,-42,-914.742,0,0,0,0,0,NULL),
(3294,2580138,'Generic',0,3801179627,'A broken skull',34.9967,-14.1246,-70.1022,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3295,2580139,'Generic',0,3428138861,'A rotten chest',-58.0141,-13.0462,-124.652,0,'',20,0,0,0,0,1,0,0,0,NULL),
(3296,2580140,'Generic',0,0,'a rotting skeleton',0,0,0,0,'',5,0,0,0,0,0,0,0,3827,'Tryshield'),
(3297,2580141,'Generic',0,0,'The Sword Heist',0,0,0,0,'\"There is a symbol of a glass eye on the cover.\"',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(3298,320023,'Zone',33,3504908947,'Exit',862.191,-18.3914,580.01,0,'',20,906,-10,-517,180,1,1,0,0,NULL),
(3299,1380105,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3300,1380106,'Generic',0,0,'Bucket of Spoiled Pig Slop',0,0,0,0,'This must be the bucket of spoiled pig slop I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3301,1380107,'Generic',0,0,'Dock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3302,1380108,'Generic',0,0,'Fish Bucket',0,0,0,0,'This must be the fish bucket I''m supposed to contaminate...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3303,1380109,'Generic',0,0,'Merchant Cart',0,0,0,0,'This must be the merchant cart I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3304,1380110,'Generic',0,0,'Shipment of Jewels',0,0,0,0,'This must be the shipment of jewels I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3305,1380111,'Generic',0,0,'Shipment of Books',0,0,0,0,'This must be the shipment of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3306,1380112,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3307,1380113,'Generic',0,0,'Guard Puppy Crate',0,0,0,0,'This must be the guard puppy crate I''m supposed to open...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3308,1380114,'Generic',0,0,'Chest of Test Tubes',0,0,0,0,'This must be the chest of test tubes I''m supposed to break...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3309,1380115,'Generic',0,0,'Rack of Armor',0,0,0,0,'This must be the rack of armor I''m supposed to ruin...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3310,1380116,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-62.2,0.1,-3.05,180.78,1,1,0,3827,'Tryshield'),
(3311,1380117,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3312,1380118,'Generic',0,0,'North Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3313,1380119,'Generic',0,4190181000,'Neriak Avenue',-45.6234,4.57869,-13.9242,0,'Paved with good intentions!',20,0,0,0,0,1,1,0,0,NULL),
(3314,1380120,'Generic',0,412459979,'Office of the Freeport Militia',-55.0091,5.51977,-10.3272,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3315,1380121,'Zone',288,0,'To The Dark Bargainers',0,0,0,0,'',20,3.2,-0.18,-2.88,100.89,1,1,0,3827,'Tryshield'),
(3316,1380122,'Generic',144,2249562409,'To North Freeport',16.3766,6.96802,76.6749,0,'',20,-81.61,-34.58,-3370.35,181.78,0,0,0,0,NULL),
(3317,1380123,'Generic',839,944449612,'The Graveyard',54.6868,0.169448,-20.2624,0,'Enter the Graveyard',20,-122.198,-17,78.4322,0,0,0,0,0,NULL),
(3318,1380124,'Generic',0,4136198696,'Elysium',-51.7606,7.5497,6.32283,0,'Inn',20,0,0,0,0,1,1,0,0,NULL),
(3319,1380125,'Generic',0,1962351201,'Freeport Reserve',-24.3782,4.67048,5.12128,0,'The Longshadow Alley Branch',20,0,0,0,0,1,1,0,0,NULL),
(3320,1380126,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3321,1680408,'Zone',412,0,'Magic Closet',0,0,0,0,'',5,103.54,-2.69,-1150.56,0,1,1,0,3827,'Tryshield'),
(3322,1680409,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3323,1680410,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3324,1680411,'Generic',0,0,'Office of Trade Commissioner Lasarian Nasin',0,0,0,0,'Authorized Persons Only',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3325,1680412,'Generic',0,0,'a lock',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3326,1680413,'Generic',0,0,'a padlock',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3327,1680414,'Generic',0,0,'Freeport Militia Schedule Board',0,0,0,0,'The shift schedule for the Freeport Militia is pinned to this board.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3328,1680415,'Generic',168,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3329,1680416,'Zone',0,0,'Legends of Norrath Museum',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3330,1680417,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3331,1680418,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3332,1680419,'Generic',0,0,'a letter',0,0,0,0,'This letter appears to be addressed to the tradeskill society.  The top page is visible.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3333,1680420,'Generic',0,0,'a letter',0,0,0,0,'This letter appears to be addressed to the tradeskill society.  The top page is visible.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(3334,1680421,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-101.5,0.91,61.36,92.1,1,1,0,3827,'Tryshield'),
(3335,1680422,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3336,1680423,'Generic',168,0,'Stack of Books',0,0,0,0,'This must be the stack of books I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3337,1680424,'Generic',0,0,'Guard Ledger',0,0,0,0,'This must be the guard ledger I''m supposed to destroy...',5,0,0,0,0,1,0,0,3827,'Tryshield'),
(3338,1680425,'Generic',0,0,'Bottle of Poison ',0,0,0,0,'This must be the bottle of poison I''m supposed to steal...',5,0,0,0,0,1,0,0,3827,'Tryshield'),
(3339,1680426,'Generic',168,0,'Sack of Pig Feed',0,0,0,0,'This must be the sack of pig feed I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3341,1680428,'Generic',168,0,'North Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3342,1680429,'Generic',0,0,'Rack of Weapons',0,0,0,0,'This must be the rack of weapons I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3343,1680430,'Generic',0,0,'Shipment of Tin',0,0,0,0,'This must be the shipment of tin I''m supposed to pour acid on...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3344,1680431,'Generic',0,0,'Test tubes of Acid',0,0,0,0,'These must be the test tubes of acid I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3345,1680432,'Generic',0,0,'Guard Tabard Shipment',0,0,0,0,'This must be the guard tabard shipment I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3346,1680433,'Generic',0,0,'Ale Barrel',0,0,0,0,'This must be the ale barrel I''m supposed to poison...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3347,1680434,'Generic',0,0,'Secret Plan',0,0,0,0,'This must be the secret plan I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3348,1680435,'Generic',168,0,'East Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3349,1680436,'Generic',0,1362859648,'Fine Leather and Hide',72.2121,-10.0665,-28.4033,0,'Fine leather for the fine adventurer',20,0,0,0,0,1,1,0,0,NULL),
(3350,1680437,'Generic',0,248268298,'Gurb''s Anvil',91.8701,-5.4541,-37.1045,0,'Deadly weapons for deadly people\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3351,1680438,'Generic',0,3784603623,'Ironstar''s Repairs',98.2155,-5.4541,-40.8227,0,'We get your gear back in shape to help you stay in one shape',20,0,0,0,0,1,1,0,0,NULL),
(3352,1680439,'Generic',0,3363531795,'Mulka''s Pet Guuds',109.222,-4.71663,-51.8007,0,'Guud place to buy food, and pets too\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3353,1680440,'Generic',0,0,'Whiskerwuzzle''s Barber Shop',0,0,0,0,'Now open for business!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3354,1680441,'Generic',0,0,'Whiskerwuzzle''s Barber Shop this way!',0,0,0,0,'Now open for business!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3355,1680442,'Generic',0,0,'The Commonlands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3356,1680443,'Zone',144,3678103309,'To North Freeport',59.3082,-17.869,-24.1658,0,'',20,40.71,-19.86,-44.95,25.27,0,0,0,0,NULL),
(3357,1680444,'Generic',0,0,'to The Coalition of Tradesfolke workshop',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3358,1680445,'Generic',0,0,'The Coalition Factory',0,0,0,0,'Members Only!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3359,1680446,'Zone',128,166650397,'To East Freeport',-14.5548,-18.3863,105.033,0,'',20,-105.708,-36.5,117.495,82.25,0,0,0,0,NULL),
(3360,1680447,'Zone',166,2159037926,'To South Freeport',74.5575,-5.02733,121.224,0,'',20,69.8641,-17,128.663,0,0,0,0,0,NULL),
(3361,1680448,'Generic',0,3584294327,'Lower Dungeons',131.323,-24.4494,141.679,0,'A fetid smell rises from the deeper parts of the Freeport prison.',5,0,0,0,0,1,1,0,0,NULL),
(3362,1680449,'Zone',0,0,'Enter the backroom',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3363,1680450,'Generic',0,4011840574,'The Coalition of Tradesfolke',58.8132,-19.7873,83.9968,0,'\"Everyone and everything has its price.\"',20,0,0,0,0,1,1,0,0,NULL),
(3364,1680451,'Generic',0,1060722575,'The Freeport Militia House',132.247,-19.9463,89.2892,0,'\"Ignorance of the law is an offense punishable by death!\"',20,0,0,0,0,1,1,0,0,NULL),
(3365,1680452,'Zone',0,2895215735,'Juggernaut Gymnasium',303.739,-2.40131,130.799,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3366,1680453,'Generic',168,2782571639,'The Backalley Brewhouse',219.438,0.128993,173.682,0,'Member''s club, admittance by invitation only!',20,0,0,0,0,1,1,0,0,NULL),
(3367,1680454,'Generic',0,3945259558,'The Blood Haze Inn',255.057,-3.66502,108.089,0,'Ale, Food and Inn Rooms\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3368,1680455,'Zone',33,2009562383,'To The Commonlands',298.211,11.2626,-69.2331,0,'',20,-1314.59,-88.1608,42.7556,273.94,0,0,0,0,NULL),
(3369,1680456,'Generic',0,2698874005,'The Arena',231.163,2.29512,-26.1304,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3370,1680457,'Generic',0,3725593873,'Champion''s Coliseum',200.952,-3.68467,-68.0386,0,'The Coliseum is now open for use.',20,0,0,0,0,1,1,0,0,NULL),
(3371,1680458,'Generic',0,2099094702,'The Freeport Reserve',195.97,-3.53839,-92.9385,0,'The one-stop location for all loyal citizens banking needs.',20,0,0,0,0,1,1,0,0,NULL),
(3372,1680459,'Generic',0,0,'Wrong way to Whiskerwuzzle''s Barber Shop!',0,0,0,0,'Go the other way!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3373,1680460,'Generic',0,3124572237,'The Elddar Stables and Livery',159.137,-4.07008,-90.8684,0,'The finest mounts on the face of Norrath!',20,0,0,0,0,1,1,0,0,NULL),
(3374,1680461,'Generic',168,1950454894,'Gates to the Citadel',52.0855,-5.1156,8.31874,0,'These gates lead to the Citadel of the Overlord of Freeport.',20,0,0,0,0,1,1,0,0,NULL),
(3375,1680462,'Generic',0,0,'Bestest Trick-or-Treaterz',0,0,0,0,'Dis totem tells who da bestest trick-or-treaters are according to the Gigglegibber goblins!',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3376,1680463,'Generic',0,0,'Slayer status.',0,0,0,0,'Creature slaying status.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3377,1680464,'Zone',33,2009562383,'To The Commonlands',298.211,11.2626,-69.2331,0,'',20,-1314.59,-88.1608,42.7556,273.94,0,0,0,0,NULL),
(3378,1680465,'Generic',0,2099094702,'The Freeport Reserve',195.97,-3.53839,-92.9385,0,'The one-stop location for all loyal citizens banking needs.',20,0,0,0,0,1,1,0,0,NULL),
(3379,1680466,'Generic',0,3725593873,'Champion''s Coliseum',200.952,-3.68467,-68.0386,0,'The Coliseum is now open for use.',20,0,0,0,0,1,1,0,0,NULL),
(3380,1680467,'Generic',0,3363531795,'Mulka''s Pet Guuds',109.222,-4.71663,-51.8007,0,'Guud place to buy food, and pets too\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3381,1680468,'Generic',0,3784603623,'Ironstar''s Repairs',98.2155,-5.4541,-40.8227,0,'We get your gear back in shape to help you stay in one shape',20,0,0,0,0,1,1,0,0,NULL),
(3382,1680469,'Generic',0,1362859648,'Fine Leather and Hide',72.2121,-10.0665,-28.4033,0,'Fine leather for the fine adventurer',20,0,0,0,0,1,1,0,0,NULL),
(3383,1680470,'Zone',166,2159037926,'To South Freeport',74.5575,-5.02733,121.224,0,'',20,69.8641,-17,128.663,160.57,0,0,0,0,NULL),
(3384,1680471,'Generic',0,4011840574,'The Coalition of Tradesfolke',58.8132,-19.7873,83.9968,0,'\"Everyone and everything has its price.\"',20,0,0,0,0,1,1,0,0,NULL),
(3385,1680472,'Generic',0,0,'Office of Trade Commissioner Lasarian Nasin',0,0,0,0,'Authorized Persons Only',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3386,1680473,'Generic',0,3945259558,'The Blood Haze Inn',255.057,-3.66502,108.089,0,'Ale, Food and Inn Rooms\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3387,1680474,'Zone',291,0,'to The Coalition Crafter''s Association',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3388,1680475,'Zone',0,0,'Enter private Coalition suites',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3389,1660217,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3390,1660218,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3391,1660219,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3392,1660220,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3393,1660221,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-111.67,0.9,103.97,5.46,1,1,0,3827,'Tryshield'),
(3394,1660222,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3395,1660223,'Generic',0,0,'Stack of Books',0,0,0,0,'This must be the stack of books I''m supposed to destroy...',5,0,0,0,0,1,0,0,3827,'Tryshield'),
(3396,1660224,'Generic',166,0,'Bottle of Poison ',0,0,0,0,'This must be the bottle of poison I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3397,1660225,'Generic',0,0,'Sack of Pig Feed',0,0,0,0,'This must be the sack of pig feed I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3398,1660226,'Generic',0,0,'West Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3399,1660227,'Generic',0,0,'Rack of Weapons',0,0,0,0,'This must be the rack of weapons I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3400,1660228,'Generic',0,0,'Shipment of Tin',0,0,0,0,'This must be the shipment of tin I''m supposed to pour acid on...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3401,1660229,'Generic',0,0,'Test tubes of Acid',0,0,0,0,'These must be the test tubes of acid I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3402,1660230,'Generic',0,0,'Guard Tabard Shipment',0,0,0,0,'This must be the guard tabard shipment I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3403,1660231,'Generic',0,0,'Ale Barrel',0,0,0,0,'This must be the ale barrel I''m supposed to poison...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3404,1660232,'Generic',0,0,'Secret Plan',0,0,0,0,'This must be the secret plan I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3405,1660233,'Generic',0,0,'East Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3406,1660234,'Zone',168,1073262997,'To West Freeport',74.5575,-2.5482,121.224,0,'',20,81.9124,-20,112.388,0,0,1,0,0,NULL),
(3407,1660235,'Zone',134,1891956002,'To Big Bend',61.5764,-8.3021,251.377,0,'',20,-3.94,3,-75.44,184.25,0,0,0,0,NULL),
(3408,1660236,'Generic',0,0,'The Scale Yard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3409,1660237,'Zone',139,280715891,'To Scale Yard',-60.6013,-21.221,286.702,0,'',20,-9.05,-5.66,-10.46,239.38,0,0,0,0,NULL),
(3410,1660238,'Zone',128,3151700202,'To East Freeport',-93.0629,-8.62648,138.466,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3411,1660239,'Zone',0,0,'Enter rebellious spirits'' abode',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3412,1660240,'Zone',0,0,'Enter greenhouse',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3413,1660241,'Zone',0,0,'Enter Seafury den',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3414,1660242,'Zone',0,0,'Militia Recruitment Center',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3415,1660243,'Zone',128,1811766503,'To East Freeport',-188.009,-42.0992,122.229,0,'',20,-184.699,-56.5,116.692,0,0,0,0,0,NULL),
(3416,1660244,'Generic',0,0,'Victory Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3417,1660245,'Generic',0,0,'Freedom Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3418,1660246,'Generic',0,0,'Justice Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3419,1660247,'Generic',0,1648236739,'Freeport Block and Tackle',-193.595,-57.1276,186.696,0,'Marine supplies for every adventure.',20,0,0,0,0,1,1,0,0,NULL),
(3420,1660248,'Generic',0,0,'Temple Street',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3421,1660249,'Generic',0,0,'Freeport Docks',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3422,1660250,'Generic',0,0,'Big Bend',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3423,1660251,'Zone',0,0,'Enter warehouse',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3424,1660252,'Generic',0,0,'The Seafury Hideout',0,0,0,0,'Members Only!',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3425,1660253,'Zone',136,3300443933,'To Temple Street',-172.56,-32.9853,328.485,0,'',20,16398,2.92,21.6,213.72,0,0,0,0,NULL),
(3426,1660254,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3427,1660255,'Zone',128,1811766503,'To East Freeport',-188.009,-42.0992,122.229,0,'',20,-184.699,-56.5,116.692,0,0,0,0,0,NULL),
(3428,1660256,'Zone',0,0,'Enter warehouse',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3429,1660257,'Zone',0,0,'Enter rebellious spirits'' abode',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3430,1660258,'Zone',0,0,'Enter greenhouse',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3431,1660259,'Zone',128,3151700202,'To East Freeport',-93.0629,-8.62648,138.466,0,'',20,-92.58,-23.8,136.14,354.46,0,0,0,0,NULL),
(3432,1660260,'Zone',0,0,'Enter Seafury den',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3433,1660261,'Zone',139,280715891,'To Scale Yard',-60.6013,-21.221,286.702,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3434,1660262,'Zone',136,3300443933,'To Temple Street',-172.56,-32.9853,328.485,0,'',20,18.0461,3.5,23.7131,0,0,0,0,0,NULL),
(3435,1660263,'Zone',168,1073262997,'To West Freeport',74.5575,-2.5482,121.224,0,'',20,81.9124,-20,112.388,360,0,0,0,0,NULL),
(3436,1660264,'Zone',134,1891956002,'To Big Bend',61.5764,-8.3021,251.377,0,'',20,-3.94,3,-75.44,184.25,0,0,0,0,NULL),
(3437,2030012,'Zone',33,1617112126,'To The Commonlands',-32.4942,0.812974,8.29768,0,'',20,-1257.94,-68.9089,341.712,0,1,1,0,0,NULL),
(3438,1270078,'Generic',127,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3439,1270079,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3440,1270080,'Generic',0,0,'a worn anvil',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3441,1270081,'Generic',0,0,'Freeport Sprawl',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3442,1270082,'Generic',0,0,'a rock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3443,1270083,'Zone',126,5266114,'To The Sprawl',5.69076,-0.402481,0.306504,0,'',20,-138.08,-4.42,96.71,265.53,1,1,0,0,NULL),
(3444,1270084,'Generic',0,0,'Freeee Treyzurr!!!',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3445,1270085,'Generic',0,0,'an old bucket',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3446,1270086,'Generic',0,0,'Sayfe Playce!!!',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3447,1270087,'Generic',127,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3448,1260051,'Zone',842,3644415594,'To The Ruins',-140.622,-0.552606,96.8239,0,'',20,3.1,-4.28,0.42,108.25,1,1,0,0,NULL),
(3449,1260052,'Zone',139,639549192,'The Scale Yard',-102.462,-5.04066,-29.5945,0,'Enter the Scale Yard',20,97.07,-4.37,19.2,82.45,0,0,0,0,NULL),
(3450,1260053,'Zone',134,1124289833,'To Big Bend',-105.923,-0.551445,-52.1347,0,'',20,97.06,-2,5.46,95.51,1,1,0,0,NULL),
(3451,1260054,'Zone',155,4271725010,'To Serpent Sewer',30.6879,2.85746,104.154,0,'',20,-182.51,0,-165.19,90,0,1,0,0,NULL),
(3452,1260055,'Zone',33,1816501573,'To The Commonlands',31.9239,1.33623,26.8307,0,'',20,-1448.32,-81.48,417.55,277.43,0,1,0,0,NULL),
(3453,1260056,'Generic',0,0,'a rusted cog',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3454,1390097,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3455,1390098,'Generic',0,0,'Bucket of Spoiled Pig Slop',0,0,0,0,'This must be the bucket of spoiled pig slop I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3456,1390099,'Generic',0,0,'South Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3457,1390100,'Generic',0,0,'Fish Bucket',0,0,0,0,'This must be the fish bucket I''m supposed to contaminate...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3458,1390101,'Generic',0,0,'Merchant Cart',0,0,0,0,'This must be the merchant cart I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3459,1390102,'Generic',0,0,'Shipment of Jewels',0,0,0,0,'This must be the shipment of jewels I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3460,1390103,'Generic',0,0,'Shipment of Books',0,0,0,0,'This must be the shipment of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3461,1390104,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3462,1390105,'Generic',0,0,'Guard Puppy Crate',0,0,0,0,'This must be the guard puppy crate I''m supposed to open...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3463,1390106,'Generic',0,0,'Chest of Test Tubes',0,0,0,0,'This must be the chest of test tubes I''m supposed to break...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3464,1390107,'Generic',0,0,'Rack of Armor',0,0,0,0,'This must be the rack of armor I''m supposed to ruin...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3465,1390108,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-70.01,-0.14,216.57,88.76,1,1,0,3827,'Tryshield'),
(3466,1390109,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3467,1390110,'Generic',0,0,'Slave Shackles',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3468,1390111,'Generic',0,0,'Issik''s Weaponrack',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3469,1390112,'Generic',0,0,'Issik''s Desk',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3470,1390113,'Generic',0,0,'Issik''s Chair',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3471,1390114,'Generic',0,735923933,'The Heated Stone Inn',25.9213,0.42622,36.3682,0,'We keep you warm enough to live another day.',20,0,0,0,0,1,1,0,0,NULL),
(3472,1390115,'Generic',0,0,'Freeport Dock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3473,1390116,'Zone',289,0,'To The War Hagglers',0,0,0,0,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(3474,1390117,'Generic',166,3343228753,'To South Freeport',-11.0566,-1.97191,-11.1016,0,'',20,-61.19,-25.02,284.33,24.62,0,0,0,0,NULL),
(3475,1390118,'Zone',840,3447874620,'The Sprawl',101.948,-2.50782,20.5654,0,'Enter the Sprawl',20,-100.38,-6.95,-30.14,302.65,0,0,0,0,NULL),
(3476,1390119,'Generic',139,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3477,1390120,'Generic',0,0,'A Box of Alchemy Components',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3478,1390121,'Generic',0,0,'Wasp Hive',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3479,1390122,'Generic',0,1642592398,'Freeport Reserve',79.0038,0.706329,-33.7836,0,'The Scale Yard Branch',20,0,0,0,0,1,1,0,0,NULL),
(3480,4730020,'Generic',136,4208759792,'Return to North Freeport',-3.73276,1.19543,-4.05008,0,'',5,19.0461,3.5,23.7131,0,0,0,0,0,NULL),
(3481,220015,'Generic',0,0,'An Extremely Thick Tome',0,0,0,0,'This book appears to be a gnomish book of stellar navigation.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3482,220016,'Generic',0,0,'A Glittering GadgeScope',0,0,0,0,'This little device will let you peer into the heavens and locate various constellations. It is used for navigation.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3483,220017,'Generic',0,0,'Gnomish Navitron Mk VI',0,0,0,0,'The Mark VI \"Navitron\" is known for being accurate, fast to calculate, and rare to error. It has been said, however, that this model can be unfriendly to the user. It appears to be locked to only accept one course...',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3484,220018,'Generic',0,0,'Cap''n Cog''s Logs',0,0,0,0,'This ledger keeps track of the adventures of the Smarmy Sprocket''s crew.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3485,220019,'Generic',0,0,'Wind-o-Matic Sail Unfurling Device ',0,0,0,0,'This gadget is used to generate gale force winds to propel a sailing ship.   Only the greatest gnomish scientists know quite how or why it works, but it sometimes requires a significant \"kick start.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3486,220020,'Generic',0,0,'An Anchoring Lever',0,0,0,0,'Pull on this to raise the anchor.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3487,1700082,'Generic',0,0,'Gnomish Boomdirt Keg',0,0,0,0,'This barrel is full of some sort of dark colored powder.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(3488,1700083,'Generic',0,0,'Leave the Prison Island',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3489,3080057,'Zone',33,651370400,'Exit',-6.04945,-45.7096,728.832,0,'',20,0,-48,726,0,1,1,0,0,NULL),
(3490,3080058,'Zone',33,3429324767,'Exit',-4.2951,-45.6703,731.201,0,'',20,0,-48,726,0,1,1,0,0,NULL),
(3491,3090041,'Zone',33,651370400,'Exit',-6.04945,-45.7096,728.832,0,'',20,0,-48,726,0,1,1,0,0,NULL),
(3492,3090042,'Zone',33,3429324767,'Exit',-4.2951,-45.6703,731.201,0,'',20,0,-48,726,0,1,1,0,0,NULL),
(3493,3490050,'Zone',33,435376931,'Leave Gobblerock''s Hideout',-126.229,1.93951,60.9992,0,'You probably should...',20,-1408,-70,235,0,0,1,0,0,NULL),
(3494,2560166,'Zone',249,2105856674,'To The Thundering Steppes',-316.791,6.94705,-5.8359,0,'',5,-647.165,-6,694.761,0,0,0,0,0,NULL),
(3495,2560167,'Zone',249,1084632204,'To The Thundering Steppes',92.8161,20.0588,-99.6048,0,'',20,-483.04,4.11,1063.19,25,0,0,0,0,NULL),
(3496,2560168,'Generic',0,1407308409,'Soft clay head',129.914,1.50131,97.2281,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3497,2560169,'Generic',0,1552851032,'Book with quill',226.806,-6.62115,52.8902,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3498,2560170,'Zone',257,686518916,'Chamber of Immortality',232.644,-1.79102,99.0893,0,'',5,230.61,-3.87,97.48,90,1,1,0,0,NULL),
(3499,2560171,'Zone',257,2651341908,'Chamber of Immortality',232.626,-1.79102,97.295,0,'',5,230.61,-3.87,97.48,90,1,1,0,0,NULL),
(3500,2560172,'Generic',0,624401367,'Anvil of the Brute',279.893,-6.68449,24.6695,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3501,2570009,'Zone',256,640854226,'To The Ruins of Varsoon',232.616,-1.63327,99.0996,0,'',20,234.67,-3.84,99.1,270,1,1,0,0,NULL),
(3502,2570010,'Zone',256,1620678272,'To The Ruins of Varsoon',232.598,-1.63327,97.3053,0,'',20,234.67,-3.84,99.1,270,1,1,0,0,NULL),
(3503,2380139,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3504,2380140,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3505,2380141,'Generic',0,0,'The Elddar Grove',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3506,2380142,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,-201.51,6.94,-201.56,178.21,0,1,0,3827,'Tryshield'),
(3507,2380143,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3508,2380144,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3509,2380145,'Generic',0,0,'Chest of Roses',0,0,0,0,'This must be the chest of roses I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3510,2380146,'Generic',0,0,'Large Vase',0,0,0,0,'This must be the large vase I''m supposed to break...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3511,2380147,'Generic',0,0,'Ale Keg',0,0,0,0,'This must be the ale keg I''m supposed to overturn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3512,2380148,'Generic',0,0,'Chest of Bo Staves',0,0,0,0,'This must be the Chest of bo staves I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3513,2380149,'Generic',0,0,'Shipment of Candles',0,0,0,0,'This must be the shipment of candles I''m supposed to burn...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3514,2380150,'Generic',0,0,'Merchant Display Case',0,0,0,0,'This must be the merchant display case I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3515,2380151,'Generic',0,0,'Chest of Silver',0,0,0,0,'This must be the chest of silver I''m supposed to dump chlorine in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3516,2380152,'Generic',0,0,'The Forest Ruins',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3517,2380153,'Generic',0,0,'Vault Codes',0,0,0,0,'This must be the scroll with the vault codes I''m supposed to steal...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3518,2380154,'Generic',0,0,'Tinkered Firework Projectomatic',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3519,2380155,'Generic',0,0,'Happy Tinkerfest!',0,0,0,0,'The sign marks this location as one of the main locations of this year''s Tinkerfest festivities, a traditional gnomish festival celebrating creation and innovation in Norrath.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3520,2380156,'Generic',0,3107424799,'The Ringing Hammer',847.512,-15.1959,-512.306,0,'Armor and Weapons',20,0,0,0,0,1,1,0,0,NULL),
(3521,2380157,'Generic',0,1847097838,'The Qeynos Exchange',892.667,-15.993,-474.349,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3522,2380158,'Zone',827,1431545388,'To The Forest Ruins',888.662,-8.65909,-548.218,0,'',20,887.454,-11,-551.719,0,0,0,0,0,NULL),
(3523,2380159,'Zone',280,0,'To The Deductive Directory',0,0,0,0,'',20,3.08,-0.48,-13.56,268.07,1,1,0,3827,'Tryshield'),
(3524,2380160,'Generic',207,1399345140,'To The Elddar Grove',817.589,-18.6379,-529.419,0,'',20,813.345,-20,-529.326,69,0,0,0,0,NULL),
(3525,2380161,'Generic',0,3936764241,'Deepmug Tavern',876.382,-16.9282,-444.684,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3526,2380162,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3527,2380163,'Generic',0,0,'Gnomish Spirits',0,0,0,0,'This large container is specially insulated to hold Gnomish Spirits without melting.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3528,2380164,'Generic',0,0,'Unstable Tinkered Portal',0,0,0,0,'This one-way portal leads to Gnomeland Security Headquarters in the Steamfont Mountains.  You will have to find your own way back.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3529,2070153,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3530,2070154,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3531,2070155,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3532,2070156,'Generic',0,0,'The Elddar Grove',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3533,2070157,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,-100.63,-0.11,-104.71,180.75,0,1,0,3827,'Tryshield'),
(3534,2070158,'Generic',0,0,'Stack of Books',0,0,0,0,'This must be the stack of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3535,2070159,'Generic',0,0,'Sacks of Flour',0,0,0,0,'This must be the sacks of flour I''m supposed to pour lye in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3536,2070160,'Generic',0,0,'Weapon Rack',0,0,0,0,'This must be the weapon rack I''m supposed to pour acid in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3537,2070161,'Generic',0,0,'Payroll Shipment',0,0,0,0,'This must be the payroll shipment I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3538,2070162,'Generic',0,0,'Crate of Scrolls',0,0,0,0,'This must be the crate of scrolls I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3539,2070163,'Generic',0,0,'Merchant Ledger',0,0,0,0,'This must be the merchant ledger I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3540,2070164,'Generic',0,0,'Beakers of Acid',0,0,0,0,'This must be the beakers of acid I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3541,2070165,'Generic',0,0,'Sack of Duck Feed',0,0,0,0,'This must be the sack of duck feed I''m supposed to destroy...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3542,2070166,'Generic',0,0,'Beaker of Lye',0,0,0,0,'This must be the beaker of lye I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3543,2070167,'Generic',0,0,'The Baubbleshire',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3544,2070168,'Generic',0,0,'The Willow Wood',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3545,2070169,'Generic',0,0,'North Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3546,2070170,'Generic',0,0,'Qeynos Harbor',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3547,2070171,'Zone',221,94134406,'To Qeynos Harbor',650.855,-14.6161,-171.105,0,'',20,654.6,-19.44,-149.83,210.96,0,0,0,0,NULL),
(3548,2070172,'Zone',222,1237420127,'To North Qeynos',506.429,-15.0562,-286.543,0,'',20,505.14,-21.14,-285.04,116.04,0,0,0,0,NULL),
(3549,2070173,'Zone',238,529789204,'To The Baubbleshire',817.25,-18.6473,-529.871,0,'',20,819.511,-20,-525.508,182,0,0,0,0,NULL),
(3550,2070174,'Zone',0,0,'In Range Basement',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3551,2070175,'Generic',0,2278495511,'In Range',583.992,-15.7838,-413.665,0,'Qeynos'' trusted name for all of your fletching and hunting needs!',20,0,0,0,0,1,1,0,0,NULL),
(3552,2070176,'Generic',0,3015910775,'Antonica''s House of Pottery',718.708,-14.9535,-323.927,0,'For the best fired and clay pieces, accept no substitute!',20,0,0,0,0,1,1,0,0,NULL),
(3553,2070177,'Zone',237,2519201070,'To The Willow Wood',810.589,-17.599,-564.937,0,'',20,809.944,-20.5,-565.978,0,0,0,0,0,NULL),
(3554,1750032,'Generic',0,2581143386,'Exit',347.119,-19.1906,138.204,0,'Use this door to leave Brell''s Bar.',20,0,0,0,0,1,1,0,0,NULL),
(3555,1750033,'Generic',12,3418295472,'Exit',348.544,-19.1778,136.777,0,'Use this door to leave Brell''s Bar.',20,63.5954,-18,-5.38562,0,1,1,0,0,NULL),
(3556,1750034,'Zone',223,655204650,'Private Lounge',342.456,-12.9945,149.192,0,'This door leads to a private lounge.',4,-6.21334,0.0025,-0.20449,0,0,0,0,0,NULL),
(3557,4480023,'Generic',0,4137728272,'Brell''s Bar',-7.18749,1.53125,-0.107043,0,'This door returns you to Brell''s Bar',4,0,0,0,0,0,0,0,0,NULL),
(3558,4380033,'Zone',12,0,'To Antonica',0,0,0,0,'',2,344.18,-9.06,832.69,300,1,1,0,3827,'Tryshield'),
(3559,170072,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3560,170073,'Zone',12,2458660096,'To Antonica',83.6278,0.505174,23.0154,0,'',20,-1466.45,-3.35,873.38,10,0,0,0,0,NULL),
(3561,170074,'Zone',12,973278329,'To Antonica',51.6582,-35.8945,26.3578,0,'',20,-1104.13,-33.62,1070.24,181.22,0,0,0,0,NULL),
(3562,170075,'Zone',12,2899098547,'To Antonica',-13.9079,2.01207,48.405,0,'',20,-1247.38,-8.47,941.87,247.67,0,0,0,0,NULL),
(3563,170076,'Generic',0,214519777,'A broken stone',11.4758,-11.3348,3.98084,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3564,170077,'Generic',0,2760482677,'A broken stone',-97.7623,0.873042,-118.976,0,'',20,0,0,0,0,0,1,0,0,NULL),
(3565,170078,'Generic',0,0,'A Timeworn Web',0,0,0,0,'Oalaffe was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3566,170079,'Generic',0,0,'Blackburrow Stout',0,0,0,0,'This is a keg of Blackburrow Stout.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3567,170080,'Generic',0,1923121012,'A broken stone',28.5118,-39.3349,79.5207,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3568,2310318,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3569,2310319,'Generic',0,0,'A Chaotic History',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3570,2310320,'Zone',0,0,'Legends of Norrath Museum',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3571,2310321,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3572,2310322,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3573,2310323,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,-82.07,-0.11,-82.23,270.1,0,1,0,3827,'Tryshield'),
(3574,2310324,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3575,2310325,'Generic',0,0,'Stack of Books',0,0,0,0,'This must be the stack of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3576,2310326,'Generic',0,0,'Sacks of Flour',0,0,0,0,'This must be the sacks of flour I''m supposed to pour lye in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3577,2310327,'Generic',0,0,'Weapon Rack',0,0,0,0,'This must be the weapon rack I''m supposed to pour acid in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3578,2310328,'Generic',0,0,'Payroll Shipment',0,0,0,0,'This must be the payroll shipment I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3579,2310329,'Generic',0,0,'Crate of Scrolls',0,0,0,0,'This must be the crate of scrolls I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3580,2310330,'Generic',0,0,'Merchant Ledger',0,0,0,0,'This must be the merchant ledger I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3581,2310331,'Generic',0,0,'Beakers of Acid',0,0,0,0,'This must be the beakers of acid I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3582,2310332,'Generic',0,0,'Sack of Duck Feed',0,0,0,0,'This must be the sack of duck feed I''m supposed to destroy...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3583,2310333,'Generic',0,0,'Beaker of Lye',0,0,0,0,'This must be the beaker of lye I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3584,2310334,'Generic',0,0,'North Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3585,2310335,'Generic',0,0,'Qeynos Harbor',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3586,2310336,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3587,2310337,'Generic',0,0,'Tranquil Way',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3588,2310338,'Generic',0,0,'Lucie Street',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3589,2310339,'Generic',0,2435105584,'Maile''s Exchange',485.54,-16.1295,233.863,0,'House of goods from the hands of one to another',20,0,0,0,0,1,1,0,0,NULL),
(3590,2310340,'Generic',0,423640429,'Coldwind Coast Stables',417.589,-17.312,224.936,0,'Livestock and Mounts available!',20,0,0,0,0,1,1,0,0,NULL),
(3591,2310341,'Zone',12,2125706356,'To Antonica',423.88,-13.0036,299.647,0,'',20,421.99,-20.31,303.9,151.37,0,0,0,0,NULL),
(3592,2310342,'Zone',214,2734035679,'To the Troubled Haunt',542.269,-15.2428,234.704,0,'',20,-0.33,-34.5,3.47,76,0,0,0,0,NULL),
(3593,2310343,'Zone',174,1193459915,'The Meeting',542.396,-16.1182,256.894,0,'Not so quiet whispers and the occasional bark can be heard behind the door.',10,0,0,0,0,0,0,0,0,NULL),
(3594,2310344,'Zone',219,3827779797,'Brawler''s Dojo',511.104,-10.7101,188.192,0,'',20,-1.61,-0.53,-0.06,268,0,0,0,0,NULL),
(3595,2310345,'Zone',222,690460229,'To North Qeynos',395.815,-17.4143,140.008,0,'',20,392.163,-20.5,134.498,0,0,0,0,0,NULL),
(3596,2310346,'Generic',0,211417375,'Maile''s Exchange',471.269,-16.1733,215.383,0,'House of goods from the hands of one to another',20,0,0,0,0,1,1,0,0,NULL),
(3597,2310347,'Zone',215,446450875,'Wayfarer''s Rest',590.408,-15.8204,246.352,0,'',20,6.5,-0.15,0.88,78,0,0,0,0,NULL),
(3598,2310348,'Zone',833,1311476304,'The Fermented Grape',586.332,-15.8204,256.151,0,'',20,15.16,-0.49,-8.67,171,0,0,0,0,NULL),
(3599,2310349,'Generic',0,0,'Karana Court',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3600,2310350,'Generic',0,0,'Starcrest Commune',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3601,2310351,'Generic',0,0,'Nettleville',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3602,2310352,'Generic',0,0,'Antonica',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3603,2310353,'Generic',0,407010669,'Coldwind Coast Stables',399.491,-16.9106,184.092,0,'Livestock and Mounts available!',20,0,0,0,0,1,1,0,0,NULL),
(3604,2310354,'Generic',0,792544787,'The Tin Soldier',555.412,-13.529,251.424,0,'The finest alloys in the land!',20,0,0,0,0,1,1,0,0,NULL),
(3605,2310355,'Generic',0,3301566983,'Bag, Barrel, ''n'' Bank',573.303,-11.0854,199.366,0,'For all of your banking and containment needs, look no further!',20,0,0,0,0,1,1,0,0,NULL),
(3606,2310356,'Zone',233,1060804433,'To Nettleville Hovel',676.474,-14.1665,272.103,0,'',20,670.07,-20.39,273.85,114.78,0,0,0,0,NULL),
(3607,2310357,'Zone',234,1888904897,'To Starcrest Commune',696.291,-14.1665,266.303,0,'',20,704.07,-20.38,264.4,269.87,0,0,0,0,NULL),
(3608,2310358,'Generic',0,4146203714,'The Herb Jar',650.526,-14.9177,234.065,0,'Workshop and recipes for the serious alchemist',20,0,0,0,0,1,1,0,0,NULL),
(3609,2310359,'Generic',0,4220816614,'The Herb Jar',667.591,-14.9,240.57,0,'Workshop and recipes for the serious alchemist',20,0,0,0,0,1,1,0,0,NULL),
(3610,2310360,'Zone',221,3779428310,'To Qeynos Harbor',788.121,-17.3184,177.259,0,'',20,802.737,-20.5,143.447,0,0,0,0,0,NULL),
(3611,2310361,'Generic',0,0,'Bayle Court',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3612,2310362,'Generic',0,0,'The Summoning Chamber',0,0,0,0,'Members Only!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3613,2310363,'Generic',0,0,'Locked Box',0,0,0,0,'This is the locked box Towser described.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3614,2310364,'Generic',231,0,'A Reserved Tome',0,0,0,0,'The Book of Illusions',20,0,0,0,0,1,1,27,3827,'Tryshield'),
(3615,2310365,'Generic',0,0,'Erollisi Lane',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3616,2310366,'Generic',0,3363601428,'Fountain of Storms',479.084,-10.254,126.939,0,'\"May the strength of Karana protect us all...\"\r\n',20,0,0,0,0,0,0,0,0,NULL),
(3617,2310367,'Generic',0,1486251056,'Qeynosian Guild Hall',483.039,-7.45685,111.908,0,'Available to the worthy and loyal guilds of Qeynos.\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3618,2310368,'Generic',0,1467645072,'Lionâ€™s Mane Inn and Tavern',546.39,-4.97167,140.968,0,'Vacancies now available!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3619,2310369,'Generic',0,1800533147,'Food on Foot',553.154,-6.19298,164.568,0,'Made for the hardy adventurer, constantly on the go!',20,0,0,0,0,1,1,0,0,NULL),
(3620,2310370,'Generic',0,159764622,'Food on Foot',563.794,-6.16644,154.781,0,'Made for the hardy adventurer, constantly on the go!',20,0,0,0,0,1,1,0,0,NULL),
(3621,2310371,'Generic',0,199269405,'Coldwind Coast Stables',363.558,-15.2426,206.878,0,'Livestock and Mounts available!',20,0,0,0,0,1,1,0,0,NULL),
(3622,2310372,'Zone',231,4290972610,'',715.333,33.0889,139.859,0,'',5,0,0,0,0,0,0,0,0,NULL),
(3623,2310373,'Generic',0,1486251056,'Hall of Thunder',483.039,-7.45685,111.908,0,'THIS BUILDING IS HEREBY CLOSED BY ORDER OF QUEEN ANTONIA!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3624,2310374,'Generic',0,3301566983,'Bag n'' Barrel',573.303,-11.0854,199.366,0,'For all of your containment needs, look no further!',20,0,0,0,0,1,1,0,0,NULL),
(3625,140025,'Zone',12,722322409,'Exit',-1193.89,-8.19163,705.475,0,'',10,-1201.16,-12.16,712.23,103.09,1,1,0,0,NULL),
(3626,140026,'Zone',12,3932797177,'Exit',-1193.07,-8.15957,708.936,0,'',10,-1201.16,12.16,712.23,103.09,1,1,0,0,NULL),
(3627,150206,'Zone',0,0,'To Antonica',0,0,0,0,'',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3628,150207,'Zone',12,440659251,'To Antonica',-28.6009,26.902,43.7631,0,'',5,-2355.31,-16,220.876,0,0,0,0,0,NULL),
(3629,150208,'Zone',16,3141844199,'The Tomb of Valor',-14.9426,-25.0334,-44.1562,0,'',5,-2.39075,-45,-50.1392,0,0,0,0,0,NULL),
(3630,150209,'Generic',0,2591951249,'an old bell ringer',-27.4004,9.69025,-13.9651,0,'',5,0,0,0,0,1,1,0,0,NULL),
(3631,150210,'Generic',0,3400257036,'an old bell ringer',-18.5942,9.69025,-13.9651,0,'',5,0,0,0,0,0,1,0,0,NULL),
(3632,150211,'Generic',0,2085223200,'an old bell ringer',-27.4004,9.69025,-37.6667,0,'',5,0,0,0,0,1,1,0,0,NULL),
(3633,150212,'Generic',0,2568022678,'an old bell ringer',-18.5942,9.69025,-37.6667,0,'',5,0,0,0,0,0,1,0,0,NULL),
(3634,150213,'Generic',0,1216861788,'',3.74977,-26.8392,-129.029,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3635,150214,'Generic',0,1513153810,'',-71.9248,-32.2603,-129.511,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3636,150215,'Generic',0,2353782008,'A bloodstained iron maiden',79.3384,-44.7509,-155.905,0,'',10,0,0,0,0,1,1,0,0,NULL),
(3637,4470028,'Generic',0,0,'Leave the Condemend Catacomb',0,0,0,0,'Exit while you still can...',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(3638,4490022,'Zone',249,0,'Leave the caves',0,0,0,0,'To Thundering Steppes',20,-108.59,-23.78,-932.08,95.92,0,1,0,3827,'Tryshield'),
(3639,2840021,'Generic',0,118072070,'Exit',-106.907,-7.69184,1018.76,0,'',5,0,0,0,0,1,1,0,0,NULL),
(3640,2840022,'Generic',256,1448986803,'Exit',-109.553,-7.69186,1017.14,0,'',5,-314.936,-0.594409,-14.2423,0,1,1,0,0,NULL),
(3641,4500015,'Zone',12,503707476,'To Antonica',-0.822482,-6.39857,161.035,0,'',5,-2061.2,4.06,-711,335,0,1,0,0,NULL),
(3642,4500016,'Generic',0,0,'A hidden door.',0,0,0,0,'',2,0,0,0,0,1,0,0,3827,'Tryshield'),
(3643,160006,'Zone',15,2249080950,'To Stormhold',-4.94551,-41.7927,-47.0844,0,'',20,-14.06,-24.88,-44.45,180,0,1,0,0,NULL),
(3644,4270182,'Zone',12,722322409,'Exit',-1193.89,-8.19163,705.475,0,'',10,-1201.16,-12.16,712.23,103.09,1,1,0,0,NULL),
(3645,4270183,'Zone',12,3932797177,'Exit',-1193.07,-8.15957,708.936,0,'',10,-1201.16,-12.16,712.23,103.09,1,1,0,0,NULL),
(3646,2360131,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3647,2360132,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3648,2360133,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,-194.73,-4.91,-189.62,88.71,0,1,0,3827,'Tryshield'),
(3649,2360134,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3650,2360135,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3651,2360136,'Generic',0,0,'Chest of Roses',0,0,0,0,'This must be the chest of roses I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3652,2360137,'Generic',0,0,'Large Vase',0,0,0,0,'This must be the large vase I''m supposed to break...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3653,2360138,'Generic',0,0,'Ale Keg',0,0,0,0,'This must be the ale keg I''m supposed to overturn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3654,2360139,'Generic',0,0,'Chest of Bo Staves',0,0,0,0,'This must be the Chest of bo staves I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3655,2360140,'Generic',0,0,'Shipment of Candles',0,0,0,0,'This must be the shipment of candles I''m supposed to burn...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3656,2360141,'Generic',0,0,'Merchant Display Case',0,0,0,0,'This must be the merchant display case I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3657,2360142,'Generic',0,0,'Chest of Silver',0,0,0,0,'This must be the chest of silver I''m supposed to dump chlorine in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3658,2360143,'Generic',0,0,'Vault Codes',0,0,0,0,'This must be the scroll with the vault codes I''m supposed to steal...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3659,2360144,'Generic',0,0,'Qeynos Harbor',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3660,2360145,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3661,2360146,'Generic',0,2699579433,'A Planter Box',800.414,-15.8617,-127.21,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3662,2360147,'Generic',0,0,'Oakmyst Forest',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3663,2360148,'Generic',0,3594080094,'A Planter Box',787.834,-15.9481,-124.239,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3664,2360149,'Generic',0,0,'Flask of Chlorine',0,0,0,0,'This must be the flask of chlorine I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3665,2360150,'Generic',0,4054503215,'The Stalwart Shield',747.958,-8.61835,-109.787,0,'Arms and weapons',20,0,0,0,0,1,1,0,0,NULL),
(3666,2360151,'Generic',0,2544392878,'A Planter Box',750.641,-13.2151,-125.804,0,'',20,0,0,0,0,0,1,0,0,NULL),
(3667,2360152,'Generic',0,3988183412,'A Soil-Filled Barrel',735.753,-13.1061,-109.474,0,'Mana-enriched soil: not for standard use!',20,0,0,0,0,1,1,0,0,NULL),
(3668,2360153,'Generic',0,2558736433,'A Planter Box',738.668,-13.2865,-114.169,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3669,2360154,'Generic',0,1396429737,'The Bed and Book',781.308,-12.677,-151.926,0,'Inn',20,0,0,0,0,1,1,0,0,NULL),
(3670,2360155,'Generic',0,3269271825,'A Planter Box',761.026,-14.8066,-159.619,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3671,2360156,'Generic',0,2002093400,'The Qeynos Exchange',737.126,-11.6471,-138.781,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3672,2360157,'Generic',0,2405375691,'A Planter Box',741.867,-14.7928,-166.811,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3673,2360158,'Zone',279,0,'To The Charter of the Truthbringer',0,0,0,0,'',20,4.08,-0.48,-13.67,0,1,1,0,3827,'Tryshield'),
(3674,2360159,'Generic',221,1179618226,'To Qeynos Harbor',727.752,-14.6504,-122.68,0,'',20,720.084,-20.5,-116.628,148.79,0,0,0,0,NULL),
(3675,2360160,'Zone',195,1977492591,'To Oakmyst Forest',752.021,-3.85057,-196.49,0,'',20,755.54,11.72,-188.97,352.62,0,0,0,0,NULL),
(3676,2360161,'Generic',0,3870710139,'A Planter Box',720.181,-20.733,-143.166,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3677,2360162,'Generic',0,799926446,'The Repository',708.235,-11.4157,-147.773,0,'Research notes and alchemical supplies',20,0,0,0,0,1,1,0,0,NULL),
(3678,2360163,'Generic',0,1696349426,'A Planter Box',710.894,-15.8722,-162.926,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3679,2360164,'Zone',830,1977492591,'To Oakmyst Forest',752.021,-3.85057,-196.49,0,'',20,754.6,11,-195.898,0,0,0,0,0,NULL),
(3680,2350128,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3681,2350129,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3682,2350130,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,0.12,-4.9,-6.94,179.87,0,1,0,3827,'Tryshield'),
(3683,2350131,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3684,2350132,'Generic',0,0,'Bio-Transmutator',0,0,0,0,'The alchemical device gurgles and hums. Purple liquid sloshes around inside and flows from the device into the table.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3685,2350133,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3686,2350134,'Generic',0,0,'Chest of Roses',0,0,0,0,'This must be the chest of roses I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3687,2350135,'Generic',0,0,'Large Vase',0,0,0,0,'This must be the large vase I''m supposed to break...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3688,2350136,'Generic',0,0,'Ale Keg',0,0,0,0,'This must be the ale keg I''m supposed to overturn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3689,2350137,'Generic',0,0,'Chest of Bo Staves',0,0,0,0,'This must be the Chest of bo staves I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3690,2350138,'Generic',0,0,'Shipment of Candles',0,0,0,0,'This must be the shipment of candles I''m supposed to burn...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3691,2350139,'Generic',0,0,'Merchant Display Case',0,0,0,0,'This must be the merchant display case I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3692,2350140,'Generic',0,0,'Chest of Silver',0,0,0,0,'This must be the chest of silver I''m supposed to dump chlorine in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3693,2350141,'Generic',0,0,'Vault Codes',0,0,0,0,'This must be the scroll with the vault codes I''m supposed to steal...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3694,2350142,'Generic',0,0,'Qeynos Harbor',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3695,2350143,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3696,2350144,'Generic',0,0,'Oakmyst Forest',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3697,2350145,'Generic',0,0,'Flask of Chlorine',0,0,0,0,'This must be the flask of chlorine I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3698,2350146,'Generic',0,3061135509,'The Steel Furnace',908.868,-16.5289,-123.514,0,'Arms and Weapons',20,0,0,0,0,1,1,0,0,NULL),
(3699,2350147,'Generic',0,509368290,'The Qeynos Exchange',907.989,-17.3934,-102.419,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3700,2350148,'Generic',0,4026448665,'The Frozen Tundra Tavern',888.317,-16.5195,-121.518,0,'Inn and Spirits',20,0,0,0,0,1,1,0,0,NULL),
(3701,2350149,'Generic',0,588149928,'A Shipping Barrel',930.734,-21.2282,-102.143,0,'Shipment #QGC4F',20,0,0,0,0,1,1,0,0,NULL),
(3702,2350150,'Generic',0,582357813,'A Shipping Barrel',929.903,-21.7785,-101.824,0,'Shipment #QGC4F',20,0,0,0,0,1,1,0,0,NULL),
(3703,2350151,'Generic',0,3159117102,'A Shipping Barrel',930.55,-21.7291,-100.876,0,'Shipment #QGC4F',20,0,0,0,0,1,1,0,0,NULL),
(3704,2350152,'Zone',195,1143641601,'To Oakmyst Forest',857.146,-3.41783,-204.209,0,'',20,857.492,5,-180.854,0,0,0,0,0,NULL),
(3705,2350153,'Zone',364,0,'To The Stalwart Township',0,0,0,0,'',20,3.64,-0.48,-13.57,265.71,1,1,0,3827,'Tryshield'),
(3706,2350154,'Generic',0,0,'The Caves',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3707,2350155,'Generic',0,151274861,'The Frozen Tundra Tavern',868.734,-16.4768,-113.096,0,'Inn and Spirits',20,0,0,0,0,1,1,0,0,NULL),
(3708,2350156,'Generic',0,4228912285,'A Shipping Barrel',833.122,-21.9132,-147.055,0,'Shipment #2DF0F',20,0,0,0,0,1,1,0,0,NULL),
(3709,2350157,'Generic',0,1565995679,'A Shipping Barrel',832.068,-21.9188,-147.388,0,'Shipment #2DF0F',20,0,0,0,0,1,1,0,0,NULL),
(3710,2350158,'Generic',0,78881515,'A Shipping Barrel',830.932,-21.9145,-147.372,0,'Shipment #2DF0F',20,0,0,0,0,1,1,0,0,NULL),
(3711,2350159,'Generic',0,2792022897,'Boomcasts''s Books',832.416,-18.046,-110.892,0,'Scrivener and Alchemist',20,0,0,0,0,1,1,0,0,NULL),
(3712,2350160,'Generic',0,3933464405,'A Shipping Barrel',813.544,-20.3086,-92.2691,0,'Shipment #4QGCG',20,0,0,0,0,1,1,0,0,NULL),
(3713,2350161,'Generic',0,4266553509,'A Shipping Barrel',814.107,-20.3081,-90.6373,0,'Shipment #4QGCG',20,0,0,0,0,1,1,0,0,NULL),
(3714,2350162,'Generic',0,960708642,'A Shipping Barrel',813.159,-20.3082,-91.2687,0,'Shipment #4QGCG',20,0,0,0,0,1,1,0,0,NULL),
(3715,2350163,'Generic',221,314501415,'To Qeynos Harbor',865.04,-19.259,-95.4274,0,'',20,863.512,-25,-83.7554,169.97,0,0,0,0,NULL),
(3716,2350164,'Generic',0,2998588812,'A Shipping Barrel',929.648,-21.706,-102.825,0,'Shipment #QGC4F',20,0,0,0,0,1,1,0,0,NULL),
(3717,2350165,'Zone',830,1143641601,'To Oakmyst Forest',857.146,-3.41783,-204.209,0,'',20,857.492,5,-180.854,0,0,0,0,0,NULL),
(3718,2330107,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3719,2330108,'Generic',0,0,'South Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3720,2330109,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3721,2330110,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,-12.63,6.94,-0.85,274.37,0,1,0,3827,'Tryshield'),
(3722,2330111,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3723,2330112,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3724,2330113,'Generic',0,0,'Chest of Roses',0,0,0,0,'This must be the chest of roses I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3725,2330114,'Generic',0,0,'Large Vase',0,0,0,0,'This must be the large vase I''m supposed to break...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3726,2330115,'Generic',0,0,'Ale Keg',0,0,0,0,'This must be the ale keg I''m supposed to overturn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3727,2330116,'Generic',0,0,'Chest of Bo Staves',0,0,0,0,'This must be the Chest of bo staves I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3728,2330117,'Generic',0,0,'Shipment of Candles',0,0,0,0,'This must be the shipment of candles I''m supposed to burn...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3729,2330118,'Generic',0,0,'Merchant Display Case',0,0,0,0,'This must be the merchant display case I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3730,2330119,'Generic',0,0,'Chest of Silver',0,0,0,0,'This must be the chest of silver I''m supposed to dump chlorine in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3731,2330120,'Generic',0,0,'Vault Codes',0,0,0,0,'This must be the scroll with the vault codes I''m supposed to steal...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3732,2330121,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3733,2330122,'Generic',0,0,'Flask of Chlorine',0,0,0,0,'This must be the flask of chlorine I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3734,2330123,'Generic',0,0,'The Peat Bog',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3735,2330124,'Generic',0,780310581,'The Nettleville Quill',653.232,-16.8776,293.39,0,'Papers and potions.',20,0,0,0,0,1,1,0,0,NULL),
(3736,2330125,'Generic',231,126202586,'To South Qeynos',672.477,-14.1389,273.186,0,'',20,678.57,-20.56,271.52,289.21,0,0,0,0,NULL),
(3737,2330126,'Generic',0,2632655774,'The Qeynos Exchange',660.496,-21.3755,353.107,0,'Welcome to the Nettleville Branch!',20,0,0,0,0,1,1,0,0,NULL),
(3738,2330127,'Zone',232,0,'To The Elusive Commonwealth',0,0,0,0,'',20,3.08,-0.48,-13.56,268.07,1,1,0,3827,'Tryshield'),
(3739,2330128,'Zone',829,4125753147,'To The Peat Bog',573.704,-20.321,402.514,0,'',20,572.229,-26,403.768,161.88,0,0,0,0,NULL),
(3740,2330129,'Generic',0,2365756580,'The Golden Scabbard',589.325,-15.4915,351.766,0,'The sharpest blades and finest steel in all of the villages of Qeynos!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(3741,2330130,'Zone',829,4125753147,'To The Peat Bog',573.704,-20.321,402.514,0,'',20,572.229,-26,403.768,168,0,0,0,0,NULL),
(3742,2330131,'Generic',0,0,'Antonica',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3743,2340128,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3744,2340129,'Generic',0,0,'South Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3745,2340130,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3746,2340131,'Zone',834,0,'To The Down Below',0,0,0,0,'',20,0.02,-4.93,6.03,1.97,0,1,0,3827,'Tryshield'),
(3747,2340132,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3748,2340133,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3749,2340134,'Generic',0,0,'Chest of Roses',0,0,0,0,'This must be the chest of roses I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3750,2340135,'Generic',0,0,'Large Vase',0,0,0,0,'This must be the large vase I''m supposed to break...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3751,2340136,'Generic',0,0,'Ale Keg',0,0,0,0,'This must be the ale keg I''m supposed to overturn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3752,2340137,'Generic',0,0,'Chest of Bo Staves',0,0,0,0,'This must be the Chest of bo staves I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3753,2340138,'Generic',0,0,'Shipment of Candles',0,0,0,0,'This must be the shipment of candles I''m supposed to burn...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3754,2340139,'Generic',0,0,'Merchant Display Case',0,0,0,0,'This must be the merchant display case I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3755,2340140,'Generic',0,0,'Chest of Silver',0,0,0,0,'This must be the chest of silver I''m supposed to dump chlorine in...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3756,2340141,'Generic',0,0,'Vault Codes',0,0,0,0,'This must be the scroll with the vault codes I''m supposed to steal...',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3757,2340142,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3758,2340143,'Generic',0,0,'Flask of Chlorine',0,0,0,0,'This must be the flask of chlorine I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3759,2340144,'Generic',0,0,'The Peat Bog',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3760,2340145,'Generic',0,3802356572,'Barrik''s ',748.451,-21.3196,330.344,0,'Armor and weapons',20,0,0,0,0,1,1,0,0,NULL),
(3761,2340146,'Generic',0,1659276313,'The Qeynos Exchange',732.654,-16.9048,271.45,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3762,2340147,'Zone',829,2572128765,'To The Peat Bog',770.063,-20.3049,364.285,0,'',20,770.31,-26.39,363.49,189.08,0,0,0,0,NULL),
(3763,2340148,'Generic',231,805975199,'To South Qeynos',700.325,-14.135,265.254,0,'',20,694.07,-20.5,267.15,112.34,0,0,0,0,NULL),
(3764,2340149,'Generic',0,499646296,'Laelium Filmalilium''s Residence',776.36,-17.4207,267.981,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3765,2340150,'Zone',292,0,'To The Luminary Cache',0,0,0,0,'',20,3.08,-0.48,-13.56,262.11,1,1,0,3827,'Tryshield'),
(3766,2340151,'Generic',0,2094423308,'The Perfunctory Philosopher',804.45,-16.9291,292.087,0,'Alchemy and scribe supplies',20,0,0,0,0,1,1,0,0,NULL),
(3767,2340152,'Zone',829,2572128765,'To The Peat Bog',770.063,-20.3049,364.285,0,'',20,770.17,-26.39,363.56,184.63,0,0,0,0,NULL),
(3768,2340153,'Generic',0,0,'Steamfont',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3769,5120060,'Generic',0,0,'Glacial Wall',0,0,0,0,'This hallway appears to be magically closed by powerful summoned ice.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3770,5120061,'Zone',412,0,'Exit',0,0,0,0,'to Frostfell Wonderland Village',20,103.54,-2.69,-1150.56,1,1,1,0,3827,'Tryshield'),
(3771,5120062,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3772,4440015,'Generic',0,0,'Enchanted Lands',0,0,0,0,'The air inside the mushrooms shimmers oddly.',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(3773,4410019,'Generic',0,0,'compost heap',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3774,4410020,'Generic',0,0,'Nektulos Forest',0,0,0,0,'The air inside the mushrooms shimmers oddly. ',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3775,4280025,'Generic',0,0,'Antonica',0,0,0,0,'The air inside the mushrooms shimmers oddly.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3776,4420019,'Generic',0,0,'Darklight Woods',0,0,0,0,'The air inside the mushrooms shimmers oddly.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3777,4430024,'Generic',0,0,'Greater Faydark',0,0,0,0,'The air inside the mushrooms shimmers oddly.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3778,3810297,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(3779,3810298,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3780,1500046,'Generic',0,0,'XXXXX''s Salesman''s Crate',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3781,1360174,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3782,1360175,'Generic',0,0,'Bucket of Spoiled Pig Slop',0,0,0,0,'This must be the bucket of spoiled pig slop I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3783,1360176,'Generic',0,0,'South Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3784,1360177,'Generic',0,0,'Dock',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3785,1360178,'Generic',0,0,'Fish Bucket',0,0,0,0,'This must be the fish bucket I''m supposed to contaminate...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3786,1360179,'Generic',0,0,'Merchant Cart',0,0,0,0,'This must be the merchant cart I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3787,1360180,'Generic',0,0,'Shipment of Jewels',0,0,0,0,'This must be the shipment of jewels I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3788,1360181,'Generic',0,0,'Shipment of Books',0,0,0,0,'This must be the shipment of books I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3789,1360182,'Generic',0,0,'Clothing Rack',0,0,0,0,'This must be the clothing rack I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3790,1360183,'Generic',0,0,'Guard Puppy Crate',0,0,0,0,'This must be the guard puppy crate I''m supposed to open...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3791,1360184,'Generic',0,0,'Chest of Test Tubes',0,0,0,0,'This must be the chest of test tubes I''m supposed to break...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3792,1360185,'Generic',0,0,'Rack of Armor',0,0,0,0,'This must be the rack of armor I''m supposed to ruin...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3793,1360186,'Zone',843,0,'To Thieves'' Way',0,0,0,0,'',20,-133.89,0.1,214.29,181.6,1,1,0,3827,'Tryshield'),
(3794,1360187,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3795,1360188,'Generic',136,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3796,1360189,'Generic',0,150880448,'Shipment C68F',22.4519,4.73987,16.9986,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3797,1360190,'Generic',0,538718645,'A Broken Barrel',34.2093,2.99131,22.8517,6,'This barrel was violently broken. What remains seem to identify it as shipment B8CF.',20,0,0,0,0,1,1,0,0,NULL),
(3798,1360191,'Generic',0,3510933445,'Freeport Reserve',52.5991,6.82697,57.0895,0,'The Temple Street Branch',20,0,0,0,0,1,1,0,0,NULL),
(3799,1360192,'Generic',0,7691022,'Wuggle''s Chamber of Horizontal Stasis',14.0194,7.63329,87.2126,0,'Test subjects stay free!',20,0,0,0,0,1,1,0,0,NULL),
(3800,1360193,'Generic',166,2577329451,'Enter South Freeport',13.4091,6.92203,15.0163,0,'',20,-174.94,-36.63,325.07,37.31,0,0,0,0,NULL),
(3801,1360194,'Zone',285,0,'To The Circle of Vaniki',0,0,0,0,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(3802,1360195,'Generic',0,1258051030,'Condemned!',96.8765,-0.599351,121.898,0,'THIS WAY IS CLOSED BY ORDER OF THE OVERLORD!',20,0,0,0,0,0,0,0,0,NULL),
(3803,2850012,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3804,2850013,'Zone',136,1396041517,'To Temple Street',9.5215,3.84458,-6.09401,0,'',20,2.48,3,111.08,25.64,0,0,0,0,NULL),
(3805,2860013,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3806,2860014,'Zone',137,1396041517,'To Beggar''s Court',9.5215,3.84458,-6.09401,0,'',20,23.31,2,17.98,15.61,0,0,0,0,NULL),
(3811,1450268,'Generic',145,550739058,'Leave House',-7.85011,2.09918,-13.4913,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3813,2900013,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3814,2900014,'Zone',135,1396041517,'To Stonestair Byway',9.5215,3.84458,-6.09401,0,'',20,16.16,-4.3,-74.98,81.27,0,0,0,0,NULL),
(3815,2720057,'Zone',264,3629797268,'To Fens of Nathsar',0.004475,2.14933,-2.10671,0,'',20,32.44,-274.48,1061.03,347.88,0,0,0,0,NULL),
(3816,1950110,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3817,1950111,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3818,1950112,'Zone',236,2325702072,'To Castleview Hamlet',754.143,14.8736,-185.602,0,'',20,749.52,-6.38,-193.63,177.17,0,0,0,0,NULL),
(3819,1950113,'Zone',235,1147955976,'To Graystone Yard',859.261,6.51253,-176.209,0,'',20,859.04,-4.5,-203.541,268.88,0,0,0,0,NULL),
(3820,1740127,'Generic',0,0,'A Dusty Note',0,0,0,0,'It looks like something is written on this.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3821,1740128,'Generic',0,0,'The Butler''s Remains',0,0,0,0,'A sword pierces through the chest of the butler''s remains and buries its point deep within the walls of the house. A reddish sap appears to be slowly draining from the wall where the sword entered it. You notice a small torn piece of paper gripped between the forefinger and thumb of the butler. You should look around and see if you can find what it goes to.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3822,1740129,'Generic',0,0,'A Politician''s Remains',0,0,0,0,'It appears that the bones of these remains are badly broken. The ribs, where the heart would be, seem to be bent and broken inward as if his heart imploded.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3823,1740130,'Generic',0,0,'The Lord''s Remains',0,0,0,0,'The skull on these remains appears to be bashed in severely. Whatever hit his skull must have been pretty hard. You find a small quill on the remains of Lord Halcovian. Maybe he was writing something before he died. You should look around and see if you can find any other clues.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3824,1740131,'Generic',0,0,'A Child''s Remains',0,0,0,0,'The remains of a little girl.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3825,1740132,'Generic',0,0,'Scratchings in the Wall',0,0,0,0,'It seems someone was trying to dig their way through the wall. You notice what looks like little bits of finger nails scratched into the surface of the brick work.',2,0,0,0,0,0,1,0,3827,'Tryshield'),
(3826,1740133,'Generic',0,0,'A Cook''s Remains',0,0,0,0,'These remains appear to have been chewed on... by something much larger than a rat.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3827,1740134,'Generic',0,0,'A Skull',0,0,0,0,'This skull is larger than normal, you wonder if you could put it on your head.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3828,1740135,'Generic',0,0,'A Tipping Cup',0,0,0,0,'The cup on the bar has some old heavy coins in it. It seems to be a bartender''s tipping cup.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3829,1740136,'Generic',0,0,'A Bartender''s Remains',0,0,0,0,'You wonder where the rest of the bartender''s remains could be.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3830,1740137,'Generic',0,0,'A Heavy Coin',0,0,0,0,'It seems to be some sort of heavy coin that was once used for currency. It has no value now.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3831,1740138,'Generic',0,0,'A Child''s Remains',0,0,0,0,'The remains of a little boy.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3832,1740139,'Generic',0,0,'An Old Book',0,0,0,0,'You can not read what the book says. You might be able to get an idea of what it says by looking at the pictures.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3833,1740140,'Generic',0,0,'A Board',0,0,0,0,'The word \"NO\" is carved into the aged face of this wooden board.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3834,1740141,'Generic',0,0,'A Board',0,0,0,0,'The word \"ENTRY\" is carved into the aged face of this wooden board.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3835,1740142,'Generic',0,0,'A Burning Candle',0,0,0,0,'You should be able to use this to set the web on fire.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3836,1740143,'Generic',0,0,'Scrawling on the Wall',0,0,0,0,'It seems like someone wrote the word \"Redrum\" here on the wall.',2,0,0,0,0,0,1,0,3827,'Tryshield'),
(3837,1740144,'Generic',0,0,'Hole in the Wall',0,0,0,0,'You feel as if you are being watched through a small hole in the masonry.',2,0,0,0,0,0,1,0,3827,'Tryshield'),
(3838,1740145,'Generic',0,0,'A Note',0,0,0,0,'This note appears to have been written by a man, probably Lord Halcovian.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3839,1740146,'Generic',0,0,'A Naysayer''s Remains',0,0,0,0,'These remains are charred heavily and the floor below is covered in some sort of liquid that still bubbles from time to time.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3840,1740147,'Generic',0,0,'A Rotten Bowl of Food',0,0,0,0,'A heavy stench rises from the remaining bits of rotten food.',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(3841,1740148,'Generic',0,0,'A Torn Note',0,0,0,0,'It appears that this note is written with a soft colored medium and in a child''s handwriting...',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(3842,1740149,'Generic',0,0,'Flowing Sap',0,0,0,0,'A red sap flows from a crack in the wall here. It''s very odd since the flow is upward, not down.',2,0,0,0,0,0,0,0,3827,'Tryshield'),
(3843,1740150,'Generic',0,0,'The Lady''s Remains',0,0,0,0,'These are the remains of Lady Halcovian. A small dagger sits along her bottom set of ribs and it appears that she killed herself... You wonder what could have brought this on.',2,0,0,0,0,1,0,0,3827,'Tryshield'),
(3844,1740151,'Generic',0,0,'The Remains of a Forgotten One',0,0,0,0,'These remains could have been inside of this cubby hole for ages... You should examine the remains.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3845,1740152,'Generic',0,1678863477,'Exit the Haunted House',-2.99926,1.49286,11.4101,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3846,3390003,'Zone',479,1957287680,'To Nektulos Forest',884.808,10.6049,-473.496,0,'',20,884.89,7.44304,-476.69,0,0,0,0,0,NULL),
(3847,4460010,'Zone',179,3835207612,'Nektulos Forest',12.6594,1.49419,-0.1039,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3848,4450005,'Zone',179,3835207612,'Nektulos Forest',12.6594,1.49419,-0.1039,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3849,2870013,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3850,2870014,'Zone',134,1396041517,'To Big Bend',9.5215,3.84458,-6.09401,0,'',20,-0.35,0,-12.94,161.82,0,0,0,0,NULL),
(3851,2500013,'Generic',0,118072070,'Exit',-106.907,-7.69184,1018.76,0,'',5,0,0,0,0,1,1,0,0,NULL),
(3852,2500014,'Generic',256,1448986803,'Exit',-109.553,-7.69186,1017.14,0,'',5,-314.936,-0.594409,-14.2423,0,1,1,0,0,NULL),
(3853,3520031,'Zone',179,37426406,'To Nektulos Forest',36.0114,-23.7222,-190.967,0,'',20,-1393.86,32,-1345.84,0,0,0,0,0,NULL),
(3854,2790025,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3855,2790026,'Zone',236,235326286,'To Castleview Hamlet',-3.01769,2.52132,-10.6282,0,'',20,746.56,-15.19,-160.01,357.58,0,0,0,0,NULL),
(3856,1960156,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3857,1960157,'Zone',238,4153957323,'To The Baubbleshire',888.533,-8.30717,-548.216,0,'',20,889.166,-12,-545.17,170,0,0,0,0,NULL),
(3858,1960158,'Zone',237,1572480352,'To The Willow Wood',886.146,-10.8001,-582.325,0,'',20,880.969,-14.5,-583.466,0,0,0,0,0,NULL),
(3859,1960159,'Generic',0,0,'A Smashed Barrel',0,0,0,0,'This barrel has been recently broken.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3860,1960160,'Generic',196,0,'Broken Cage',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3861,1960161,'Generic',196,0,'Condemned Catacomb Entrance',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3862,1960162,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3863,2800023,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3864,2800024,'Zone',238,235326286,'To The Baubbleshire',-3.01769,2.52132,-10.6282,0,'',20,830.526,-9,-471.111,332.66,0,0,0,0,NULL),
(3865,3700038,'Generic',0,0,'a gnollish terraporter',0,0,0,0,'Active Terraporter',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(3866,350102,'Zone',190,2374090243,'to Zek, the Orcish Wastes',46.1987,-6.4423,-28.0747,0,'',20,79.4,-42.65,-752.93,252,0,0,0,0,NULL),
(3867,350103,'Zone',190,3032999377,'to Zek, the Orcish Wastes',26.5023,-6.08262,-47.7148,0,'',20,42.15,-42.18,-780.49,348,0,0,0,0,NULL),
(3868,350104,'Generic',190,659577706,'Flee to Zek, the Orcish Wastes',-0.000002,3.14044,59.0479,0,'',5,43.6756,-28,-660.249,0,0,0,0,0,NULL),
(3869,290041,'Zone',28,3081826374,'To The Temple of Cazic-Thule',-15,-7.3,-173,0,'',5,21,-10,-172.87,90,1,0,0,0,NULL),
(3870,290042,'Zone',28,207349241,'To The Temple of Cazic-Thule',15,-7.3,-173,0,'',5,-22.67,-10,-171.8,90,0,1,0,0,NULL),
(3871,2820024,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3872,2820025,'Zone',237,235326286,'To The Willow Wood',-3.01769,2.52132,-10.6282,0,'',20,852.09,-20.77,-636.11,25.24,0,0,0,0,NULL),
(3873,970007,'Generic',114,635019425,'Return',2.1147,2.34863,4.1124,0,'Leave this hole in the ground.',20,306.987,36.7464,331.397,0,0,0,0,0,NULL),
(3874,970008,'Generic',114,635019425,'Return',2.1147,2.34863,4.1124,0,'Leave this hole in the ground.',20,306.987,36.7464,331.397,0,0,0,0,0,NULL),
(3875,2530167,'Generic',253,0,'',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3876,2530168,'Generic',0,0,'Dead Canyon',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3877,2530169,'Generic',0,0,'The Abandoned Village',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3878,2530170,'Generic',0,0,'The Tainted Forest',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3879,2530171,'Generic',0,0,'Hope Falls',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3880,2530172,'Generic',0,0,'Grexx''s Secret Stash',0,0,0,0,'Gezea was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3881,2530173,'Generic',0,3135075022,'Feeding the Guurok',-67.007,14.4722,-163.165,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3882,2530174,'Zone',254,2521284051,'A Dark Doorway',-113.221,5.85079,-175.346,0,'Fog emanates from the cracks in this door.',15,-13.77,0.01,-3,263,0,0,0,0,NULL),
(3883,2530175,'Generic',0,0,'Queen''s Colony',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3884,2530176,'Generic',0,0,'Staff of the Puppeteer',0,0,0,0,'Rylec was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3885,2530177,'Zone',283,0,'Tradeskiller''s Workshop',0,0,0,0,'',20,4.79,-0.48,-12.69,181.37,1,1,0,3827,'Tryshield'),
(3886,2530178,'Generic',0,0,'A Message in a Bottle',0,0,0,0,'Beuko was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3887,2530179,'Generic',0,0,'Sunset Meadow',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3888,2530180,'Generic',0,0,'Crestrider''s Trading Post',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3889,2530181,'Generic',0,0,'An Ancient Chest',0,0,0,0,'Iruka was here',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3890,2530182,'Generic',0,0,'Travel to Friend',0,0,0,0,'Use this bell to travel to a friend if you are on separate islands.',7,0,0,0,0,0,1,0,3827,'Tryshield'),
(3891,2530183,'Generic',0,0,'A Sap Collection Bucket',0,0,0,0,'Pookii was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3892,2540028,'Zone',253,1326386206,'To Queen''s Colony',-15.4208,1.72829,-3.24718,0,'',8,-113.97,4.47,-172.65,180,0,0,0,0,NULL),
(3893,3480013,'Zone',278,1326386206,'To Outpost of the Overlord',-15.4208,1.72829,-3.24718,0,'',8,-114,4.5,-170,200,0,0,0,0,NULL),
(3894,2830015,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3895,2830016,'Zone',253,235326286,'To Queen''s Colony',-3.01769,2.52132,-10.6282,0,'',20,-21.43,-4.09,153.12,180,0,0,0,0,NULL),
(3896,3640021,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3897,3640022,'Zone',235,235326286,'To Graystone Yard',-3.01769,2.52132,-10.6282,0,'',20,837.91,-20.93,-131.01,272.38,0,0,0,0,NULL),
(3898,3500009,'Zone',278,1396041517,'To Outpost of the Overlord',9.5215,3.84458,-6.09401,0,'',20,-21.13,-4.09,153.05,52,0,0,0,0,NULL),
(3899,2880013,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3900,2880014,'Zone',138,1396041517,'To Longshadow Alley',9.5215,3.84458,-6.09401,0,'',20,13.08,0,3.85,42.87,0,0,0,0,NULL),
(3901,4260012,'Zone',479,1957287680,'To Nektulos Forest',884.808,10.6049,-473.496,0,'',20,884.89,7.44304,-476.69,0,0,0,0,0,NULL),
(3902,4170010,'Generic',0,0,'Crate of Explosive Materials',0,1568.99,1568.99,0,'This crate contains explosive materials that you can use to blow up the scribing desks.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3903,4170011,'Generic',0,0,'Workplace Safety',0,0,0,0,'5 days with no accidents. Stay safe at the workplace.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3904,4170012,'Generic',0,0,'Fire Alarm',0,0,0,0,'Only pull in case of a fire! Any unlawful pulling of this switch will activate security protocols.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3905,4170013,'Generic',0,1543095004,'Clockwork Gate',135.396,28.8254,-75.4269,0,'',20,0,0,0,0,0,0,0,0,NULL),
(3906,4110063,'Generic',0,0,'Glacial Wall',0,0,0,0,'This hallway appears to be magically closed by powerful summoned ice.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3907,4110064,'Zone',412,0,'Exit',0,0,0,0,'to Frostfell Wonderland Village',20,103.54,-2.69,-1150.56,0,1,1,0,3827,'Tryshield'),
(3908,4110065,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3909,4180005,'Zone',412,0,'Exit',0,0,0,0,'to Frostfell Wonderland Village',20,103.54,-2.69,-1150.56,0,1,1,0,3827,'Tryshield'),
(3910,2890012,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3911,2890013,'Zone',139,1396041517,'To Scale Yard',9.5215,3.84458,-6.09401,0,'',20,14.5,-4.38,26.45,254.56,0,0,0,0,NULL),
(3912,3790257,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(3913,3790258,'Generic',0,0,'This goblin appears to have been frozen rather quickly!',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3914,3790259,'Generic',0,0,'Void Beast: Captured after being cut off from the void.',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3915,3790260,'Generic',0,0,'Travel to the Shattered Lands',4.7931e28,0,1.23953e22,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3916,3790261,'Generic',0,0,'Teleport to the Overrealm',3.13171e26,0,1.23953e22,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3917,3790262,'Generic',0,0,'Travel to the Island of Mara',7.45136e21,0,5.25853e20,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3918,3790263,'Generic',0,0,'Travel to Kunark',3.72358e27,0,5.25853e20,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3919,3790264,'Generic',0,0,'Travel to Faydwer',1.86659e22,0,5.25853e20,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3920,3790265,'Generic',0,0,'Magic Carpet to Sinking Sands',7.56776e27,0,5.25853e20,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3921,3790266,'Generic',0,0,'Portal to Member Housing',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3922,3830576,'Generic',0,0,'Druid Portal',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(3923,3830577,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3924,3830578,'Generic',0,0,'Trophy: Gynok Moltor''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3925,3830579,'Generic',0,0,'Trophy: The Headless Horseman''s \"Head\"',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3926,3830580,'Generic',0,0,'Trophy: Leviathan Tentacle',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3927,3830581,'Generic',0,0,'Trophy: Godking Anuk''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3928,3830582,'Generic',0,0,'Trophy: Djinn Master''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3929,3830583,'Generic',0,0,'Trophy: Vyemm''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3930,3830584,'Generic',0,0,'Trophy: Tarinax''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3931,3830585,'Generic',0,0,'Trophy: Aiden''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3932,3830586,'Generic',0,0,'Trophy: Vox''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3933,3830587,'Generic',0,0,'Trophy: Darathar''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3934,3830588,'Generic',0,0,'Trophy: Venril Sathir''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3935,3830589,'Generic',0,0,'Travel to the Shattered Lands',4.7931e28,0,1.23953e22,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3936,3830590,'Generic',0,0,'Teleport to the Overrealm',3.13171e26,0,1.23953e22,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3937,3830591,'Generic',0,0,'Trophy: Trakanon''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3938,3830592,'Generic',0,0,'Trophy: Zarrakon''s Head',0,0,0,0,'',25,0,0,0,0,1,0,0,3827,'Tryshield'),
(3939,660022,'Generic',0,0,'Leave the Unusual Bottle',0,0,0,0,'This transports citizens back to their home city',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(3940,640150,'Zone',65,0,'To the Shimmering Citadel',0,0,0,0,'',20,98.7,146.59,-58.97,265.28,1,1,0,3827,'Tryshield'),
(3941,640151,'Generic',0,0,'The Vessel of Music',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3942,2320018,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3943,2320019,'Zone',233,235326286,'To Nettleville',-3.01769,2.52132,-10.6282,0,'',20,602,-20.74,341.49,253.85,0,0,0,0,NULL),
(3944,2920018,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3945,2920019,'Zone',234,235326286,'To Starcrest Commune',-3.01769,2.52132,-10.6282,0,'',20,787.42,-20.47,277.8,136.09,0,0,0,0,NULL),
(3946,2930148,'Zone',39,3525565967,'To the Enchanted Lands',-102,-22.2641,46.9844,0,'',20,114.29,29.68,-950.92,89.04,1,1,0,0,NULL),
(3947,2930149,'Generic',0,0,'Herb Barrel',0,0,7.93931e16,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3948,2930150,'Generic',0,3210434496,'Grungetalon Spiced Meat',68.9603,-15.4214,-235.888,0,'',5,0,0,0,0,1,1,0,0,NULL),
(3949,2930151,'Generic',0,1336768024,'Grungetalon Spiced Meat',90.4875,-15.4254,-254.026,0,'',5,0,0,0,0,1,1,0,0,NULL),
(3950,2930152,'Generic',0,2411499884,'Grungetalon Spiced Meat',105.657,-15.4294,-254.117,0,'',5,0,0,0,0,1,1,0,0,NULL),
(3951,2020005,'Generic',0,0,'debris',0,0,0,0,'',2,0,0,0,0,0,1,0,3827,'Tryshield'),
(3952,2020006,'Generic',0,0,'debris',0,0,0,0,'',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(3953,2020007,'Zone',199,0,'To the Down Below',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3954,2270226,'Generic',0,0,'Asria''s Salesman''s Crate',0,0,0,0,'',25,0,0,0,0,0,1,0,3827,'Tryshield'),
(3955,2270227,'Generic',0,0,'Asria''s Veteran''s Display Case',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(3956,830081,'Zone',85,4288018258,'To The Barren Sky',-87.332,4.65187,171.689,0,'',20,302.63,193.4,369.23,51,0,0,0,0,NULL),
(3957,930054,'Zone',114,3818457637,'Door to the Greater Faydark',0.783762,2.94071,-12.0627,0,'',20,-1277.39,167.7,6.75,119.53,1,1,0,0,NULL),
(3958,930055,'Generic',0,0,'D''Vinnian Mission: Valmarr',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3959,930056,'Generic',0,0,'Mana barrier',0,0,0,0,'A mana barrier blocks the way.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3960,1070059,'Generic',0,2848983131,'Leave the outpost',125.679,-14.7518,2.60066,0,'Use this device to enter the realm called Norrath. Remember to follow all posted guidelines for subject/host interaction.',20,0,0,0,0,1,1,0,0,NULL),
(3961,1070060,'Generic',0,3743945465,'Leave the outpost',-48.0961,-5.24512,-88.0366,0,'Use this device to enter the realm called Norrath. Remember to follow all posted guidelines for subject/host interaction.',20,0,0,0,0,1,0,0,0,NULL),
(3962,820120,'Zone',85,512198599,'Exit to Barren Sky',-87.332,4.65187,171.711,0,'',20,132.14,150.22,116.83,90,0,0,0,0,NULL),
(3963,820121,'Generic',0,0,'Salutations of Naar''Yora',9.36155e15,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(3964,820122,'Generic',0,2874347375,'Andan the Stalwart',-56.1132,5.33926,128.018,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3965,820123,'Generic',0,0,'The Wing of the Eastern Spirocs',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(3966,820124,'Generic',0,2810767611,'Va''re''nok the Swift',-117.894,6.01259,129.898,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3967,820125,'Generic',0,0,'an empty glass jug',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(3968,820126,'Generic',0,0,'The Wing of the Western Spirocs',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(3969,820127,'Generic',0,0,'Trove of the Four Winds',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3970,820128,'Generic',0,0,'a hidden vault',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3971,820129,'Generic',0,4033020823,'an exquisite urn',-12.9073,1.08587,28.4051,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3972,820130,'Generic',0,852235545,'A Maiden of Theer',-7.70247,30.1204,32.2121,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3973,820131,'Generic',0,2164917956,'A Maiden of Theer',7.59345,30.1204,32.2333,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3974,820132,'Generic',0,2512880905,'Aeristok the Vanquisher',-0.051513,3.89614,1.08543,0,'',20,0,0,0,0,1,0,0,0,NULL),
(3975,820133,'Generic',0,3563735232,'Kruekil the Soaring',-10.3091,91.4659,28.8478,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3976,820134,'Generic',0,0,'Aeristok the Vanquisher',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(3977,820135,'Generic',0,328469640,'A Maiden of Theer',-7.59822,30.1204,-32.3702,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3978,820136,'Generic',0,1588275536,'A Maiden',32.2766,30.1204,7.60828,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3979,820137,'Generic',0,3704381330,'A Maiden of Theer',7.69612,30.1204,-32.5916,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3980,820138,'Generic',0,0,'The Book of Power',9.36141e15,0,0,0,'Erudites are the best!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3981,820139,'Generic',0,1547618169,'a peculiar urn',5.47775,1.28448,-43.8467,0,'',20,0,0,0,0,0,1,0,0,NULL),
(3982,820140,'Generic',0,1280869175,'Vethros the Watchful',-12.2666,92.1392,-28.2089,0,'',20,0,0,0,0,0,1,0,0,NULL),
(3983,820141,'Generic',0,4243046826,'A Maiden',32.5203,30.1204,-7.68578,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3984,820142,'Generic',0,0,'The Tome of Aaryonar',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(3985,820143,'Generic',0,0,'a watchful dragon bust',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(3986,820144,'Generic',0,3599944751,'Chey''ruk the Vigilant',-60.9206,147.17,-22.5743,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3987,820145,'Generic',0,3786141706,'Inkarun the Decisive',-59.7433,147.207,27.1547,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3988,820146,'Generic',0,0,'The Astral Binder',0,0,0,0,'This book seems to be made of a transparent material. \r\r\n',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(3989,820147,'Generic',0,750088800,'Ma''tal of the Fifth Wind',-27.1901,147.207,-59.9606,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3990,820148,'Generic',0,567316699,'Ampoel the Selfless',148.794,62.6739,-2.5319,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3991,820149,'Generic',0,4245773067,'Words of Arcana',67.2483,143.834,-28.0945,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3992,820150,'Generic',0,2463855010,'Words of Harmony',67.4542,143.834,28.397,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3993,820151,'Generic',0,3594075419,'Words of War',27.9788,143.834,67.7035,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3994,820152,'Generic',0,47076555,'Words of Death',27.5231,143.834,-67.4078,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3995,820153,'Generic',0,3358664728,'Maer''sol the Caring',-22.9248,147.17,61.0751,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3996,820154,'Generic',0,364840407,'locksmith workbench',178.701,57.8196,-31.506,0,'',20,0,0,0,0,1,1,0,0,NULL),
(3997,820155,'Generic',0,0,'Of Locks, Latches and Keys',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(3998,820156,'Generic',0,0,'an aviak statue',0,0,0,0,'There is an empty slot on the stone wings.',15,0,0,0,0,0,1,0,3827,'Tryshield'),
(3999,820157,'Generic',0,0,'Aaryonar, the Watcher',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4000,820158,'Generic',0,0,'a banner',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4001,820159,'Generic',0,0,'a banner',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4002,820160,'Generic',0,0,'a banner',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4003,1480115,'Generic',0,0,'XXXXX''s Salesman''s Crate',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(4004,1480116,'Generic',0,0,'Helly''s Salesman''s Crate',0,0,0,0,'',25,0,0,0,0,1,1,0,3827,'Tryshield'),
(4005,710025,'Zone',70,1682089613,'Zone to Pillars of Flames',1.504,3.28086,3.85162,0,'',20,1001.73,-87.47,-206.64,180,1,1,0,0,NULL),
(4006,740041,'Zone',61,0,'To the Clefts of Rujark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4007,6600601,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4008,6600602,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4009,6600603,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4010,6600604,'Generic',0,1820185984,'Fish''s Alehouse and Inn',817.965,-19.8807,63.3878,0,'Vacancies available!  Discounts for captains and their crews!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4011,6600605,'Generic',0,1791582270,'Collector''s Trove',828.948,-20.7418,38.3644,0,'Come on in! Your trinkets are our treasures!',20,0,0,0,0,1,1,0,0,NULL),
(4012,6600606,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4013,6600607,'Generic',0,0,'Castleview Hamlet',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4014,6600608,'Generic',0,0,'Graystone Yard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4015,6600609,'Generic',0,0,'South Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4016,6600610,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4017,6600611,'Generic',0,0,'The Elddar Grove',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4018,6600612,'Generic',0,710096471,'The Grounds of Fate ',763.429,-16.9388,33.1378,0,'Please use the main doors.',20,0,0,0,0,1,1,0,0,NULL),
(4019,6600613,'Generic',0,3221355821,'Echoes of Destiny',803.008,-20.7685,108.409,0,'Keepers of the arcane and travelers throughout your destiny!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4020,6600614,'Generic',0,541911274,'The Qeynos Linguistics',822.983,-20.1276,120.129,0,'Have a language you need to learn fast? You have come to the right place!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4021,6600615,'Generic',0,0,'Travel Within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4022,6600616,'Generic',0,1985859045,'In Range',583.992,-15.7838,-413.665,0,'Qeynos'' trusted name for all of your fletching and hunting needs!',20,0,0,0,0,1,1,0,0,NULL),
(4023,6600617,'Zone',199,0,'To The Down Below',0,0,0,0,'',20,-102.26,-0.73,-101.58,259.06,0,1,0,3827,'Tryshield'),
(4024,6600618,'Generic',0,0,'The Baubbleshire',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4025,6600619,'Generic',0,0,'The Willow Wood',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4026,6600620,'Generic',0,0,'North Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4027,6600621,'Generic',0,0,'Qeynos Harbor',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4028,6600622,'Zone',0,0,'In Range Basement',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4029,6600623,'Generic',0,2826758279,'Antonica''s House of Pottery',718.708,-14.9535,-323.927,0,'For the best fired and clay pieces, accept no substitute!',20,0,0,0,0,1,1,0,0,NULL),
(4030,6600624,'Zone',236,492542884,'To Castleview Hamlet',723.783,-14.7096,-118.996,0,'',30,0,0,0,0,0,0,0,0,NULL),
(4031,6600625,'Zone',238,3514149150,'To The Baubbleshire',817.25,-18.6473,-529.871,0,'',30,0,0,0,0,0,0,0,0,NULL),
(4032,6600626,'Zone',237,1484023488,'To The Willow Wood',810.589,-17.599,-564.937,0,'',30,0,0,0,0,0,0,0,0,NULL),
(4033,6600627,'Generic',0,2708416394,'The Qeynos Exchange',694.896,-16.7243,-45.7485,0,'Serving the city of Qeynos since before the Shattering!',20,0,0,0,0,1,1,0,0,NULL),
(4034,6600628,'Generic',0,2728046393,'The Harbor Cache',791.2,-17.2383,-29.5893,0,'All incoming goods must be inspected by the Qeynos Guard!',20,0,0,0,0,1,1,0,0,NULL),
(4035,6600629,'Generic',0,3357247625,'The Hall of Steel',682.329,-17.9535,2.21867,0,'Guildhall of the Steel Warriors!\r\n ',20,0,0,0,0,1,1,0,0,NULL),
(4036,6600630,'Generic',0,897316963,'The Arena',713.179,-18.1157,6.46116,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4037,6600631,'Generic',0,3190364091,'The Grounds of Fate ',716.297,-16.8718,4.32744,0,'The Grounds of Fate are now open for use.',20,0,0,0,0,1,1,0,0,NULL),
(4038,6600632,'Generic',0,3656164758,'The Grounds of Fate ',674.814,-17.1619,42.6928,0,'Please use the main doors.',20,0,0,0,0,1,1,0,0,NULL),
(4039,6600633,'Generic',0,355186995,'The Mermaidâ€™s Lure',933.457,-22.0142,13.3853,0,'Captain Rohand bids you welcome and invites you to sit down and enjoy a pint!',20,0,0,0,0,1,1,0,0,NULL),
(4040,6600634,'Generic',0,296296413,'The Mermaidâ€™s Lure',944.103,-22.753,20.6715,0,'Captain Rohand bids you welcome and invites you to sit down and enjoy a pint!',20,0,0,0,0,1,1,0,0,NULL),
(4041,6600635,'Generic',0,444575784,'Qeynos Shipyard',918.39,-21.8945,90.159,0,'Constructing the finest vessels in all of Qeynos!',20,0,0,0,0,1,1,0,0,NULL),
(4042,5890693,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4043,5890694,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4044,5890695,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4045,5890696,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4046,5890697,'Generic',0,0,'A Chaotic History',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4047,5890698,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4048,5890699,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4049,5890700,'Generic',0,0,'Travel Within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4050,5890701,'Zone',199,0,'To The Down Below',0,0,0,0,'',20,-79.88,-0.73,-82.17,274.62,0,1,0,3827,'Tryshield'),
(4051,5890702,'Generic',0,1083519039,'Sneed Galliway''s Trading Post',291.064,-15.7294,-69.9512,0,'For all of your basic adventuring needs, look no further than your friends here at Sneed''s!',20,0,0,0,0,1,1,0,0,NULL),
(4052,5890703,'Generic',0,4214875773,'Voleen and Copperpot''s Bakery',283.939,-13.6385,26.4355,0,'The tastiest bread & cake in Qeynos are now more delightful than ever!',20,0,0,0,0,1,1,0,0,NULL),
(4054,5890705,'Zone',0,0,'Ironforge Workshop',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4055,5890706,'Generic',0,0,'Fight Club',0,0,0,0,'Members Only!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4056,5890707,'Zone',0,0,'Celestial Watch Meeting Hall',0,0,0,0,'No Admittance',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4057,5890708,'Generic',0,1077662894,'Ironforge Exchange',333.787,-17.0119,-106.624,0,'Head office of the Ironforge Exchange artisans'' association.',20,0,0,0,0,1,1,0,0,NULL),
(4058,5890709,'Generic',0,3408077763,'The Qeynos Hold',284.846,-13.8917,-116.786,0,'Serving the city of Qeynos since before the Shattering!',20,0,0,0,0,1,1,0,0,NULL),
(4059,5890710,'Generic',0,4012025394,'Call to Arms',402.074,-17.4885,-191.649,0,'For the honor and defense of Qeynos, accept no substitute!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4060,5890711,'Generic',0,1636816988,'The Jewel Box',395.669,-15.4314,-229.028,0,'The finest Jewelry in all of Qeynos!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4061,5890712,'Generic',0,0,'Styles by Sayergei',0,0,0,0,'Top floor.  Walk-ins welcome.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4062,5890713,'Generic',0,1580964964,'Clothspinners',354.46,-18.9169,-191.451,0,'The finest garb in all of Qeynos with clothing to fit every budget!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4063,5890714,'Generic',0,0,'North Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4064,5890715,'Generic',0,0,'Qeynos Harbor',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4065,5890716,'Generic',0,0,'Tranquil Way',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4066,5890717,'Generic',0,0,'Lucie Street',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4067,5890718,'Generic',0,0,'Karana Court',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4068,5890719,'Generic',0,0,'Starcrest Commune',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4069,5890720,'Generic',0,0,'Nettleville',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4070,5890721,'Generic',0,0,'Antonica',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4071,5890722,'Generic',0,0,'Bayle Court',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4072,5890723,'Generic',0,0,'The Summoning Chamber',0,0,0,0,'Members Only!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4073,5890724,'Generic',0,0,'Locked Box',0,0,0,0,'This is the locked box Towser described.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4074,5890725,'Generic',0,0,'A Reserved Tome',0,0,0,0,'The Book of Illusions',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4075,5890726,'Generic',0,0,'Erollisi Lane',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4076,5890727,'Generic',0,2300897384,'Irontoes East',347.046,-16.7336,136.743,0,'Rooms available for travelers!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4077,5890728,'Generic',0,3263070906,'Irontoes East',361.341,-17.4038,135.655,0,'Home of the Firebelly!',20,0,0,0,0,1,1,0,0,NULL),
(4078,5890729,'Generic',0,1435119240,'Coldwind Coast Stables',399.491,-16.9106,184.092,0,'Livestock and Mounts available!',20,0,0,0,0,1,1,0,0,NULL),
(4079,5890730,'Generic',0,3262143540,'Coldwind Coast Stables',417.589,-17.312,224.936,0,'Livestock and Mounts available!',20,0,0,0,0,1,1,0,0,NULL),
(4080,5890731,'Generic',0,43680913,'Maile''s Exchange',471.269,-16.1733,215.383,0,'House of goods from the hands of one to another',20,0,0,0,0,1,1,0,0,NULL),
(4081,5890732,'Generic',0,666936259,'Maile''s Exchange',485.539,-16.1295,233.863,0,'House of goods from the hands of one to another',20,0,0,0,0,1,1,0,0,NULL),
(4082,5890733,'Zone',0,313335694,'Enter the Stranger''s Apartment',477.661,-18.0573,263.75,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4083,5890734,'Zone',0,2715988955,'Brawler''s Dojo',511.104,-10.7101,188.192,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4084,5890735,'Zone',0,1774540465,'The Meeting',542.396,-16.1182,256.894,0,'Not so quiet whispers and the occasional bark can be heard behind the door.',10,0,0,0,0,0,0,0,0,NULL),
(4085,5890736,'Zone',0,838259185,'To the Troubled Haunt',542.269,-15.2428,234.704,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4086,5890737,'Generic',0,568312014,'Tin Soldier Practice Rooms',577.806,-10.3761,264.915,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4087,5890738,'Zone',0,1909983927,'Wayfarer''s Rest',590.408,-15.8204,246.352,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4088,5890739,'Zone',0,1626851566,'The Fermented Grape',586.332,-15.8204,256.151,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4089,5890740,'Zone',12,3507799318,'To Antonica',423.88,-13.0036,299.647,0,'',20,418.77,-20.72,310.43,149,0,0,0,0,NULL),
(4090,5890741,'Zone',0,2951790420,'Enter the Office of General Golias Sydwen',531.377,-8.14338,156.869,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4091,5890742,'Generic',0,967822489,'',570.334,-8.29687,166.43,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4092,5890743,'Generic',0,3548283285,'Laelium Filmalilium''s Residence',581.611,-1.94302,137.103,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4093,5890744,'Generic',0,1505932573,'The Tin Soldier',555.412,-13.529,251.424,0,'The finest alloys in the land!',20,0,0,0,0,1,1,0,0,NULL),
(4094,5890745,'Generic',0,2471712136,'The Sovereign House of Qeynos',573.303,-11.0854,199.366,0,'See your representative today!',20,0,0,0,0,1,1,0,0,NULL),
(4095,5890746,'Generic',0,0,'Kelethin Chancery',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4096,5890747,'Generic',0,0,'New Halas Chancery',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4097,5890748,'Generic',0,1821087228,'The Coldwind Crier',553.154,-6.19298,164.568,0,'Your most reliable source for news and updates on the happenings of the Shattered Lands!',20,0,0,0,0,1,1,0,0,NULL),
(4098,5890749,'Generic',0,2579621807,'The Herb Jar',650.526,-14.9177,234.065,0,'Workshop and recipes for the serious alchemist',20,0,0,0,0,1,1,0,0,NULL),
(4099,5890750,'Generic',0,1763405130,'The Herb Jar',667.591,-14.9,240.57,0,'Workshop and recipes for the serious alchemist',20,0,0,0,0,1,1,0,0,NULL),
(4100,5890751,'Generic',0,3812776708,'The Statue of Antonius Bayle',711.518,-15.6297,188.931,0,'The Great Unifier',20,0,0,0,0,1,1,0,0,NULL),
(4101,5890752,'Zone',660,812555268,'To Qeynos Province District',788.121,-17.3184,177.259,0,'',20,801.1,-20.94,140.79,343,0,0,0,0,NULL),
(4102,5890753,'Zone',234,2812795009,'To Starcrest Commune',696.29,-14.1665,266.303,0,'',30,0,0,0,0,0,0,0,0,NULL),
(4103,5890754,'Zone',233,32582656,'To Nettleville',676.474,-14.1665,272.103,0,'',30,0,0,0,0,0,0,0,0,NULL),
(4104,5890755,'Generic',0,2396273854,'Catz Extravaganza',639.175,-12.6216,189.176,0,'We have cats and more cats and... some other ones. Did I mention cats?',20,0,0,0,0,1,1,0,0,NULL),
(4105,5890756,'Generic',0,1478402252,'Coldwind Coast Stables',363.558,-15.2426,206.878,0,'Livestock and Mounts available!',20,0,0,0,0,1,1,0,0,NULL),
(4106,5890757,'Generic',0,352014515,'Fountain of Storms',479.084,-10.254,126.939,0,'\"May the strength of Karana protect us all...\"\r\n',20,0,0,0,0,0,0,0,0,NULL),
(4107,5890758,'Generic',0,1563152214,'Qeynosian Guild Hall',483.039,-6.72251,111.908,0,'Available to the worthy and loyal guilds of Qeynos.\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4108,5890759,'Generic',0,2360511229,'Lion''s Mane Inn and Tavern',546.39,-4.97167,140.968,0,'Vacancies now available!\r\n',20,0,0,0,0,1,1,0,0,NULL),
(4109,5890760,'Generic',0,1816250827,'The Coldwind Crier',563.794,-6.16644,154.781,0,'Your most reliable source for news and updates on the happenings of the Shattered Lands!',20,0,0,0,0,1,1,0,0,NULL),
(4110,5890761,'Zone',0,0,'Ironforge Catacombs',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4111,1841533,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4112,1841534,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4113,1841535,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4114,1841536,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4115,1841537,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4116,1841538,'Generic',0,0,'Teleporter',0,0,0,0,'This teleporter can take you to another section of the region.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4117,1841539,'Generic',0,3276073523,'To New Foreign Quarter',35.4995,20.018,3.58845,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4118,1841540,'Generic',0,3161310260,'To Dockside Markets',35.0306,20.0282,3.9255,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4119,1841541,'Generic',0,1408824169,'To Darklight Wood',35.1243,20.0258,3.10303,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4120,1841542,'Generic',0,2079906412,'Subtunaria Survivalists',-60.515,30.3028,29.4182,0,'Outdoor gear for camping, adventuring and dragon slaying.',20,0,0,0,0,1,1,0,0,NULL),
(4121,1841543,'Generic',0,670879879,'Ulsurus Outfitters',-92.6077,27.634,-11.8017,0,'Quality clothing tailored to fit.',20,0,0,0,0,1,1,0,0,NULL),
(4122,1841544,'Generic',0,2072772407,'Deepforest Lumber',-18.0802,30.3586,26.4777,0,'Your one stop lumber shop.',20,0,0,0,0,1,1,0,0,NULL),
(4123,1841545,'Generic',0,1119431627,'To Indigo Hollow',86.8512,24.6746,83.7706,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4124,1841546,'Generic',0,2068123606,'To House D''Morte',87.1066,23.8518,84.5276,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4125,1841547,'Generic',0,1244175908,'The Magic Mushroom',86.245,33.2658,98.5115,0,'All of your alchemical needs in one convenient location.',20,0,0,0,0,1,1,0,0,NULL),
(4126,1841548,'Generic',0,1520785821,'Survivalist Outlet',105.129,27.6144,98.1937,0,'General goods for the general populace.',20,0,0,0,0,1,1,0,0,NULL),
(4127,1841549,'Generic',0,0,'Looking to Sponsor Board',0,0,0,0,'This bulletin board has messages from current citizens willing to sponsor prospective citizens posted on it. There is only one message, from the Ebon Mask.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4128,1841550,'Generic',0,1682686571,'Cristanos Hall',-506.934,32.0678,201.296,0,'Citizenship papers and enquiries.',20,0,0,0,0,1,1,0,0,NULL),
(4129,1841551,'Generic',0,1292928011,'To Cristanos Plaza',-512.493,24.7924,216.221,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4130,1841552,'Generic',0,878609270,'To Spires of Innoruuk',-511.86,24.3906,216.478,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4131,1841553,'Generic',0,1964662404,'To Hall of the Ebon Mask',-512.135,24.7554,215.863,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4132,1841554,'Generic',0,3516445694,'The Dashing Form',-504.532,27.8381,237.218,0,'Speedy alterations done on your schedule.',20,0,0,0,0,0,1,0,0,NULL),
(4133,1841555,'Generic',0,1338084661,'To Hall of the Ebon Mask',-514.081,24.9436,173.827,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4134,1841556,'Generic',0,2381146692,'Fiendish Familiars',-534.383,30.951,210.072,0,'Exotic pets at reasonable prices.',20,0,0,0,0,0,1,0,0,NULL),
(4135,1841557,'Generic',0,1414340324,'Cuisine Excelsior',-519.719,35.204,267.052,0,'Bread for the Neriak bred.',20,0,0,0,0,0,1,0,0,NULL),
(4136,1841558,'Generic',0,163720969,'The Rack',-556.897,33.848,235.101,0,'Every night is ladies night.',20,0,0,0,0,0,1,0,0,NULL),
(4137,1841559,'Generic',0,1932050517,'The Bauble',-569.159,31.4687,209.118,0,'For all your shiny needs.',20,0,0,0,0,0,1,0,0,NULL),
(4138,1841560,'Generic',0,1219521926,'To Library of K''Lorn',-593.375,24.8918,173.253,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4139,1841561,'Generic',0,2454552303,'To Hex Tower',-593.375,24.3528,173.253,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4140,1841562,'Generic',0,62996802,'To Death Grotto',-592.971,24.9039,172.959,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4141,1841563,'Generic',0,4176541573,'To Library of K''Lorn',-641.525,21.7404,192.605,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4142,1841564,'Generic',0,3388824250,'To Hex Tower',-640.955,22.2478,193.019,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4143,1841565,'Generic',0,2437209451,'To Cristanos Plaza',-354.493,27.808,201.535,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4144,1841566,'Generic',0,983727277,'To Spires of Innoruuk',-353.859,28.3522,201.884,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4145,1841567,'Zone',302,0,'Journey to the Shard of Hate',0,0,0,0,'Hatred burns.',20,55.24,0.2,290.26,359,1,1,0,3827,'Tryshield'),
(4146,1841568,'Generic',0,0,'Documents',0,0,0,0,'These are the documents Carvox wanted me to steal.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4147,1841569,'Generic',0,562598288,'To Spires of Innoruuk',-238.704,28.5622,243.319,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4148,1841570,'Generic',0,1898804466,'To Dockside Markets',-238.038,27.9939,243.614,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4149,1841571,'Generic',0,1095349565,'To Spires of Innoruuk',-151.653,14.5387,268.85,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4150,1841572,'Generic',0,4113482097,'The Burnished Coin',-154.295,21.2624,289.953,0,'The home of free coin weighing.',20,0,0,0,0,0,1,0,0,NULL),
(4151,1841573,'Generic',0,977809176,'To Spires of Innoruuk',-122.791,9.61886,262.101,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4152,1841574,'Generic',0,202869180,'To the Down Under',-122.586,9.34836,261.657,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4153,1841575,'Generic',0,3224588184,'To Cristanos Plaza',-604.181,29.4052,39.3735,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4154,1841576,'Generic',0,2082409079,'Scroll of Gâ€™han',-712.033,40.4673,232.582,0,'This scroll appears to be very ancient and enchanted with magical powers.',20,0,0,0,0,0,1,0,0,NULL),
(4155,1841577,'Generic',0,4045122659,'Batwings and Things',140.907,30.8216,73.7645,0,'Buy two batwings and get a thing free!',20,0,0,0,0,1,1,0,0,NULL),
(4156,1841578,'Generic',0,932985778,'Dark Bargainer Hall',-34.8112,17.0265,329.037,0,'Teleporters, Trade and New Ideas.',20,0,0,0,0,0,1,0,0,NULL),
(4157,1841579,'Generic',0,3311151718,'The Bleak Fletcher',-68.8311,12.3255,308.849,0,'Our stock is always full.',20,0,0,0,0,0,1,0,0,NULL),
(4158,1841580,'Generic',0,1070569114,'To Seloxia Stronghold',-86.6877,10.0726,308.051,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4159,1841581,'Generic',0,3582344822,'To J''Narus Landing',-86.6755,9.54268,308.036,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4160,1841582,'Generic',0,3102119061,'To Spires of Innoruuk',-87.2369,10.0722,307.626,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4161,1841583,'Generic',0,1075889243,'To the Down Under',-108.709,9.55136,311.702,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4162,1841584,'Generic',0,873757562,'Blind Fish Hall',-98.4263,14.8514,308.943,0,'Guild services.',20,0,0,0,0,0,1,0,0,NULL),
(4163,1841585,'Generic',0,4279200253,'Adamant Armor',-114.295,19.4025,299.786,0,'We really mean it.',20,0,0,0,0,0,1,0,0,NULL),
(4164,1841586,'Generic',0,1474889361,'The Bleak Fletcher',-55.4136,12.3255,295.381,0,'Our stock is always full.',20,0,0,0,0,1,1,0,0,NULL),
(4165,1841587,'Generic',0,1144360042,'The Dark Dispatch',83.9914,34.2376,132.869,0,'Mail and Broker services always available.',20,0,0,0,0,1,1,0,0,NULL),
(4166,1841588,'Generic',0,3793761872,'To House D''Morte',111.501,26.734,160.721,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4167,1841589,'Generic',0,3572387129,'House D''Morte',154.469,38.2999,206.789,0,'Sanctuary for the hunted with fresh vitae always on tap.',20,0,0,0,0,1,1,0,0,NULL),
(4168,1841590,'Generic',0,613772672,'To New Foreign Quarter',118.858,32.6677,221.626,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4169,1841591,'Generic',0,187878152,'To House D''Morte',119.348,32.6677,221.93,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4170,1841592,'Generic',0,0,'Cask of Blood Wine',0,0,0,0,'This cask of Teir''dal blood wine seems to be very well aged.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4174,341232,'Generic',0,0,'Spire Portal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4177,341235,'Generic',0,161111087,'The Black Bag',-369.59,-56.5721,207.402,0,'Bank of Hate''s Envy',45,0,0,0,0,1,1,0,0,NULL),
(4181,341239,'Generic',0,3463901349,'Muckwater Tavern',-414.556,-58.7884,229,0,'',45,0,0,0,0,1,1,0,0,NULL),
(4184,341242,'Generic',0,0,'a recipe',0,0,0,0,'This appears to be a recipe for creating a lucky wolf paw charm out of metal.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4185,341243,'Generic',0,0,'sack of coal',0,0,0,0,'Coal makes an excellent fuel for metal work.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4186,341244,'Generic',0,0,'a corpse',0,0,0,0,'This might be Soltrin''s body.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4210,3850674,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4211,3850675,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4212,3850676,'Generic',0,0,'A Torrential Updraft',0,0,0,0,'The updraft in this area makes it very difficult to pass. You need something to help you get across.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4213,3850677,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4214,3850678,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4215,3850679,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4216,3850680,'Zone',0,3733619765,'The Void Palace',-1761.27,-955.362,2682.49,0,'An ominous feeling washes over you as you reach towards the portal.',20,0,0,0,0,1,1,0,0,NULL),
(4218,3850682,'Generic',0,1838070707,'Enter the Ruins of Guk: Ykesha''s Stronghold',876.203,132.434,-898.39,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4220,3850684,'Generic',0,0,'Zraxth''s Unseen Arcanum',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4221,3850685,'Generic',0,0,'fallen cypress',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4222,3850686,'Generic',0,0,'swamp mud',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4223,3850687,'Generic',0,0,'sandstone slab',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(4226,3850690,'Generic',0,0,'Tupta Traditional Artisanry',-1.84024,-1.84024,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4227,3850691,'Generic',0,0,'Supply Delivery Basket',0,0,0,0,'A hand-written note below reads \"Please leave supplies and reports inside\"',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4228,3850692,'Generic',0,0,'Far Seas Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4229,3850693,'Generic',0,634450071,'A loose boulder',-516.307,-87.5834,-672.102,0,'There appears to be some light coming from behind the large boulder.',20,0,0,0,0,1,0,0,0,NULL),
(4230,3850694,'Generic',0,0,'Makin Stuf Da Grobb Way',-1.84024,-1.84024,0,0,'A book filled with notes on traditional Grobb recipes',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4231,3850695,'Generic',0,1832407992,'Supply Delivery Bin',-466.806,-73.2965,-918.891,0,'A hand-written note below reads \"LEEV SUPLYES HEER\"',20,0,0,0,0,0,0,0,0,NULL),
(4232,3850696,'Generic',0,0,'grain sack',0,0,0,0,'Grain spills all over the ground from this sack.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4233,3850697,'Generic',0,0,'cheese platter',0,0,0,0,'This platter is heaped with moldy cheese.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4234,1081222,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4235,1081223,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4236,1081224,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4237,1081225,'Generic',0,0,'Damaged Tome',0,0,0,0,'This badly damaged tome has several pages torn out, severe water damage, and aquagoblin tooth marks in several places.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4238,1081226,'Generic',0,0,'Halls of the Unseen',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4239,1081227,'Generic',0,0,'Butcherblock Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4240,1081228,'Generic',0,0,'Lesser Faydark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4241,1081229,'Generic',0,0,'The Quarry',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4242,1081230,'Generic',0,0,'Chypp''s',0,0,0,0,'Make cheese, not war.',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(4243,1081231,'Generic',0,0,'The Estate of Unrest',0,0,0,0,'Sealed by order of King Kazon Stormhammer.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4244,1081232,'Generic',0,0,'Fabled Portal',0,0,0,0,'Only for those who do not fear death...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4245,1081233,'Generic',0,0,'Steamfont',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4246,1081234,'Zone',94,2133036275,'The Estate of Unrest',-203.745,188.781,1093.72,0,'',20,7.88,0.33,-82.77,180.92,0,0,0,0,NULL),
(4247,700456,'Zone',0,1000073186,'The Halls of Discipline',94.1994,-216.273,-1204.54,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4248,700457,'Generic',0,0,'Darig Giantbane',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4249,700458,'Generic',0,0,'An old diary',0,0,0,0,'This old diary must have been discarded long ago.',7,0,0,0,0,1,1,0,3827,'Tryshield'),
(4250,700459,'Generic',0,0,'A Half-Buried Harp',0,0,0,0,'This looks like an old, decayed and broken harp.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4252,700461,'Zone',0,268535670,'Entrance to Cazel''s Mesa',1004,-82.2058,-199.224,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4253,700462,'Generic',0,0,'The Searing Gorge',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4254,700463,'Generic',0,0,'Sinking Sands',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4255,700464,'Generic',0,0,'Remnants of the Lifire',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4256,700465,'Generic',0,0,'Nabil''s Cave',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4257,700466,'Generic',0,0,'Pillar of Screaming Skulls',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4258,700467,'Generic',0,0,'a bundle of crude documents',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4259,700468,'Generic',0,0,'The way up.',0,0,0,0,'Merchants and More...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4260,700469,'Generic',0,0,'The way down.',0,0,0,0,'Fishing, Merchants, and More...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4261,700470,'Generic',0,0,'a damaged cart',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4262,700471,'Generic',0,1905360770,'Clefts of Rujark',553.028,-105.664,-336.305,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4263,700472,'Generic',0,0,'',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4264,700473,'Generic',0,0,'The Bell of the Deep',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4265,700474,'Generic',0,0,'a harpy nest',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4266,700475,'Generic',0,0,'an embedded rod',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4267,700476,'Generic',0,0,'The Rock of Eldonis',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4268,2650381,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4269,2650382,'Zone',299,4038805146,'To the Chamber of Destiny',578.161,-129.71,1457.58,0,'',20,192,-10.05,29,36.24,1,1,0,0,NULL),
(4270,2650383,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4271,2650384,'Generic',0,0,'a barrel of shark meat',0,0,0,0,'Terrorspine shark meat',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4272,2650385,'Generic',0,0,'a cart of gems',0,0,0,0,'Magmatic crystals',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4273,2650386,'Generic',0,635549712,'a crate of fish',1015.05,-39.7792,-23.8755,0,'Runewake impaler meat',20,0,0,0,0,0,1,0,0,NULL),
(4274,2650387,'Generic',0,3475982438,'a drum of poison',1020.11,-39.6838,-13.8702,0,'Drachnid poison sacs',20,0,0,0,0,1,1,0,0,NULL),
(4275,2650388,'Generic',0,2251926740,'a crate of leather',1020,-39.8894,-17.0323,0,'Skyfire wurm leather',20,0,0,0,0,1,1,0,0,NULL),
(4276,2650389,'Generic',0,0,'Crafter Messenger Corpse',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(4277,2650390,'Generic',0,0,'Test of Aggression',0,0,0,0,'Learn the Draconic language',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4278,2650391,'Generic',0,0,'The Yore Flame',0,0,0,0,'Speak to us the language of pure magic.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4279,121731,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4280,121732,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4281,121733,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4282,121734,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4283,121735,'Generic',0,0,'a wanted poster',0,0,0,0,'a city of Qeynos wanted poster',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4284,121736,'Generic',427,1456410080,'To Firemyst Gully',-1194.6,-8.25241,705.663,0,'',20,-1190.3,-12,704.728,0,1,1,0,0,NULL),
(4285,121737,'Generic',427,3519348677,'To Firemyst Gully',-1193.79,-8.24951,709.129,0,'',20,-1191.3,-12,707.728,0,1,1,0,0,NULL),
(4286,121738,'Generic',0,0,'The Ulteranis',0,0,0,0,'Indentions of five rings encircle the smooth crystal of the Ulteranis.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4287,121739,'Zone',189,0,'To the Obelisk of Lost Souls',0,0,0,0,'',10,-10.54,625.24,132.82,270.92,1,1,0,3827,'Tryshield'),
(4288,121740,'Generic',0,0,'Hay Bale',0,0,0,0,'This must be the hay bale I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4289,121741,'Generic',0,107480685,'Thundering Steppes',-131.612,-13.1852,-58.7786,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4290,121742,'Generic',0,3777313490,'Qeynos Capitol District',-130.487,-13.1878,-59.4291,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4291,121743,'Generic',0,2786445346,'The Long Way',-131.377,-13.1929,-59.6418,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4292,121744,'Generic',0,0,'Crate of Herbs',0,0,0,0,'This must be the crate of herbs I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4293,121745,'Generic',0,0,'Apple Crate',0,0,0,0,'This must be the apple crate I''m supposed to poison...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4294,121746,'Generic',0,0,'Settler Tent',0,0,0,0,'This must be the settler tent I''m supposed to burn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4295,121747,'Generic',0,0,'Wood Pile',0,0,0,0,'This must be the wood pile I''m supposed to destroy...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4296,121748,'Generic',0,0,'Campfire Kettle',0,0,0,0,'This must be the campfire kettle I''m supposed to dump...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4297,121749,'Generic',0,0,'Bait Bucket',0,0,0,0,'This must be the bait bucket I''m supposed to overturn...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4298,121750,'Generic',0,0,'Travel Within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4299,121751,'Zone',438,0,'A cellar door',0,0,0,0,'There is a symbol of a skull and crossed swords engraved in the wood.',5,2.48,-45.79,-45.68,48,1,1,0,3827,'Tryshield'),
(4300,121752,'Generic',0,1120439311,'Thundering Steppes',-2112.32,-12.3891,-44.1956,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4301,121753,'Generic',0,536912451,'Qeynos',-2111.59,-12.3942,-44.7517,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4302,121754,'Generic',0,2854503755,'Northward',-2112.11,-12.3865,-45.4785,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4303,121755,'Zone',0,3554621865,'A Buried Hideout',-2236.13,-34.9439,-237.579,0,'The rock seems to be extremely light, allowing you to push it aside.',5,0,0,0,0,1,1,0,0,NULL),
(4304,121756,'Generic',0,0,'A Multidirectional Aerospanning Locationater',0,0,0,0,'This box appears to be made up of a complex set of gears and a magical light on the top. You wonder how it works.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4305,121757,'Generic',0,0,'A Manual Powered Mechanical Digging Device',0,0,0,0,'This wonderful mechanical device is covered in cogs and sprockets, but they do not seem to do anything.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4306,121758,'Generic',0,0,'a strange statue',0,0,0,0,'Mircury was here',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4307,121759,'Zone',450,0,'A Strange Statue',0,0,0,0,'An oddly carved statue. There is a gem in the left eye of the statue, but the right socket is empty. There appears to be a small opening beneath the statue.',5,-3.85,-9,163.22,35,1,1,0,3827,'Tryshield'),
(4308,121760,'Generic',0,101788707,'Grave of Holly Windstalker',-1856.31,-1.72866,-623.451,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4309,121761,'Generic',0,1989304344,'Thundering Steppes',-1708.77,-25.457,-493.079,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4310,121762,'Generic',0,1201260126,'Qeynos',-1708.18,-25.5224,-493.537,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4311,121763,'Generic',0,444435205,'A Knobby Tree',-1467.62,-13.6929,-358.981,0,'It appears that you could climb this tree to get on to the aqueduct above.',20,0,0,0,0,1,0,0,0,NULL),
(4312,121764,'Generic',0,3118177511,'Qeynos',-1536.29,-12.458,-557.721,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4313,121765,'Generic',0,0,'Qeynos Aqueduct Storage Facility 1B',0,0,0,0,'A heavy lock prevents the grate from opening. A note that reads, \"NO ADMITTANCE: This storage facility is closed due to an underground leak,\" is attached to the grate.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4314,121766,'Generic',0,223111209,'Qeynos',-811.203,-31.2328,-422.158,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4315,121767,'Generic',0,375940294,'Thundering Steppes',-22.7316,-6.34226,222.983,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4316,121768,'Generic',0,1937071137,'The Black Glade',-22.2053,-6.34736,223.731,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4317,121769,'Generic',0,1055344790,'South Qeynos',-21.458,-6.33964,223.239,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4318,121770,'Zone',0,221837844,'',-1746.43,-11.0293,-712.82,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4319,121771,'Generic',0,3705161097,'Thundering Steppes',-704.993,-14.6137,185.031,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4320,121772,'Generic',0,4265427720,'South Qeynos',-704.255,-14.606,185.537,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4321,121773,'Generic',0,0,'Crate of Poisons',0,0,0,0,'This must be the crate of poisons I''m supposed to steal...',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4322,121774,'Generic',0,3535884742,'The Bell of Vhalen',-1304.26,39.8665,48.9366,0,'\"Let the bells ring with freedom.\"',20,0,0,0,0,1,1,0,0,NULL),
(4323,121775,'Generic',0,1794602601,'Thundering Steppes',-1673.17,-12.3037,399.392,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4324,121776,'Generic',0,0,'a wood plank',0,0,0,0,'Fraile was here',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4325,121777,'Generic',0,2495805928,'Qeynos',-1746.62,-12.287,356.582,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4326,121778,'Generic',0,3340824862,'Thundering Steppes',-2222.42,-28.1371,587.416,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4327,121779,'Generic',0,1940313801,'Qeynos',-2221.63,-28.1585,587.489,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4328,121780,'Generic',0,0,'Kryfru',0,0,0,0,'Finally dead after all these years.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4329,121781,'Generic',0,3025929246,'Thundering Steppes',-1951.71,-14.6455,23.8819,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4330,121782,'Generic',0,1935708179,'Qeynos',-1951.15,-14.6506,24.6069,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4331,121783,'Generic',0,272726325,'The Long Way',-1950.43,-14.6429,24.0833,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4332,121784,'Generic',0,319242762,'Qeynos',-243.471,-20.0995,671.709,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4333,121785,'Zone',17,2518037155,'To Blackburrow',-1241.05,-6.36944,944.787,0,'',20,-19.34,0.53,40.19,63.38,0,0,0,0,NULL),
(4334,121786,'Zone',17,41278089,'To Blackburrow',-1465.75,-1.453,884.122,0,'',20,81.73,-2.88,23.66,35,0,0,0,0,NULL),
(4335,121787,'Zone',249,1256321349,'To the Thundering Steppes',-1736.06,3.52516,934.429,0,'',20,1419.42,6.12,-441.61,165.83,0,1,0,0,NULL),
(4336,121788,'Zone',249,666723840,'To the Thundering Steppes',-1738.19,3.49222,934.403,0,'',20,1419.42,6.12,-441.61,165.83,1,1,0,0,NULL),
(4337,121789,'Generic',0,0,'The Sinking Sod',0,0,0,0,'Sparrow Cogcarrier will row this small boat out to the Smarmy Sprocket.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4338,121790,'Zone',447,0,'The Condemned Catacomb',0,0,0,0,'Locked for your safety...',20,-217.6,0.02,-56.64,0,1,1,0,3827,'Tryshield'),
(4339,121791,'Zone',249,4030827014,'To the Thundering Steppes',-2315.9,62.4386,984.195,0,'',20,237.24,35.79,-1045.29,180,1,1,0,0,NULL),
(4340,121792,'Zone',249,344958464,'To the Thundering Steppes',-2317.57,62.4415,986.774,0,'',20,237.24,35.79,-1045.29,180,1,1,0,0,NULL),
(4341,121793,'Zone',15,3720300327,'a strange door',-2478.78,-37.1547,-231.777,0,'The door appears to be locked.  A symbol of the Knights of Thunder is etched into it.',5,0,0,0,0,0,0,0,0,NULL),
(4342,121794,'Generic',0,0,'To the Blackburrow Tunnels',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4343,121795,'Generic',12,0,'Prayers to Erollisi Marr',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4344,121796,'Generic',0,0,'Perfume Bottle',0,0,0,0,'This is an expensive bottle of perfume.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4345,121797,'Generic',0,2976315358,'Qeynos Capitol District',-704.499,-14.6086,184.261,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4346,121798,'Generic',0,0,'Hearts a''Flutter Starting Pad',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(4347,121799,'Generic',0,0,'Hearts a''Flutter Starting Pad',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(4348,121800,'Generic',0,0,'The Top Hearts a''Flutter Scores',0,0,0,0,'The Top 10 Hearts a''Flutter Scores in Antonica!',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4349,121801,'Zone',231,1071124567,'To South Qeynos',423.584,-11.565,300.967,0,'',20,427.77,-21.23,291.96,330.73,0,0,0,0,NULL),
(4350,1142220,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4351,1142221,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to a Rush Order or Work Order Foreman to obtain a work permit.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4352,1142222,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4353,1142223,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4354,1142224,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4355,1142225,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4356,1142226,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4357,1142227,'Generic',0,0,'Green Knoll',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4358,1142228,'Generic',0,0,'Joleena''s Restaurant',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4359,1142229,'Generic',0,0,'Old Kelethin',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4360,1142230,'Generic',0,2433481759,'The Fae Royal Hall',408.87,145.945,237.228,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4361,1142231,'Generic',0,0,'Tunare''s Pages - crafts',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4362,1142232,'Generic',0,0,'Joleena''s Restaurant Acorn Lift',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4363,1142233,'Generic',0,3985925320,'Tunare''s Pages - Craftsmen Within',471.861,100.824,338.089,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4364,1142234,'Generic',0,1122141848,'Fae Royal Court',407.125,148.719,181.789,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4365,1142235,'Generic',0,4219705716,'Aerie Ilka',399.869,100.701,198.337,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4366,1142236,'Generic',0,0,'Gearheart''s Forge',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4367,1142237,'Generic',0,0,'Kelethin First Regional Bank',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4368,1142238,'Generic',0,0,'In Memorial of the Faydark''s Champions',0,0,0,0,'They gave their lives that we might live  Sleep well in the Gardens of Tunare',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4369,1142239,'Generic',0,0,'Kelethin Research Library',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4370,1142240,'Generic',0,0,'orc scribbling',0,0,0,0,'There appears to be some form of orc scribbling here. Perhaps orc spies frequent here.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4371,1142241,'Generic',0,0,'Jysolin''s Pub',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4372,1142242,'Generic',0,0,'Granite Hills Acorn Lift',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4373,1142243,'Generic',0,0,'Protectors of Growth - Warriors',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4374,1142244,'Generic',0,0,'Fae Royal Hall',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4375,1142245,'Generic',0,1108560360,'Gearheart''s Forge',286.952,135.402,272.973,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4376,1142246,'Generic',0,904370578,'Protectors of Growth',345.131,124.116,281.513,0,'Protectors of Growth -- Warrior Guild \r\n\"Defense against injustice.\"',20,0,0,0,0,1,1,0,0,NULL),
(4377,1142247,'Generic',0,132002875,'Jysolin''s Pub',218.763,117.755,356.121,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4378,1142248,'Generic',0,0,'Order of Arcane - Mages',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4379,1142249,'Generic',0,0,'Sylvan Hunters - Scouts',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4380,1142250,'Generic',0,0,'House of Falling Stars - Clerics',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4381,1142251,'Generic',0,0,'Kelethin',0,0,0,0,'Granite Hills Lift',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4382,1142252,'Generic',0,604996496,'Order of Arcane',275.473,106.82,385.761,0,'Order of Arcane -- Mage Guild \r\n\"Knowledge is the key to Growth.\"',20,0,0,0,0,1,1,0,0,NULL),
(4383,1142253,'Generic',0,1666339465,'Sylvan Hunters',288.145,73.5978,448.288,0,'Sylvan Hunters -- Scout Guild\r\n \"Silent.  Swift.  Certain.\"',20,0,0,0,0,1,1,0,0,NULL),
(4384,1142254,'Generic',0,0,'Chamber of the Truthbringer',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4385,1142255,'Generic',0,0,'a scarred table',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4386,1142256,'Generic',0,0,'a weathered memorial stone',0,0,0,0,'We commemorate the loss of life during the Siege of Kelethin by the orcs.\r\n \r\nThis memorial also celebrates the valor of the brownie troops of the Lesser Faydark that broke the siege and saved our city.\r\nLives lost in war are never forgotten.  Tunare''s blessings be upon them, always.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4387,1142257,'Generic',0,0,'a faeicia herb',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4388,1142258,'Generic',0,0,'Sapling Spur Outpost',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4389,1142259,'Generic',0,0,'The Nursery',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4390,1142260,'Generic',0,0,'a recipe',0,0,0,0,'This appears to be a recipe for creating a lucky wolf paw charm out of metal.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4391,1142261,'Generic',0,0,'sack of coal',0,0,0,0,'Coal makes an excellent fuel for metal work.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4392,1142262,'Generic',0,0,'a dark boulder',0,0,0,0,'Islandiz was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4393,1142263,'Generic',0,4043403829,'Aerie Khollo',423.312,135.319,392.851,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4394,1142264,'Generic',0,3981579530,'Aerie Amree',404.237,136.414,393.761,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4395,1142265,'Generic',0,2068777844,'Aerie Kaksi',382.154,112.947,487.089,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4396,1142266,'Generic',0,4639044,'Aerie Sajlen',441.004,117.293,507.974,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4397,1142267,'Generic',0,676520747,'Aerie Kolmas',385.787,113.795,505.912,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4398,1142268,'Generic',0,0,'Old Kelethin Acorn Lift',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4399,1142269,'Generic',0,0,'a stack of books',0,0,0,0,'Azurus was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4400,1142270,'Generic',0,0,'The Granite Hills',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4401,1142271,'Generic',0,0,'an old stone memorial',0,0,0,0,'No writing is visible upon the memorial.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4402,1142272,'Generic',0,0,'a Shroomba proto-capling',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4403,1142273,'Generic',0,0,'a Shroomba proto-capling',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4404,1142274,'Generic',0,0,'Attention!',0,0,0,0,'By order of the commander.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4405,1142275,'Generic',0,0,'a Shroomba proto-capling',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4406,1142276,'Generic',0,0,'A Skeleton',0,0,0,0,'You notice something shiny where the skeleton''s stomach would have been.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4407,1142277,'Generic',0,0,'Basket of Fae Blooms',0,0,0,0,'',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(4408,1142278,'Generic',0,0,'An Old Bottle',0,0,0,0,'There seems to be a piece of paper lodged inside of this bottle.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4409,1142279,'Generic',0,0,'A Worn Chest',0,0,0,0,'This chest looks like it has been sitting out here for a very long time.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4410,1142280,'Generic',0,0,'a strongbox',0,0,0,0,'handz offf! Junk fer da orkz.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4411,1142281,'Generic',0,0,'Crossing the River Road',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4412,1142282,'Generic',0,0,'Tunare''s Sapling',0,0,0,0,'Kelethin',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4413,1142283,'Generic',0,0,'Steamfont Mountains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4414,1142284,'Generic',0,0,'The Hive of the Diva',0,0,0,0,'The small dwelling has been destroyed.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4415,1142285,'Generic',0,0,'The Hive of the Baritone',0,0,0,0,'The small dwelling has been destroyed.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4416,1142286,'Generic',0,0,'The Challenge Gong',0,0,0,0,'This instrument has been damaged.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4417,1142287,'Generic',0,0,'The Chessboard',0,0,0,0,'Where rhym challenge the tall. ',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4418,1142288,'Generic',0,0,'Green Knoll',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4419,1142289,'Generic',0,0,'Butcherblock Mountains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4420,1142290,'Generic',0,0,'Lesser Faydark',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4421,1142291,'Generic',0,3681955530,'a destroyed stone memorial',721.059,1.82275,365.82,0,'Half-buried in the grass, this stone is all that remains of an ancient cairn.',20,0,0,0,0,1,1,0,0,NULL),
(4422,1142292,'Generic',0,1776557913,'House of Falling Stars',103.886,94.6455,485.901,0,'House of Falling Stars -- Priest Guild\r\"There is power in the stars.\"',20,0,0,0,0,1,1,0,0,NULL),
(4423,1142293,'Generic',0,1767667832,'Medical Chart',88.019,96.4728,468.656,0,'For personnel use only!',20,0,0,0,0,0,1,0,0,NULL),
(4424,1142294,'Generic',0,0,'Loping Plains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4425,1142295,'Generic',0,0,'The Battle at Burning Roots',0,0,0,0,'Where the Bloodforge Brigade and the Sisterhood of Erollisi proved their mettle in the War of the Fay. ',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(4426,1142296,'Zone',91,2056357110,'To Crushbone Keep',-1276.27,121.271,24.4964,0,'',20,-0.479634,0.5,61.8754,0,0,0,0,0,NULL),
(4427,1142297,'Zone',93,1812934181,'The Acadechism',-1277.64,170.739,-8.22606,0,'',20,-3.01,-0.16,-12.21,85.5,0,0,0,0,NULL),
(4428,1142298,'Generic',0,0,'a weathered memorial stone',0,0,0,0,'This memorial is in fair condition, considering its proximity to Crushbone Keep.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4429,1142299,'Zone',0,0,'A shrouded entrance',0,0,0,0,'Judging by the amount of moss and ivy growing on this well hidden door, it''s quite evident that it does not get much use.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4430,1142300,'Generic',0,0,'The Hive of the Composer',0,0,0,0,'The small dwelling has been destroyed.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4431,1142301,'Generic',0,0,'a Shroomba budling',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4432,3930088,'Generic',0,0,'Return to Drunder',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4434,2640936,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4436,2640938,'Zone',0,2765480973,'The Lost Temple of Cabilis',-78.409,26.5995,-1054.87,0,'Once a center of worship to the Faceless, this temple appears to have survived the destruction of the rest of the city.',20,0,0,0,0,1,1,0,0,NULL),
(4437,2640939,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4438,2640940,'Zone',272,2921013380,'To the Tomb of Thuuga',30.3767,-272.998,1063.71,0,'',20,0.37,-0.12,-10.34,0,0,1,0,0,NULL),
(4439,2640941,'Generic',0,0,'a tumm tumm pot',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4440,2640942,'Generic',0,0,'Emergency Provisions',0,0,0,0,'Various emergency provisions usable by Teren''s Grasp scouts.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4441,2640943,'Generic',0,0,'Wanted: Threeko',0,0,0,0,'The notice is written in Sathirian and Common',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4442,2640944,'Generic',0,0,'a coin case',0,0,0,0,'Torsis Ton',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4443,2640945,'Generic',0,0,'a bowl of spoiled food',0,0,0,0,'fungus and maggots cover this bowl of food.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4444,2640946,'Generic',0,0,'a makeshift shrine',0,0,0,0,'This appears to be some sort of crudely created shrine dedicated to what looks to be a particularly infernal higher being.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4445,2640947,'Generic',0,0,'Work Orders',0,0,0,0,'Speak to the war preparations officer to obtain a work permit.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4446,2640948,'Generic',0,0,'a coin case',0,0,0,0,'Terraz Ton',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4447,2640949,'Generic',0,0,'a coin case',0,0,0,0,'Veksar Gran',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4448,2640950,'Generic',0,0,'a coin case',0,0,0,0,'Royal Crown of Dalnir',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(4449,2640951,'Generic',0,0,'a coin case',0,0,0,0,'Ik Gran',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(4450,2640952,'Generic',0,0,'a rack of weapons',0,0,0,0,'Kromdek warmonger and stonelord weapons',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4451,2640953,'Generic',0,4154407298,'a cask of venom sacs',-2666.8,-411.761,-2694.69,0,'Boneclaw pincher and bonesplint spitter venom sacs',20,0,0,0,0,1,0,0,0,NULL),
(4452,2640954,'Generic',0,1954803171,'a crate of bones',-2663.94,-411.979,-2696.4,0,'Cabilisian and dragonmage Iksar bones',20,0,0,0,0,1,0,0,0,NULL),
(4453,2640955,'Generic',0,0,'',0,0,0,0,'',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(4454,2640956,'Generic',0,0,'a coin case',0,0,0,0,'Danak Gran',10,0,0,0,0,1,0,0,3827,'Tryshield'),
(4455,2640957,'Generic',0,0,'Work Requisitions',0,0,0,0,'Speak to the Supply Sergeant to obtain a work requisition.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4456,850296,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4457,850297,'Generic',0,3233847799,'Ulteran Spire Portal',-590.116,-43.8867,-399.915,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,0,0,0,NULL),
(4458,850298,'Generic',0,0,'a silver-trimmed chest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4459,850299,'Generic',0,0,'a wooden chest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4460,850300,'Generic',0,0,'a gold-colored chest',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4461,850301,'Generic',0,0,'Grappling Hook',0,0,0,0,'Use this to climb back up.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4462,850302,'Generic',0,1797336080,'Ulteran Spire Portal',483.394,295.397,-538.018,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,1,0,0,NULL),
(4463,850303,'Zone',0,3673212293,'The Vaults of El''Arad',311.669,198.426,379.788,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4464,850304,'Generic',0,3258598124,'Ulteran Spire Portal',402.778,226.548,450.191,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,1,0,0,NULL),
(4465,850305,'Zone',82,598387346,'Palace of the Awakened',139.157,154.761,119.957,0,'',20,-83.36,-0.13,164.77,0,0,0,0,0,NULL),
(4466,870486,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4467,870487,'Generic',0,0,'Orb of Teleportation',0,0,0,0,'Through the swirling essence you see dark gothic architecture...',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4468,870488,'Generic',0,127066119,'Ulteran Spire Portal',-302.88,54.1853,585.736,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,1,0,0,NULL),
(4469,870489,'Generic',0,1167816871,'Draconic Relic Chest',-193.937,65.033,751.659,0,'Looks recently unearthed...',20,0,0,0,0,1,1,0,0,NULL),
(4470,870490,'Generic',0,0,'Transfibulater Launch Lug',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4471,870491,'Generic',0,0,'Draconic Relic Chest',0,0,0,0,'Looks recently unearthed...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4472,870492,'Generic',0,0,'Here lies Cobbmadge, Shepbert and Pilbiddle.',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4473,870493,'Generic',0,0,'Mysterious Cube',0,0,0,0,'Kruach maug aht lukcha ruvak.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4474,870494,'Zone',75,1771688034,'Deathtoll',-297.953,-69.2674,-513.94,0,'',20,0,0,0,0,1,0,0,0,NULL),
(4475,870495,'Generic',0,693895019,'Ulteran Spire Portal',-847.77,-467.805,78.6783,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,1,0,0,NULL),
(4476,870496,'Generic',0,2485295634,'A drusy crystal',-794.646,-442.73,274.547,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4477,870497,'Generic',0,2291725399,'Ulteran Spire Portal',-557.831,-458.885,276.897,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,0,0,0,0,1,1,0,0,NULL),
(4478,870498,'Generic',0,3540400442,'An elestial crystal',-798.374,-444.045,278.79,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4479,870499,'Generic',0,728196018,'A rutilated crystal',-800.9,-442.482,272.775,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4480,870500,'Generic',0,2654420924,'A tabular crystal',-801.722,-442.885,274.619,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4481,870501,'Generic',0,0,'Teleportation Orb',0,0,0,0,'Only for those who do not fear death...',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4482,5280023,'Generic',0,0,'The Orcish Wastes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4483,880271,'Generic',0,0,'a human skeleton',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4484,880272,'Generic',0,0,'four sacred stones',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4485,880273,'Generic',0,0,'a message chest',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4486,880274,'Generic',0,0,'a tasty basket',0,0,0,0,'bloodbloom lettuce leaves',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4487,880275,'Generic',0,0,'a tasty basket',0,0,0,0,'swoop serpents',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4488,880276,'Generic',0,0,'a tasty basket',0,0,0,0,'yellow jackets',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4489,880277,'Generic',0,0,'Longdrop Falls',0,0,0,0,'Aim for the blue dot and pray.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4490,880278,'Generic',0,0,'a tasty basket',0,0,0,0,'tangleflies',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4491,880279,'Generic',0,0,'a war chest',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4492,880280,'Generic',0,0,'an artifact crate',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4493,880281,'Generic',0,0,'a medicinal humidor',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4494,880282,'Generic',0,0,'a loose brick',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(4495,880283,'Generic',0,0,'a vault',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4496,880284,'Generic',0,0,'a loose brick',0,0,0,0,'',3,0,0,0,0,0,1,0,3827,'Tryshield'),
(4497,880285,'Generic',0,2832838064,'Ulteran Spire Portal',-713.708,148.194,-149.25,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,1,1,0,0,NULL),
(4498,880286,'Generic',0,0,'an idol',0,0,0,0,'Ormot the furious',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4499,880287,'Generic',0,0,'a peculiar hatch',0,0,0,0,'\"Drippy Onlee. Stay Owt!\"',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4500,880288,'Generic',0,0,'a peculiar hatch',0,0,0,0,'\"Drippy Onlee. Stay Owt!\"',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4501,880289,'Generic',0,0,'Sky Pirates Plank',0,0,0,0,'Stairway to the Undercloud.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4502,880290,'Generic',0,0,'a scroll',0,0,0,0,'',1,0,0,0,0,1,1,0,3827,'Tryshield'),
(4503,880291,'Generic',0,0,'a stone bench',0,0,0,0,'A recipe is etched into it.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4504,880292,'Generic',0,0,'a peculiar hatch',0,0,0,0,'\"Drippy Onlee. Stay Owt!\"',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4505,880293,'Generic',0,856898817,'Ulteran Spire Portal',417.574,255.365,-745.455,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,1,1,0,0,NULL),
(4506,880294,'Generic',0,0,'a peculiar hatch',0,0,0,0,'\"Drippy Onlee. Stay Owt!\"',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4507,880295,'Generic',0,0,'a peculiar hatch',0,0,0,0,'\"Drippy Onlee. Stay Owt!\"',5,0,0,0,0,1,0,0,3827,'Tryshield'),
(4508,880296,'Zone',0,3643318617,'Sanctum of the Scaleborn',209.034,27.5411,-191.906,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4509,880297,'Zone',0,3072490789,'Sanctum of the Scaleborn',209.034,27.5449,-181.664,0,'',20,0,0,0,0,0,0,0,0,NULL),
(4510,880298,'Generic',0,0,'a peculiar hatch',0,0,0,0,'\"Drippy Onlee. Stay Owt!\"',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4511,880299,'Generic',0,0,'a damaged tablet',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4512,880300,'Generic',0,0,'a ruined pillar',0,0,0,0,'There are images of sacred stones.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4513,880301,'Generic',33,347322276,'Ulteran Spire Portal',-44.0986,23.66,241.981,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',20,-33.4112,-46,-416.029,0,1,1,0,0,NULL),
(4514,880302,'Generic',0,0,'a strongbox',0,0,0,0,'There is an image of a drop hanging off a gnoll snout on the lid.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4515,880303,'Generic',0,0,'a peculiar hatch',0,0,0,0,'\"Drippy Onlee. Stay Owt!\"',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4516,650140,'Generic',0,0,'Spirit Flame',0,0,0,0,'A Pirate''s Hidden Stash - The Rumbler Caves - An Open Grave',20,0,0,0,0,0,0,0,3827,'Tryshield'),
(4518,650142,'Zone',64,0,'A Shimmering Mirror',0,0,0,0,'The mirror shimmers and sparkles with the promise of the wealth of the Djinn Master.',10,-173.18,227.32,-60.99,267.47,1,1,0,3827,'Tryshield'),
(4519,650143,'Zone',67,0,'A Mysterious Prism',0,0,0,0,'The crystal sparkles with strange power.',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4520,650144,'Zone',63,0,'The Pedestal of Sky',0,0,0,0,'The mirror shimmers with the reflection a strange prison.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4521,1010139,'Zone',117,2592427559,'Klak''Anon Gate',-23.5206,59.3118,341.137,0,'',20,-214.79,85.3,1401.25,90.81,0,1,0,0,NULL),
(4522,1010140,'Generic',0,0,'Jammed Lever',0,0,0,0,'Cell door switch needing repair.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4523,2620801,'Generic',0,0,'Voyage Through Norrath',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4524,2620802,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis book is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4525,2620803,'Generic',0,0,'Blessed Shrubbery',0,0,0,0,'The power of Growth can transport you to any other druid ring in Norrath!',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4526,2620804,'Generic',0,0,'Ulteran Spire Portal',0,0,0,0,'The Ulteran network can teleport you to any other spire in Norrath and beyond.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4527,2620805,'Generic',0,1350514994,'Norrathian Express',1909.01,479.64,-789.272,0,'Mailbox',20,0,0,0,0,1,1,0,0,NULL),
(4528,2620806,'Generic',0,0,'a frozen totem',0,0,0,0,'One of the eye sockets is hollow.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4529,2620807,'Generic',0,0,'Elemental Chamber',0,0,0,0,'',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4531,2620809,'Generic',0,615250540,'Norrathian Express',853.79,11.6386,252.506,0,'Mailbox',20,0,0,0,0,1,1,0,0,NULL),
(4532,2620810,'Generic',0,0,'an ancient brick',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4534,2620812,'Generic',0,0,'stolen supplies',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4535,2620813,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4536,2620814,'Generic',0,0,'E''ci, the Wintry Guardian',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4537,2620815,'Generic',0,0,'The Chest of Charnax',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4538,2620816,'Generic',0,0,'a Di''Zok notice',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4539,2620817,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4540,2620818,'Generic',0,0,'The Chest of Rouk',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4541,2620819,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4542,2620820,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4543,2620821,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4544,2620822,'Generic',0,2768486866,'Sathirian Munitions',-109.433,1.58097,-791.739,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4545,2620823,'Generic',0,0,'a green hood communique',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4546,2620824,'Generic',0,2051814915,'Norrathian Express',-1354.34,9.99647,524.16,0,'Mailbox',20,0,0,0,0,1,1,0,0,NULL),
(4547,2620825,'Generic',0,0,'a bladder of coins',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4548,2620826,'Generic',0,0,'a dull kromslayer',-0.000001,-0.000001,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4549,2620827,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4550,2620828,'Generic',0,0,'a sarnak petroglyph',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4551,2620829,'Generic',0,0,'a Di''Zok notice',0,0,0,0,'The notice is written in Di''Zokian.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4552,2620830,'Generic',0,0,'The Chest of Sel''Nok',0,0,0,0,'The chest does not have a key hole, but rather, a slot for a disk or dial.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4553,2620831,'Generic',0,0,'The Chest of Gwalnax',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4554,680180,'Generic',0,0,'a raised block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4555,680181,'Generic',0,0,'a tattered scroll',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4556,680182,'Generic',0,0,'Hyzdu''s Alarm Bell',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4557,680183,'Generic',0,0,'Djerrin''s Shield',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4558,680184,'Generic',0,0,'a tower chest',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4559,680185,'Generic',0,0,'Mogruff''s Lather Loader',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4560,680186,'Generic',0,0,'a tattered journal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4561,680187,'Generic',0,0,'a tablet of runes',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4562,680188,'Generic',0,0,'a tattered journal',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4563,680189,'Generic',0,0,'a tablet of runes',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4564,680190,'Generic',0,0,'An Essence of Fire',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4565,620244,'Generic',0,335792771,'The Ember Ash Urn',-73.8617,-1.73405,437.462,0,'',10,0,0,0,0,0,1,0,0,NULL),
(4566,620245,'Generic',0,0,'Baru'' Sal''s Staff',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4567,620246,'Generic',0,0,'The Temple of Baru'' Sal',0,0,0,0,'\"Formed from the Plane of Health, she rules over our domain with a benevolent soul.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4568,620247,'Generic',0,3516868925,'The Soot Ash Urn',-144.859,-4.18355,452.589,0,'',10,0,0,0,0,0,1,0,0,NULL),
(4569,620248,'Generic',0,3490964070,'The Cinder Ash Urn',-164.353,1.18626,476.508,0,'',10,0,0,0,0,1,1,0,0,NULL),
(4570,620249,'Generic',0,0,'Hall of Preservation',0,0,0,0,'\"The eternal bloom shall pass unto us all.\"\r\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4571,620250,'Generic',0,2551124763,'',-199.999,-2.51128,370.438,0,'',20,0,0,0,0,0,1,0,0,NULL),
(4572,620251,'Generic',0,3797045095,'',-72.0504,-1.70022,370.185,0,'',20,0,0,0,0,0,1,0,0,NULL),
(4573,620252,'Generic',0,0,'Fountain Guardhouse',0,0,0,0,'This door is scratched and battered.  An ear-piercing howl emanates from within.\r\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4574,620253,'Generic',0,4029072713,'The Sand Ash Urn',-193.263,-5.89314,336.576,0,'',10,0,0,0,0,0,1,0,0,NULL),
(4575,620254,'Generic',0,2851548623,'The Dust Ash Urn',-53.7223,2.77629,354.457,0,'',10,0,0,0,0,0,1,0,0,NULL),
(4576,620255,'Generic',0,3045425987,'The Tumek''Un Monolith',-106.598,7.83629,284.245,0,'',10,0,0,0,0,1,1,0,0,NULL),
(4577,620256,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4578,620257,'Generic',0,426181485,'The Lect''Un Monolith',-185.625,-1.0581,162.779,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4579,620258,'Generic',0,0,'A Hidden Compartment',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4580,620259,'Generic',0,0,'Rin Priestess of the Fyr''Un',0,0,0,0,'\"Bring forth your offerings, and they shall be blessed.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4581,620260,'Generic',0,434199826,'The Censer of Orus''Dal',-144.04,-4.16112,90.8826,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4582,620261,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4583,620262,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4584,620263,'Generic',0,0,'Mujad''s Bow',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4585,620264,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4586,620265,'Generic',0,0,'a tablet',0,0,0,0,'A tablet rests beside an orc skull.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4587,620266,'Generic',0,0,'A Hidden Compartment',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4588,620267,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4589,620268,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4590,620269,'Generic',0,0,'A Sacred Vessel',0,0,0,0,'Adorned with small, winged skulls, this urn looks to be important.',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4591,620270,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4592,620271,'Generic',0,0,'Inkah''s Masterpiece',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4593,620272,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4594,620273,'Generic',0,0,'Phenos the Explorer',0,0,0,0,'\"Never leave home without a torch to guide your way.\"\r\r\n',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4595,620274,'Generic',0,0,'a bucket of spoiled meat',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4596,620275,'Generic',0,0,'a pot of spoiled soup',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4597,620276,'Generic',0,0,'A Hidden Compartment',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4598,620277,'Generic',0,0,'a bottle of spoiled wine',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4599,620278,'Generic',0,0,'The Baru'' Bah Family',0,0,0,0,'\"May our family always drink near the source.  All praise the Godking.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4600,620279,'Generic',0,0,'an oily wall',0,0,0,0,'',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4601,620280,'Generic',0,0,'spoiled peacock eggs',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4602,620281,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4603,620282,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4604,620283,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4605,620284,'Generic',0,0,'a crock of spoiled cheese',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4606,620285,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4607,620286,'Generic',0,2622207912,'The Orus''Un Monolith',-350.296,-6.85873,510.957,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4608,620287,'Generic',0,0,'The Anu'' Tep Family',0,0,0,0,'\"From the Fyr''Un Anashti Sul showered the universe with a mist of eternal life.\"\r\r\n',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4609,620288,'Generic',0,0,'The Serpent Harp of Cul',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4610,620289,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4611,620290,'Generic',0,0,'the Staff of ''Un',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4612,620291,'Generic',0,0,'the Staff of Valas',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4613,620292,'Generic',0,0,'Wad''dah''s rotting corpse',0,0,0,0,'You can inspect the body.',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4614,620293,'Generic',0,0,'A Hidden Compartment',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4615,620294,'Generic',0,0,'Commissioner''s Proclamation',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4616,620295,'Generic',0,0,'the Staff of Orus',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4617,620296,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4618,620297,'Generic',0,0,'the Staff of Kan',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4619,620298,'Generic',0,0,'the Staff of Sul',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4620,620299,'Generic',0,0,'the Staff of ''Adh',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4621,620300,'Generic',0,3946499495,'The Phar''Un Monolith',-651.422,-16.3997,123.882,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4622,620301,'Generic',0,0,'Seral''s Mixing Bowl',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4623,620302,'Generic',0,0,'the Staff of ''Sek',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4624,620303,'Generic',0,0,'the Staff of Nief',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4625,620304,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4626,620305,'Generic',0,0,'the Staff of Fyr',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4627,620306,'Generic',0,0,'the Staff of Phar',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4628,620307,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4629,620308,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4630,620309,'Generic',0,0,'Ruins of The Great Directory',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4631,620310,'Generic',0,0,'Phara'' Tol''s Concoction',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4632,620311,'Generic',0,0,'A Makeshift Grave',0,0,0,0,'',10,0,0,0,0,0,1,0,3827,'Tryshield'),
(4633,620312,'Generic',0,0,'a pot of spoiled coffee',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4634,620313,'Generic',0,0,'A Raised Block',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4635,4090034,'Zone',385,0,'Portal to the Moors of Ykesha',0,0,0,0,'',20,959.53,513.1,1852.66,180,0,1,0,3827,'Tryshield'),
(4636,2950104,'Generic',0,4002209828,'Howling Teleporter',44.2613,-5.1225,-241.845,0,'Venril Sathir has installed a teleporter in the north wing that can return him to the Jarsath Wastes. Perhaps you can use it as well.',10,0,0,0,0,1,1,0,0,NULL),
(4637,2950105,'Generic',0,134430524,'Scroll of the Languid',34.6163,-3.54272,-270.05,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4638,2950106,'Generic',0,3030116818,'Scroll of the Dormant',34.5094,-3.54272,-286.817,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4639,2950107,'Generic',0,2067675599,'Scroll of the Entranced',76.9061,-3.54272,-286.916,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4640,2950108,'Generic',0,204279689,'Scroll of the Torpid',76.8484,-3.54272,-270.076,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4641,2960077,'Generic',0,0,'The Veil of the Seeing Eye',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4642,2960078,'Generic',0,428265355,'The Grand Theater',14.365,8.0025,233.551,0,'',10,0,0,0,0,1,1,0,0,NULL),
(4643,2960079,'Generic',0,2825766630,'Sathir''s Edict',14.2164,-19.0427,277.364,0,'This scroll appears to be penned by an iksar scholar. It details the expansion of the Sathirian Empire to Drusella. There is a small button at the base of the statue.',20,0,0,0,0,0,1,0,0,NULL),
(4644,2960080,'Generic',0,3604918364,'The Empress'' Chamber',-13.8738,-22.1225,374.482,0,'',10,0,0,0,0,1,1,0,0,NULL),
(4645,5290031,'Generic',0,0,'The Orcish Wastes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4648,1780433,'Generic',0,0,'A circle of symbols on the floor.',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4649,1780434,'Generic',0,0,'an etched cobblestone',0,0,0,0,'a sprocket',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4650,1780435,'Generic',0,0,'an etched cobblestone',0,0,0,0,'a paintbrush',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4651,1780436,'Generic',0,0,'an etched cobblestone',0,0,0,0,'a bird',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4652,1780437,'Generic',0,0,'an etched cobblestone',0,0,0,0,'a hairbrush',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4653,1780438,'Generic',0,0,'an etched cobblestone',0,0,0,0,'a flower',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4654,1780439,'Generic',0,0,'an etched cobblestone',0,0,0,0,'crossed swords',5,0,0,0,0,0,1,0,3827,'Tryshield'),
(4658,1780443,'Generic',0,0,'a broken canopic',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4660,1780445,'Generic',0,0,'a mirror',0,0,0,0,'My heart has been stolen and now belongs to my precious thief.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4662,950158,'Generic',0,0,'The Urn of Purity',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4663,950159,'Generic',0,0,'The Urn of Devotion',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4664,950160,'Generic',0,0,'Ewer of Flowing Life',0,0,0,0,'',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4665,950161,'Generic',0,0,'Aegis of the Koada''Vie',0,0,0,0,'In honor of General Jyleel, eternal commander of the Koada''Vie.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4666,950162,'Generic',0,0,'an underwater chest',0,0,0,0,'There is writing on the chest.',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4667,950163,'Generic',0,0,'Flame of the Star',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4668,950164,'Generic',0,0,'Therius'' Armor',0,0,0,0,'Armor worn into battle by Therius of the Truth.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4669,950165,'Generic',0,0,'Vilaern''s Helm',0,0,0,0,'Helm of the Verdant Tracker.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4670,950166,'Generic',0,0,'Therius'' Blade',0,0,0,0,'The blade wielded by Therius of the Truth.',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4671,1550069,'Zone',154,271353036,'To The Thieves'' Way',-182.859,4.2013,-187.172,0,'',20,23.66,1.43,60.89,91.22,1,1,0,0,NULL),
(4672,1550070,'Zone',126,1475528019,'To The Sprawl',-177.841,1.87214,-165.921,0,'',20,32.01,2.26,102.58,132.34,1,1,0,0,NULL),
(4673,1550071,'Zone',159,3661927637,'The Serpent''s Lair',-89.3611,3.28895,-90.0601,0,'',5,-4.71,-1.11,-16.21,180,1,1,0,0,NULL),
(4674,1550072,'Zone',156,0,'To Edgewater Drains',0,0,0,0,'',20,70.33,15.85,-36.27,180,1,1,0,3827,'Tryshield'),
(4675,1550073,'Generic',0,127733862,'Storage Room',-256.879,1.961,60.1672,0,'',20,0,0,0,0,1,1,0,0,NULL),
(4676,1560106,'Zone',0,430868603,'To Serpent''s Sewer',6.85704,36.7037,2.74237,0,'',20,0,0,0,0,0,1,0,0,NULL),
(4677,1560107,'Zone',155,3037259765,'To The Serpent Sewer',69.2491,20.2052,-34.5045,0,'',20,0,0,0,0,0,1,0,0,NULL),
(4678,1560108,'Zone',475,3521620066,'The Murkwater Nook',26.7707,34.4436,74.4236,0,'Enter at own risk!',10,0.8,0.5,-16.81,180,1,1,0,0,NULL),
(4679,1560109,'Generic',0,0,'a discarded tub',0,0,0,0,'Aeryun was here',15,0,0,0,0,1,1,0,3827,'Tryshield'),
(4680,1560110,'Generic',0,0,'a waterlogged crate',0,0,0,0,'',30,0,0,0,0,0,1,0,3827,'Tryshield'),
(4681,1560111,'Generic',0,0,'a moldy keg',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(4682,3490097,'Generic',0,435376931,'Leave Gobblerock''s Hideout',-126.229,1.93951,60.9992,0,'You probably should...',20,0,0,0,0,0,1,0,0,NULL),
(4683,150385,'Zone',12,0,'To Antonica',0,0,0,0,'',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(4684,150386,'Generic',0,2591951249,'an old bell ringer',-27.4004,9.69025,-13.9651,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4685,150387,'Generic',0,3400257036,'an old bell ringer',-18.5942,9.69025,-13.9651,0,'',5,0,0,0,0,0,1,0,0,NULL),
(4686,150388,'Generic',0,2085223200,'an old bell ringer',-27.4004,9.69025,-37.6667,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4687,150389,'Generic',0,2568022678,'an old bell ringer',-18.5942,9.69025,-37.6667,0,'',5,0,0,0,0,0,1,0,0,NULL),
(4688,150390,'Generic',0,2353782008,'A bloodstained iron maiden',79.3384,-44.7509,-155.905,0,'',10,0,0,0,0,1,1,0,0,NULL),
(4689,4470071,'Generic',0,0,'Leave the Condemned Catacomb',0,0,0,0,'Exit while you still can...',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4690,2010055,'Generic',0,0,'a coffin',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4691,2010056,'Generic',0,2800433572,'a funeral urn',58.8248,0.704619,-34.2638,0,'',5,0,0,0,0,0,1,0,0,NULL),
(4692,2010057,'Zone',200,4126337476,'To Vermin''s Snye',-11.194,-2.57193,0.653902,0,'',10,6.42,-4.88,-0.06,91.51,0,0,0,0,NULL),
(4693,2010058,'Generic',0,41443183,'a simple coffin',121.911,7.06982,-49.6718,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4694,2010059,'Generic',0,2764397096,'a wooden chest',148.875,7.20143,-74.6502,0,'',5,0,0,0,0,1,1,0,2748,'Fadrael'),
(4695,2010060,'Zone',200,1633026085,'To Vermin''s Snye',161.398,4.36069,-209.669,0,'',10,2.37,-0.49,-184.51,274.29,0,0,0,0,NULL),
(4696,2010061,'Zone',204,396779779,'The Deathly Scarab Hive',177.183,16.2057,-198.854,0,'',20,-19.85,3.07,20.45,0.98,0,1,0,0,NULL),
(4697,7700010,'Generic',0,0,'A Rusted Dais',0,0,0,0,'It looks like standing on this pedestal would bring forth Grozmag''s challenge.',15,0,0,0,0,0,1,0,3827,'Tryshield'),
(4698,7700011,'Generic',0,1326386206,'Return to the Mines',-15.4208,1.72829,-3.24718,0,'',5,0,0,0,0,0,0,0,0,NULL),
(4699,2040010,'Zone',201,933565078,'Enter the Crypt of Betrayal',-19.8394,4.94344,23.4671,0,'',20,173.72,13.92,-198.62,88.56,1,1,0,0,NULL),
(4700,1780448,'Zone',179,0,'Escape to Nektulos',0,0,0,0,'',20,-1402,121.77,-1856,270,1,1,0,3827,'Tryshield'),
(4701,2350168,'Generic',0,0,'The Stone of Kaladim',0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4702,1390124,'Generic',126,719227569,'The Sprawl',0,0,0,0,'Enter the Sprawl',0,0,0,0,0,0,0,0,0,NULL),
(4703,6870180,'Generic',0,0,'Frostfoot Isle',0,0,0,0,'The Frostfoot goblins like it here.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4704,6870181,'Generic',0,0,'The Isle of Great Gifts',0,0,0,0,'Welcome one and all to the celebration!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4705,6870182,'Generic',0,0,'Reindeer Island',0,0,0,0,'Roaming free since ''03.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4706,6870183,'Generic',0,0,'Attention!',0,0,0,0,'The secret entrance to the Icy Keep is NOT this way. No, don''t look... Stop it!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4707,6870184,'Generic',0,0,'DANGER!',0,0,0,0,'Enter at your own risk... Watch for flying objects... ',8,0,0,0,0,1,1,0,3827,'Tryshield'),
(4708,6870185,'Generic',0,0,'Da Gamblin'' Game Infoz',0,0,0,0,'Dis sign is containin'' all information regardin'' da Gigglegibber Goblin Gamblin'' Game.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4709,6870186,'Generic',0,0,'A Forged Painting',0,0,0,0,'This is a forged copy of the famous painting \"A Castle\" by the great Dwarven artist, Munchuk Grogswiller. It seems the artist who forged this painting ran out of blue paint, because part of the sky is an odd shade of greenish-brown.',3,0,0,0,0,1,1,0,3827,'Tryshield'),
(4710,6870187,'Generic',0,0,'The Icy Door',0,0,0,0,'Shhhh... It''s a secret entrance!',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4711,6870188,'Zone',0,0,'Enter the Frostfell Workshop',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4712,6870189,'Generic',0,0,'Exit',0,0,0,0,'Leave the Frostfell Wonderland Village',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4713,6870190,'Generic',0,0,'Frostfell portal to Gnomeland Security.',0,0,0,0,'This portal leads to Gnomeland Security for those \"Saving Frostfell\" or solving a \"Giftgiver''s Dilemma\".',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4714,6870191,'Generic',0,0,'Sweater Isle',0,0,0,0,'Where sweaters and scarves come from.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4715,6870192,'Generic',0,0,'McScroogle Isle',0,0,0,0,'Private Property!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4716,6870193,'Generic',0,0,'The Great Frostfell Tree',0,0,0,0,'A monument to the wondrous holiday.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4717,6870194,'Generic',0,0,'Toy Isle',0,0,0,0,'Where toys of all types come from.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4718,6870195,'Generic',0,0,'Candy Isle',0,0,0,0,'Where sweets and tasty treats are made.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4719,6870196,'Generic',0,0,'Norrathian Express',0,0,0,0,'Mailbox',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4720,6420068,'Generic',642,2709269859,'Dragoon K''Szan',67.025,-38.4175,-136.014,0,'The old skull of Dragoon K''Szan',10,0,0,0,0,1,1,0,0,NULL),
(4721,630005,'Generic',0,0,'The Shimmering Citadel',0,0,0,0,'The mirror shimmers with the reflection a the naga caves at the base of the citadel.',5,0,0,0,0,1,1,0,3827,'Tryshield'),
(4722,8200006,'Zone',200,1617112126,'To Vermin''s Snye',-32.4942,0.812975,8.29768,0,'Exit zone',5,251.82,-6.86,-118.3,0,1,1,0,0,NULL),
(4723,8200007,'Zone',200,1643907534,'Leave the Sepulcher',0.141056,0.801277,-43.2224,0,'no exit',5,251.82,-6.86,-118.3,0,1,1,0,0,NULL),
(4724,8200008,'Generic',820,2581409215,'Here lies Lord Mrallon',-7.32068,0.463529,-16.0846,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4725,8200009,'Generic',820,3957761203,'Here lies Miltiades Tal`Azroth ',-7.34674,0.463527,-9.89299,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4726,8200010,'Generic',820,2692414485,'Here lies Nomsoe Jusagta ',-7.36914,0.463526,-3.57698,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4727,8200011,'Generic',820,1373021472,'Here lies our beloved Tonmerk.',9.50555,0.463526,-16.204,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4728,8200012,'Generic',820,806058284,'Here lies Roesager Thusten',9.50956,0.463527,-10.0748,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4729,8200013,'Generic',820,4200257593,'Here lies Niclaus Ressinn',9.47591,0.463529,-3.96008,0,'',5,0,0,0,0,1,1,0,0,NULL),
(4730,1990095,'Generic',199,0,'An ancient statue',0,0,0,0,'This old statue appears to be missing something.',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4733,3250002,'Zone',255,220438773,'Mizan''s Cellar',-6.15382,-2.66469,159.216,0,'',5,-2.88,-9,158.73,45.33,1,1,0,0,NULL),
(4734,2220468,'Generic',222,2620412257,'',348.677,-20.2981,-87.4237,0,'',10,0,0,0,0,1,1,0,0,NULL),
(4736,2220469,'Generic',222,0,'a Qeynosian Bedside Table',0,0,0,0,'Perfect for holding a light source, a warm glass of milk or even the comfort of a familiar book before bedtime.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4737,2220471,'Generic',0,0,NULL,0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4738,2220472,'Generic',0,0,NULL,0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4739,2220473,'Generic',222,0,'a Qeynosian Chest',0,0,0,0,'A wonderful all-purpose storage chest made famous by the half-elves and their constant travels across the seas!',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4741,1680427,'Generic',0,0,'South Freeport',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4742,2380186,'Generic',825,0,'Citizenship Sign',0,0,0,0,'Attached are instructions for those seeking Qeynos citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4745,2360175,'Generic',825,0,'Citizenship Sign',0,0,0,0,'Attached are instructions for those seeking Qeynos citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4746,2350185,'Generic',825,0,'Citizenship Sign',0,0,0,0,'Attached are instructions for those seeking Qeynos citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4747,2330169,'Generic',825,0,'Citizenship Sign',0,0,0,0,'Attached are instructions for those seeking Qeynos citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4748,2340167,'Generic',825,0,'Citizenship Sign',0,0,0,0,'Attached are instructions for those seeking Qeynos citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4749,2370112,'Generic',825,0,'Citizenship Sign',0,0,0,0,'Attached are instructions for those seeking Qeynos citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4750,8260059,'Generic',0,0,'A Rockpaw banner',0,0,0,0,'',30,0,0,0,0,1,1,0,3827,'Tryshield'),
(4751,8260060,'Generic',0,0,'An unearthed diamond',0,0,0,0,'',50,0,0,0,0,1,1,0,3827,'Tryshield'),
(4752,8260061,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4753,8260062,'Generic',0,0,'Travel within Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4754,8260063,'Zone',199,0,'To The Down Below',0,0,0,0,'',20,-79,-0.73,-81.04,357.19,0,1,0,3827,'Tryshield'),
(4755,8260072,'Generic',826,0,'To Down Below',0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4756,3250013,'Generic',0,0,'Travel to Friend',0,0,0,0,'Use this bell to travel to a friend if you are on separate islands.',7,0,0,0,0,0,1,0,3827,'Tryshield'),
(4757,2550008,'Zone',325,3384484080,'Return to Isle of Refuge',-3.35312,-4.33433,160.567,0,'Return to Isle of Refuge',5,-8.66,-2.75,160.35,93.05,1,1,0,0,NULL),
(4758,2550009,'Zone',325,503707476,'Return to Isle of Refuge',-0.822482,-6.39857,161.035,0,'Return to the Isle of Refuge',5,-8.66,-2.75,160.35,93.05,1,1,0,0,NULL),
(4759,2550012,'Generic',0,0,'debris',0,0,0,0,'',2,0,0,0,0,0,1,0,3827,'Tryshield'),
(4760,2020008,'Generic',0,0,'debris',0,0,0,0,'',2,0,0,0,0,1,1,0,3827,'Tryshield'),
(4762,2550013,'Generic',0,0,'debris',0,0,0,0,'',2,0,0,0,0,0,1,0,3827,'Tryshield'),
(4763,3250048,'Generic',325,1199972397,'Here lies Rockbelly',-119.709,4.79529,-36.2893,0,'''Dis not yurz... Etz mines!''',20,0,0,0,0,1,1,0,0,NULL),
(4764,3250081,'Generic',325,0,'A strange rock',0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4765,3250082,'Generic',325,0,'A hollow stump',0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4766,3250102,'Generic',325,0,'A peculiar rock',0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4767,3250155,'Generic',325,0,'A Worn Gravemarker',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4768,3250156,'Zone',324,2521284051,'A Secluded Doorway',-113.221,5.85079,-175.346,0,'This must be Grimgash''s lair.',15,-13.77,0.01,-3,263,0,0,0,0,NULL),
(4769,3240001,'Zone',325,1326386206,'To the Isle of Refuge',-15.4208,1.72829,-3.24718,0,'',8,-113.97,4.47,-172.65,180,0,0,0,0,NULL),
(4771,3250168,'Generic',325,0,'Leave the Isle',0,0,0,0,'Use this bell to leave the isle.',7,0,0,0,0,0,1,0,3827,'Tryshield'),
(4772,3250171,'Generic',325,0,'A forgotten chest',0,0,0,0,'',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4773,8270038,'Generic',196,0,'Condemned Catacomb Entrance',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4774,8270039,'Zone',238,4153957323,'To The Baubbleshire',888.533,-8.30717,-548.216,0,'',20,889.166,-12,-545.17,170,0,0,0,0,NULL),
(4775,8270040,'Zone',237,1572480352,'To The Willow Wood',886.146,-10.8001,-582.325,0,'',20,880.969,-14.5,-583.466,0,0,0,0,0,NULL),
(4776,8270041,'Generic',196,0,'Broken Cage',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4777,8300037,'Zone',236,2325702072,'To Castleview Hamlet',754.143,14.8736,-185.602,0,'',20,749.52,-6.38,-193.63,177.17,0,0,0,0,NULL),
(4778,8300038,'Zone',235,1147955976,'To Graystone Yard',859.261,6.51253,-176.209,0,'',20,859.04,-4.5,-203.541,268.88,0,0,0,0,NULL),
(4779,8300041,'Generic',830,0,'Travel inside Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4780,8300042,'Generic',0,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4783,8260100,'Generic',826,0,'Travel outside of Qeynos',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4784,8290046,'Zone',200,0,'To Vermin''s Snye',0,0,0,0,'',20,126.09,-11.74,-97.48,87.84,1,1,0,3827,'Tryshield'),
(4785,8290047,'Zone',233,3548192141,'To Nettleville Hovel',574.164,-20.321,400.529,0,'',20,574.44,-26.61,399.48,342.49,0,0,0,0,NULL),
(4786,8290048,'Zone',234,3051011313,'To Starcrest Commune',769.589,-20.1153,360.478,0,'',20,769.57,-26.52,361.29,11.65,0,0,0,0,NULL),
(4787,8290049,'Zone',12,3513315079,'To Antonica',665.619,-31.356,393.437,0,'',20,535.48,-48,468.67,120,0,0,0,0,NULL),
(4788,8340003,'Zone',233,266837548,'To Nettleville Hovel',-15.8192,8.97853,-0.316698,0,'',20,664.62,-22.24,335.1,100.28,1,1,0,0,NULL),
(4789,8340004,'Zone',235,3572379216,'To Graystone Yard',0.003139,-2.61883,-11.1321,0,'',20,813.67,-25.49,-150.83,275.98,0,0,0,0,NULL),
(4790,8340005,'Zone',234,1917010009,'To Starcrest Commune',-0.003139,-2.61894,10.5144,0,'',20,809.79,-20.4,259.27,202.52,0,0,0,0,NULL),
(4791,8340006,'Zone',238,3812704969,'To Baubbleshire',-201.876,8.97943,-205.432,0,'',20,857.44,-18.66,-531.34,226.98,1,1,0,0,NULL),
(4792,8340007,'Zone',236,1303581324,'To Castleview Hamlet',-191.079,-2.6221,-189.677,0,'',20,791.23,-21.1,-97.89,104.98,0,0,0,0,NULL),
(4793,8340008,'Zone',237,1093844106,'To Willow Wood',-212.726,-2.62221,-189.684,0,'',20,806.78,-21.17,-636.36,262.82,0,0,0,0,NULL),
(4794,8340009,'Zone',200,0,'To Vermin''s Snye',0,0,0,0,'',20,115.48,-11.81,-98.38,330,1,1,0,3827,'Tryshield'),
(4795,8340010,'Zone',221,1677170505,'To Qeynos Harbor',-73.8564,2.4311,-82.1682,0,'',20,675.68,-18.7,-70.57,266.37,0,0,0,0,NULL),
(4796,8340011,'Zone',231,1646449578,'To South Qeynos',-84.1416,2.4311,-81.524,0,'',20,364.49,-20.84,177.34,182.38,0,0,0,0,NULL),
(4797,8340012,'Zone',222,3458671298,'To North Qeynos',-100.635,2.45307,-96.2097,0,'',20,438.78,-16.32,83.9,100,0,0,0,0,NULL),
(4798,8340013,'Zone',207,1809763955,'To The Elddar Grove',-100.662,2.45307,-106.52,0,'',20,519.659,-17,-402.606,0,0,0,0,0,NULL),
(4799,8340014,'Zone',826,0,'To The Caves',0,0,0,0,'',20,-27.22,3.29,-43.93,196,1,1,0,3827,'Tryshield'),
(4800,2170000,'Zone',231,3373337737,'Leave the Trial Chamber',-0.342832,1.3,0.171019,0,'',5,714.9,31.78,140.93,165,0,0,0,0,NULL),
(4801,8310000,'Zone',231,3373337737,'Leave the Trial Chamber',-2.15,-0.34,-6.63,0,'',5,714.9,31.78,140.93,165,0,0,0,0,NULL),
(4802,2310382,'Generic',231,4290972610,NULL,716.273,31.5943,140.198,0,'',0,0,0,0,0,0,0,0,0,NULL),
(4803,2080000,'Zone',221,3481321330,'Exit the Cache',0,0,0,0,'to Qeynos Harbor',0,790.07,-20.64,-32.56,28,0,0,0,0,NULL),
(4804,8320000,'Zone',222,1021177848,'Leave the Arena',0,0,0,0,'',5,330.27,-20.88,4.67,48,0,0,0,0,NULL),
(4805,2180000,'Generic',218,3749999478,'',0,0,0,0,'',5,725.42,-17.04,-308.06,215,0,0,0,0,NULL),
(4806,2180001,'Zone',207,316137938,'',0,0,0,0,'Leave the abode',5,725.42,-17.04,-308.06,215,0,0,0,0,NULL),
(4807,2140000,'Zone',231,2315635091,'Leave the house',0,0,0,0,'',5,541.87,-17.24,237.79,172,0,0,0,0,NULL),
(4808,2150000,'Zone',231,2162320514,'Leave The Wayfarer''s Rest',0,0,0,0,'',5,590.25,-17.22,245.18,10,0,0,0,0,NULL),
(4809,10093,'Generic',1,0,'Important Notice Board',0,0,0,0,'Displays some current notices & FAQ for EQ2EMU',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4810,8370023,'Zone',221,2763144159,'Leave The Cache',0,0,0,0,'',6,792.12,-20.64,-30.61,14,0,0,0,0,NULL),
(4811,8330012,'Zone',231,4271295961,'Leave The Fermented Grape',16,-0.49,-10.19,0,'',5,584.97,-17.24,258.16,17,0,0,0,0,NULL),
(4812,2190013,'Zone',231,3184036151,'Leave the Dojo',0,0,0,0,'to South Qeynos',5,508.44,-14.73,195.57,180,0,1,0,0,NULL),
(4813,8340056,'Generic',199,0,'An ancient statue',0,0,0,0,'This old statue''s hand has a curious socket as if it is waiting for something.',0,0,0,0,0,1,1,0,3827,'Tryshield'),
(4814,5530038,'Zone',0,0,'A Swirling Vortex',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4816,1300010,'Zone',559,3436495951,'To the Freeport Militia House',-2.18563,1.55146,-0.0260553,0,'',5,132.47,-26.15,140.27,0,0,1,0,0,NULL),
(4817,8380008,'Zone',12,503707476,'To Antonica',-0.822482,-6.39857,161.035,0,'',5,-1301.75,38.29,44.5,288.41,1,1,0,0,NULL),
(4818,1380129,'Generic',825,0,'Citizenship Sign',0,0,0,6,'Attached are instructions for those seeking Freeport citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4819,8250017,'Generic',0,3812704969,'Return and Leave the Trial',-201.876,8.97943,-205.432,0,'',20,857.44,-18.66,-531.34,226.98,1,1,0,0,NULL),
(4820,8250018,'Generic',0,3812704969,'To Qeynos Proper',-201.876,8.97943,-205.432,0,'',20,857.44,-18.66,-531.34,226.98,1,1,0,0,NULL),
(4821,1640009,'Generic',164,3769634886,'Return to the District',-201.876,8.97943,-205.432,6,'Leave the Trial',20,857.44,-18.66,-531.34,226.98,1,1,0,0,NULL),
(4822,1640010,'Generic',164,3296693461,'To Freeport''s Inner City',-201.876,8.97943,-205.432,0,'',20,857.44,-18.66,-531.34,226.98,1,1,0,0,NULL),
(4823,1370129,'Generic',825,0,'Citizenship Sign',0,0,0,6,'Attached are instructions for those seeking Freeport citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4824,1340142,'Generic',825,0,'Citizenship Sign',0,0,0,6,'Attached are instructions for those seeking Freeport citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4825,1390127,'Generic',825,0,'Citizenship Sign',0,0,0,6,'Attached are instructions for those seeking Freeport citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4826,1350117,'Generic',825,0,'Citizenship Sign',0,0,0,6,'Attached are instructions for those seeking Freeport citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4827,1360198,'Generic',825,0,'Citizenship Sign',0,0,0,6,'Attached are instructions for those seeking Freeport citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4828,8420040,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4829,8420041,'Generic',139,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4830,8420049,'Zone',840,5266114,'To The Sprawl',5.69076,-0.402481,0.306504,0,'',20,-138.08,-4.42,96.71,265.53,1,1,0,0,NULL),
(4831,8420050,'Generic',842,0,'The Sprawl',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4832,1270097,'Generic',0,0,'Freeee Treyzurr!!!',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4833,8420051,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4834,8390042,'Zone',33,199175268,'To The Commonlands',98.2513,2.43889,19.1879,0,'',20,-1385.38,-84,-328.1,249.39,0,0,0,0,NULL),
(4837,8390045,'Zone',841,172334499,'To Sunken City',-99.402,-11.9677,-92.648,0,'',20,106.44,0.9,67.9,91.77,0,0,0,0,NULL),
(4838,8390046,'Zone',135,1436226939,'To Stonestair Byway',-70.2847,-9.01926,133.152,0,'',20,6.21,-4.41,-101.4,180,0,0,0,0,NULL),
(4839,8340057,'Generic',0,0,'a coffin',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4842,8340058,'Generic',199,0,'Chest of Skulls',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4843,8340063,'Generic',199,0,'Chest of Skulls',0,0,0,0,'',20,0,0,0,0,1,0,0,3827,'Tryshield'),
(4844,8340064,'Generic',834,0,'Chest of Skulls',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4845,8340065,'Generic',0,0,'Skeletal Remains',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4846,8340066,'Zone',202,0,'A statue with a strange indention in the hand',0,0,0,0,'',20,-21.54,0,-1.01,267.31,1,1,0,3827,'Tryshield'),
(4849,170101,'Zone',12,0,'To Antonica',0,0,0,6,'',20,-1104.13,-33.62,1070.24,181.22,1,1,0,3827,'Tryshield'),
(4850,8410032,'Zone',839,2037441288,'To The Graveyard',108.848,4.54288,68.0324,0,'',20,-95.7497,-15,-90.221,0,0,0,0,0,NULL),
(4851,8410033,'Generic',0,0,'Travel Within Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4852,8410034,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4853,8410060,'Generic',841,2142674206,'a half sunken metal table',24.8416,-0.455851,-19.1248,0,'Dorbin was here',5,0,0,0,0,1,1,0,0,NULL),
(4854,8410061,'Generic',841,0,'A crude sign',0,0,0,0,'Image was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4855,8410062,'Generic',0,0,'Docks',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4856,8410063,'Generic',0,0,'The Graveyard',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4857,8410064,'Generic',841,0,'A peculiar barrel',0,0,0,0,'Pazuzu was here',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4858,8410066,'Generic',841,0,'The Shrine of Prexus',0,0,0,6,'\"Praise The Oceanlord. May he offer you safe passage.\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4859,8410067,'Generic',841,0,'Market Row',0,0,0,6,'\"KEEP OUT\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4860,8410068,'Generic',841,0,'Market Row',0,0,0,6,'Scratched on the sign \"Scram!\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4861,1360222,'Generic',0,0,'',0,0,0,0,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(4862,1360223,'Generic',136,0,'',0,0,0,6,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(4863,8410073,'Generic',841,0,'Market Row',0,0,0,6,'\"Condemned\"',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4864,8460011,'Generic',846,503707476,'Return to Isle of Refuge',-0.82248,-6.39857,161.035,0,'Return to the Isle of Refuge',5,-8.66,-2.75,160.35,93.05,1,1,0,0,NULL),
(4865,1370133,'Generic',137,0,'',0,0,0,6,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(4866,1370134,'Generic',137,0,'',0,0,0,6,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(4867,1370135,'Generic',137,0,'',0,0,0,6,'',20,3.76,-0.18,-3.1,85.49,1,1,0,3827,'Tryshield'),
(4868,8400034,'Zone',842,3644415594,'To The Ruins',-140.622,-0.552606,96.8239,0,'',20,3.1,-4.28,0.42,108.25,1,1,0,0,NULL),
(4869,8400035,'Zone',134,1124289833,'To Big Bend',-105.923,-0.551445,-52.1347,0,'',20,97.06,-2,5.46,95.51,1,1,0,0,NULL),
(4870,1260066,'Zone',155,4271725010,'To Serpent Sewer',30.6879,2.85746,104.154,0,'',20,-182.51,0,-165.19,90,0,1,0,0,NULL),
(4871,8400036,'Zone',155,4271725010,'To Serpent Sewer',30.6879,2.85746,104.154,0,'',20,-182.51,0,-165.19,90,0,1,0,0,NULL),
(4872,8400038,'Zone',33,1816501573,'To The Commonlands',31.9239,1.33623,26.8307,0,'',20,-1448.32,-81.48,417.55,277.43,0,1,0,0,NULL),
(4873,8430035,'Zone',139,4214593688,'To Scale Yard',-67.7043,4.01772,216.832,0,'',20,39.54,-4.35,-30.1,254.96,1,1,0,0,NULL),
(4874,8430036,'Zone',136,3472210339,'To Temple Street',-134.015,1.92482,212.172,0,'',20,51.25,3,44.43,119.54,0,1,0,0,NULL),
(4875,8430037,'Zone',137,115494135,'To Beggar''s Court',-121.84,5.46265,-0.223285,0,'',20,54.92,-7,56.15,93.57,0,1,0,0,NULL),
(4876,8400047,'Generic',0,0,'a rusted cog',0,0,0,0,'',20,0,0,0,0,0,1,0,3827,'Tryshield'),
(4877,8430038,'Zone',135,3957922590,'To Stonestair Byway',0.40205,4.20521,0.4111,0,'',20,52.29,-4.35,-27.95,64.28,1,1,0,0,NULL),
(4878,8430039,'Zone',138,1432958425,'To Longshadow Alley',-61.9818,1.85758,-4.64955,0,'',20,41.15,-1.51,-22.9,129.58,0,1,0,0,NULL),
(4879,8430041,'Zone',134,869991083,'To Big Bend',19.7632,5.53763,147.229,0,'',20,11.27,0,-10.85,136.44,1,1,0,0,NULL),
(4880,8430042,'Zone',155,2369338878,'To Serpent Sewer',24.5777,3.22049,60.7447,0,'',20,-180.59,-0.12,-184.76,180,1,1,0,0,NULL),
(4882,8430043,'Zone',168,3398320596,'To West Freeport',-100.098,3.83882,61.7395,0,'',20,299.75,-3.92,-23.38,65,0,0,0,0,NULL),
(4883,8430044,'Zone',144,2469005060,'To North Freeport',-123.497,3.83373,49.6993,0,'',20,12.27,-20.06,-205.12,34.28,0,0,0,0,NULL),
(4884,8430045,'Zone',128,3343552760,'To East Freeport',-124.832,3.83303,74.6569,0,'',20,-123.99,-37.83,-22.05,260,0,0,0,0,NULL),
(4885,1540074,'Zone',559,3452278516,'To the City of Freeport - South',-111.743,3.83882,105.503,0,'',20,-110.95,0.33,99.77,0,0,0,0,0,NULL),
(4886,8430046,'Zone',166,3452278516,'To South Freeport',-111.743,3.83882,105.503,0,'',20,-217.17,-56.17,238.94,347,0,0,0,0,NULL),
(4887,8430048,'Generic',160,2353963853,'Den of the Darkblade Assassins [LOCKED]',-109.111,1.91843,167.801,0,'',5,-23.9868,0.5,9.27305,0,1,1,0,0,NULL),
(4888,331147,'Generic',0,0,'Travel outside of Freeport',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4889,1350119,'Zone',839,0,'To The Graveyard',6.24,-0.71,-104.77,0,'',20,-70.62,-12.95,131.02,0.41,1,1,0,3827,'Tryshield'),
(4890,2340172,'Generic',825,0,'Citizenship Sign',0,0,0,0,'Attached are instructions for those seeking Qeynos citizenship.',15,8.7,1.17,6.97,0,1,1,0,3827,'Tryshield'),
(4892,8510020,'Generic',851,0,'Initiate''s Guide to Summoning',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield'),
(4893,8510031,'Zone',144,0,'Leave the chamber',0,0,0,0,'',0,-7.8,-42.76,-133.8,0,1,1,0,3827,'Tryshield'),
(4894,84800025,'Zone',123,0,NULL,0,0,0,0,'The Sunset House, a final bastion of guidance and wisdom preserved through the fall of the Shattered Lands.',10,0,0,0,0,1,1,0,3827,'Tryshield'),
(4895,8520168,'Generic',852,0,'To Thundering Steppes',0,0,0,0,'',20,0,0,0,0,1,1,0,3827,'Tryshield');
